---
title: Code de commerce
date: 2024-01-15
---

## Partie législative

### LIVRE Ier : Du commerce en général.

#### TITRE Ier : De l'acte de commerce.

**Art. L110-1**

La loi répute actes de commerce :

1° Tout achat de biens meubles pour les revendre, soit en nature, soit après les avoir travaillés et mis en oeuvre ;

2° Tout achat de biens immeubles aux fins de les revendre, à moins que l'acquéreur n'ait agi en vue d'édifier un ou plusieurs bâtiments et de les vendre en bloc ou par locaux ;

3° Toutes opérations d'intermédiaire pour l'achat, la souscription ou la vente d'immeubles, de fonds de commerce, d'actions ou parts de sociétés immobilières ;

4° Toute entreprise de location de meubles ;

5° Toute entreprise de manufactures, de commission, de transport par terre ou par eau ;

6° Toute entreprise de fournitures, d'agence, bureaux d'affaires, établissements de ventes à l'encan, de spectacles publics ;

7° Toute opération de change, banque, courtage, activité d'émission et de gestion de monnaie électronique et tout service de paiement ;

8° Toutes les opérations de banques publiques ;

9° Toutes obligations entre négociants, marchands et banquiers ;

10° Entre toutes personnes, les lettres de change ;

11° Entre toutes personnes, les cautionnements de dettes commerciales.

**Art. L110-2**

La loi répute pareillement actes de commerce :

1° Toute entreprise de construction, et tous achats, ventes et reventes de bâtiments pour la navigation intérieure et extérieure ;

2° Toutes expéditions maritimes ;

3° Tout achat et vente d'agrès, apparaux et avitaillements ;

4° Tout affrètement ou nolisement, emprunt ou prêt à la grosse ;

5° Toutes assurances et autres contrats concernant le commerce de mer ;

6° Tous accords et conventions pour salaires et loyers d'équipages ;

7° Tous engagements de gens de mer pour le service de bâtiments de commerce.

**Art. L110-3**

A l'égard des commerçants, les actes de commerce peuvent se prouver par tous moyens à moins qu'il n'en soit autrement disposé par la loi.

**Art. L110-4**

I. — Les obligations nées à l'occasion de leur commerce entre commerçants ou entre commerçants et non-commerçants se prescrivent par cinq ans si elles ne sont pas soumises à des prescriptions spéciales plus courtes.

II. — Sont prescrites toutes actions en paiement :

1° Pour nourriture fournie aux matelots par l'ordre du capitaine, un an après la livraison ;

2° Pour fourniture de matériaux et autres choses nécessaires aux constructions, équipements et avitaillements du navire, un an après ces fournitures faites ;

3° Pour ouvrages faits, un an après la réception des ouvrages.

#### TITRE II : Des commerçants.

##### Chapitre Ier : De la définition et du statut.

###### Section 1 : De la qualité de commerçant.

**Art. L121-1**

Sont commerçants ceux qui exercent des actes de commerce et en font leur profession habituelle.

**Art. L121-2**

Le mineur émancipé peut être commerçant sur autorisation du juge des tutelles au moment de la décision d'émancipation et du président du tribunal judiciaire s'il formule cette demande après avoir été émancipé.

**Art. L121-3**

Le conjoint d'un commerçant n'est réputé lui-même commerçant que s'il exerce une activité commerciale séparée de celle de son époux.

###### Section 2 : Du conjoint, du partenaire lié par un pacte civil de solidarité ou du concubin du chef d'entreprise, travaillant dans l'entreprise familiale

**Art. L121-4**

I. — Le conjoint du chef d'une entreprise artisanale, commerciale ou libérale qui y exerce de manière régulière une activité professionnelle opte pour l'un des statuts suivants :

1° Conjoint collaborateur ;

2° Conjoint salarié ;

3° Conjoint associé.

II. — En ce qui concerne les sociétés, le statut de conjoint collaborateur n'est autorisé qu'au conjoint du gérant associé unique ou du gérant associé majoritaire d'une société à responsabilité limitée ou d'une société d'exercice libéral à responsabilité limitée.

Le choix effectué par le conjoint du gérant associé majoritaire de bénéficier du statut de conjoint collaborateur est porté à la connaissance des associés lors de la première assemblée générale suivant la mention de ce statut auprès des organismes mentionnés au IV.

III. — Les droits et obligations professionnels et sociaux du conjoint résultent du statut pour lequel il a opté.

IV. — Le chef d'entreprise est tenu de déclarer l'activité professionnelle régulière de son conjoint dans l'entreprise et le statut choisi par ce dernier auprès des organismes habilités à enregistrer l'immatriculation de l'entreprise. Seul le conjoint collaborateur fait l'objet d'une mention au registre du commerce et des sociétés, au registre spécial des agents commerciaux, au registre spécial des entreprises individuelles à responsabilité limitée et au registre national des entreprises.

A défaut de déclaration d'activité professionnelle, le conjoint ayant exercé une activité professionnelle de manière régulière dans l'entreprise est réputé l'avoir fait sous le statut de conjoint salarié.

A défaut de déclaration du statut choisi, le chef d'entreprise est réputé avoir déclaré que ce statut est celui de conjoint salarié.

IV bis. — Une personne ne peut conserver le statut de conjoint collaborateur pendant une durée supérieure à cinq ans, en tenant compte de l'ensemble des périodes et des entreprises au titre desquelles elle a opté pour ce statut.

Au delà de cette durée, le conjoint continuant à exercer une activité professionnelle de manière régulière dans l'entreprise opte pour le statut de conjoint salarié ou de conjoint associé. A défaut, il est réputé avoir opté pour le statut de conjoint salarié.

V. — La définition du conjoint collaborateur, les modalités des déclarations prévues au présent article et les autres conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L121-5**

Une personne dont l'entreprise est mentionnée comme relevant du secteur des métiers et de l'artisanat au registre national des entreprises ou un commerçant ne peut, sans le consentement exprès de son conjoint, lorsque celui-ci participe à son activité professionnelle en qualité de conjoint travaillant dans l'entreprise, aliéner ou grever de droits réels les éléments du fonds de commerce ou de l'entreprise artisanale dépendant de la communauté, qui, par leur importance ou par leur nature, sont nécessaires à l'exploitation de l'entreprise, ni donner à bail ce fonds de commerce ou cette entreprise artisanale. Il ne peut, sans ce consentement exprès, percevoir les capitaux provenant de telles opérations.

Le conjoint qui n'a pas donné son consentement exprès à l'acte peut en demander l'annulation. L'action en nullité lui est ouverte pendant deux années à compter du jour où il a eu connaissance de l'acte, sans pouvoir jamais être intentée plus de deux ans après la dissolution de la communauté.

**Art. L121-6**

Le conjoint collaborateur, lorsqu'il est mentionné au registre du commerce et des sociétés ou, pour une entreprise du secteur des métiers et de l'artisanat, au registre national des entreprises, est réputé avoir reçu du chef d'entreprise le mandat d'accomplir au nom de ce dernier les actes d'administration concernant les besoins de l'entreprise.

Par déclaration faite devant notaire, à peine de nullité, chaque époux a la faculté de mettre fin à la présomption de mandat, son conjoint présent ou dûment appelé. La déclaration notariée a effet, à l'égard des tiers, trois mois après que mention en aura été portée au registre du commerce et des sociétés ou, pour une entreprise du secteur des métiers et de l'artisanat, au registre national des entreprises. En l'absence de cette mention, elle n'est opposable aux tiers que s'il est établi que ceux-ci en ont eu connaissance.

La présomption de mandat cesse également de plein droit en cas d'absence présumée de l'un des époux, de séparation de corps ou de séparation de biens judiciaire, de même que lorsque les conditions prévues au premier alinéa ci-dessus ne sont plus remplies.

**Art. L121-7**

Dans les rapports avec les tiers, les actes de gestion et d'administration accomplis pour les besoins de l'entreprise par le conjoint collaborateur sont réputés l'être pour le compte du chef d'entreprise et n'entraînent à la charge du conjoint collaborateur aucune obligation personnelle.

**Art. L121-8**

La présente section est également applicable aux personnes qui sont liées au chef d'entreprise par un pacte civil de solidarité ou qui vivent en concubinage avec le chef d'entreprise.

##### Chapitre II : Des commerçants étrangers.

##### Chapitre III : Des obligations générales des commerçants.

###### Section 1 : Du registre du commerce et des sociétés

####### Sous-section 1 : Des personnes tenues à l'immatriculation.

**Art. L123-1**

I. — Il est tenu un registre du commerce et des sociétés auquel sont immatriculés, sur leur déclaration :

1° Les personnes physiques ayant la qualité de commerçant, même si elles sont tenues à immatriculation au registre national des entreprises ;

2° Les sociétés et groupements d'intérêt économique ayant leur siège dans un département français et jouissant de la personnalité morale conformément à l'article 1842 du code civil ou à l'article L. 251-4 ;

3° Les sociétés commerciales dont le siège est situé hors d'un département français et qui ont un établissement dans l'un de ces départements ;

4° Les établissements publics français à caractère industriel ou commercial ;

5° Les autres personnes morales dont l'immatriculation est prévue par les dispositions législatives ou réglementaires ;

6° Les représentations commerciales ou agences commerciales des Etats, collectivités ou établissements publics étrangers établis dans un département français.

II. — Figurent au registre, pour être portés à la connaissance du public, les inscriptions et actes ou pièces déposés prévus par décret en Conseil d'Etat.

**Art. L123-2**

Nul ne peut être immatriculé au registre s'il ne remplit les conditions nécessaires à l'exercice de son activité. Les personnes morales doivent, en outre, avoir accompli les formalités prescrites par la législation et la réglementation en vigueur les concernant.

**Art. L123-3**

Faute par un commerçant personne physique de requérir son immatriculation dans le délai prescrit, le juge commis soit d'office, soit à la requête du procureur de la République ou de toute personne justifiant y avoir intérêt, rend une ordonnance lui enjoignant, le cas échéant sous astreinte, de demander son immatriculation.

Dans les mêmes conditions, le juge peut enjoindre, le cas échéant sous astreinte, à toute personne immatriculée au registre du commerce et des sociétés qui ne les aurait pas requises dans les délais prescrits, de faire procéder soit aux mentions complémentaires ou rectifications qu'elle doit y faire porter, soit aux mentions ou rectifications nécessaires en cas de déclarations inexactes ou incomplètes, soit à la radiation.

Le greffier d'une juridiction qui rend une décision impliquant l'obligation pour une personne de s'immatriculer doit notifier cette décision au greffier du tribunal de commerce dans le ressort duquel l'intéressé a son siège ou son établissement principal. Le greffier du tribunal de commerce destinataire de la décision saisit le juge commis à la surveillance du registre.

**Art. L123-5**

Le fait de donner, de mauvaise foi, des indications inexactes ou incomplètes en vue d'une immatriculation, d'une radiation ou d'une mention complémentaire ou rectificative au registre du commerce et des sociétés est puni d'une amende de 4500 euros et d'un emprisonnement de six mois.

Le tribunal compétent peut, en outre, priver l'intéressé, pendant un temps qui n'excède pas cinq ans, du droit de vote et d'éligibilité aux élections des tribunaux de commerce, chambres de commerce et d'industrie et conseils de prud'hommes.

**Art. L123-5-1**

A la demande de tout intéressé ou du ministère public, le président du tribunal, statuant en référé, peut enjoindre sous astreinte au dirigeant de toute personne morale de procéder au dépôt des pièces et actes au registre du commerce et des sociétés auquel celle-ci est tenue par des dispositions législatives ou réglementaires.

Le président peut, dans les mêmes conditions et à cette même fin, désigner un mandataire chargé d'effectuer ces formalités.

**Art. L123-5-2**

Lorsque les dirigeants d'une société commerciale transformant des produits agricoles, commercialisant des produits alimentaires, exploitant, directement ou indirectement, un ou plusieurs magasins de commerce de détail de produits de grande consommation ou intervenant dans le secteur de la distribution comme centrale de référencement ou d'achat d'entreprises de commerce de détail ne procèdent pas au dépôt des comptes dans les conditions et délais prévus aux articles L. 232-21 à L. 232-23, le président du tribunal de commerce peut adresser à cette société une injonction de le faire à bref délai sous astreinte. Le montant de cette astreinte ne peut excéder 2 % du chiffre d'affaires journalier moyen hors taxes réalisé en France par la société au titre de cette activité, par jour de retard à compter de la date fixée par l'injonction.

####### Sous-section 2 : Tenue du registre et effets attachés à l'immatriculation.

**Art. L123-6**

Le registre du commerce et des sociétés est tenu par le greffier de chaque tribunal de commerce, sous la surveillance du président ou d'un juge commis à cet effet, qui sont compétents pour toutes contestations entre l'assujetti et le greffier.

**Art. L123-7**

L'immatriculation d'une personne physique emporte présomption de la qualité de commerçant. Toutefois, cette présomption n'est pas opposable aux tiers et administrations qui apportent la preuve contraire. Les tiers et administrations ne sont pas admis à se prévaloir de la présomption s'ils savaient que la personne immatriculée n'était pas commerçante.

**Art. L123-8**

La personne assujettie à immatriculation qui n'a pas requis cette dernière à l'expiration d'un délai de quinze jours à compter du commencement de son activité, ne peut se prévaloir, jusqu'à immatriculation, de la qualité de commerçant tant à l'égard des tiers que des administrations publiques. Toutefois, elle ne peut invoquer son défaut d'inscription au registre pour se soustraire aux responsabilités et aux obligations inhérentes à cette qualité.

Sans préjudice de l'application de l'article L. 144-7, le commerçant inscrit qui cède son fonds ou qui en concède l'exploitation notamment sous forme de location-gérance ne peut opposer la cessation de son activité commerciale, pour se soustraire aux actions en responsabilité dont il est l'objet du fait des obligations contractées par son successeur dans l'exploitation du fonds, qu'à partir du jour où a été opérée la radiation ou la mention correspondante.

**Art. L123-9**

La personne assujettie à immatriculation ne peut, dans l'exercice de son activité, opposer ni aux tiers ni aux administrations publiques, qui peuvent toutefois s'en prévaloir, les faits et actes sujets à mention que si ces derniers ont été publiés au registre.

En outre, la personne assujettie à un dépôt d'actes ou de pièces en annexe au registre ne peut les opposer aux tiers ou aux administrations, que si la formalité correspondante a été effectuée. Toutefois, les tiers ou les administrations peuvent se prévaloir de ces actes ou pièces.

Les dispositions des alinéas précédents sont applicables aux faits ou actes sujets à mention ou à dépôt même s'ils ont fait l'objet d'une autre publicité légale. Ne peuvent toutefois s'en prévaloir les tiers et administrations qui avaient personnellement connaissance de ces faits et actes.

####### Sous-section 3 : Domiciliation des personnes immatriculées.

######## Paragraphe 1 : Dispositions applicables aux personnes physiques

**Art. L123-10**

Les personnes physiques demandant leur immatriculation au registre du commerce et des sociétés ou au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat doivent déclarer l'adresse de leur entreprise et en justifier la jouissance. Elles peuvent notamment domicilier leur entreprise dans des locaux occupés en commun par plusieurs entreprises dans des conditions fixées par décret en Conseil d'Etat. Ce décret précise, en outre, les équipements ou services requis pour justifier la réalité de l'installation de l'entreprise domiciliée.

Les personnes physiques peuvent déclarer l'adresse de leur local d'habitation et y exercer une activité, dès lors qu'aucune disposition législative ou stipulation contractuelle ne s'y oppose.

Lorsqu'elles ne disposent pas d'un établissement, les personnes physiques peuvent, à titre exclusif d'adresse de l'entreprise, déclarer celle de leur local d'habitation. Cette déclaration n'entraîne ni changement d'affectation des locaux, ni application du statut des baux commerciaux.

######## Paragraphe 2 : Dispositions applicables aux personnes morales

**Art. L123-11**

Toute personne morale demandant son immatriculation au registre du commerce et des sociétés doit justifier de la jouissance du ou des locaux où elle installe, seule ou avec d'autres, le siège de l'entreprise, ou, lorsque celui-ci est situé à l'étranger, l'agence, la succursale ou la représentation établie sur le territoire français.

La domiciliation d'une personne morale dans des locaux occupés en commun par plusieurs entreprises est autorisée dans des conditions fixées par décret en Conseil d'Etat. Ce décret précise, en outre, les équipements ou services requis pour justifier la réalité du siège de la personne morale domiciliée.

**Art. L123-11-1**

Toute personne morale est autorisée à installer son siège au domicile de son représentant légal et y exercer une activité, sauf dispositions législatives ou stipulations contractuelles contraires.

Lorsque la personne morale est soumise à des dispositions législatives ou stipulations contractuelles mentionnées à l'alinéa précédent, son représentant légal peut en installer le siège à son domicile, pour une durée ne pouvant ni excéder cinq ans à compter de la création de celle-ci, ni dépasser le terme légal, contractuel ou judiciaire de l'occupation des locaux.

Dans ce cas, elle doit, préalablement au dépôt de sa demande d'immatriculation ou de modification d'immatriculation, notifier par écrit au bailleur, au syndicat de la copropriété ou au représentant de l'ensemble immobilier son intention d'user de la faculté ainsi prévue.

Avant l'expiration de la période mentionnée au deuxième alinéa, la personne doit, sous peine de radiation d'office, communiquer au greffe du tribunal les éléments justifiant son changement de situation, selon les modalités fixées par décret en Conseil d'Etat.

Il ne peut résulter des dispositions du présent article ni le changement de destination de l'immeuble, ni l'application du statut des baux commerciaux.

######## Paragraphe 3 : Dispositions communes.




**Art. L123-11-2**

L'activité de domiciliation ne peut être exercée dans un local à usage d'habitation principale ou à usage mixte professionnel.

**Art. L123-11-3**

I. ― Nul ne peut exercer l'activité de domiciliation s'il n'est préalablement agréé par l'autorité administrative, avant son immatriculation au registre du commerce et des sociétés.

II. ― L'agrément n'est délivré qu'aux personnes qui satisfont aux conditions suivantes :

1° Justifier la mise à disposition des personnes domiciliées de locaux dotés d'une pièce propre à assurer la confidentialité nécessaire et à permettre une réunion régulière des organes chargés de la direction, de l'administration ou de la surveillance de l'entreprise ainsi que la tenue, la conservation et la consultation des livres, registres et documents prescrits par les lois et règlements ;

2° Justifier être propriétaire des locaux mis à la disposition de la personne domiciliée ou titulaire d'un bail commercial de ces locaux ;

3° N'avoir pas fait l'objet d'une condamnation définitive :

a) Pour crime ;

b) A une peine d'au moins trois mois d'emprisonnement sans sursis pour :

― l'une des infractions prévues au titre Ier du livre III du code pénal et pour les délits prévus par des lois spéciales et punis des peines prévues pour l'escroquerie et l'abus de confiance ;

― recel ou l'une des infractions assimilées au recel ou voisines de celui-ci, prévues à la section 2 du chapitre Ier du titre II du livre III du code pénal ;

― blanchiment ;

― corruption active ou passive, trafic d'influence, soustraction et détournement de biens ;

― faux, falsification de titres ou autres valeurs fiduciaires émises par l'autorité publique, falsification des marques de l'autorité ;

― participation à une association de malfaiteurs ;

― trafic de stupéfiants ;

― proxénétisme ou l'une des infractions prévues par les sections 2 et 2 bis du chapitre V du titre II du livre II du code pénal ;

― l'une des infractions prévues à la section 3 du chapitre V du titre II du livre II du code pénal ;

― l'une des infractions à la législation sur les sociétés commerciales prévues au titre IV du livre II du présent code ;

― banqueroute ;

― pratique de prêt usuraire ;

― l'une des infractions prévues aux articles L. 324-1 à L. 324-4, L. 324-10 et L. 324-12 à L. 324-14 du code de la sécurité intérieure ;

― infraction à la législation et à la réglementation des relations financières avec l'étranger ;

― fraude fiscale ;

― l'une des infractions prévues aux articles L. 453-10, L. 431-2, L. 453-1, L. 453-2, L. 453-3, L. 453-9, L. 431-7, L. 453-6, L. 432-6, L. 433-9, L. 453-8, L. 132-2, L. 132-3, L. 222-6, L. 132-13, L. 132-14, L. 132-15, L. 224-100, L. 112-1, L. 112-5, L. 112-6, L. 112-7, L. 131-5, L. 131-6, L. 451-9, L. 451-10, L. 413-4, L. 413-5, L. 422-3, L. 413-6, L. 451-11, L. 413-7, L. 451-12, L. 413-8, L. 451-13, L. 413-9, L. 451-14, L. 512-4 du code de la consommation ;

― l'une des infractions prévues aux articles L. 8221-1 et L. 8221-3 du code du travail ;

4° N'avoir pas été l'auteur de faits ayant donné lieu, depuis moins de cinq ans, à une sanction disciplinaire ou administrative de retrait de l'agrément de l'activité de domiciliation ;

5° N'avoir pas été frappé de faillite personnelle ou de l'une des mesures d'interdiction ou de déchéance prévues au livre VI du présent code.

**Art. L123-11-4**

L'agrément n'est délivré aux personnes morales que si les actionnaires ou associés détenant au moins 25 % des voix, des parts ou des droits de vote et les dirigeants satisfont aux conditions posées aux 3°, 4° et 5° de l'article L. 123-11-3.

Lorsqu'une personne exploite un ou plusieurs établissements secondaires, elle justifie que les conditions posées au 1° et 2° de l'article L. 123-11-3 sont réalisées pour chacun des établissements exploités.

Tout changement important dans l'activité, l'installation, l'organisation ou la direction de la personne soumise à agrément doit être porté à la connaissance de l'autorité administrative.

**Art. L123-11-5**

Les personnes exerçant l'activité de domiciliation mettent en œuvre les obligations relatives à la lutte contre le blanchiment des capitaux et le financement du terrorisme définies au chapitre Ier du titre VI du livre V du code monétaire et financier.

**Art. L123-11-6**

I. – Sont qualifiés pour procéder, dans le cadre de leurs compétences respectives, à la recherche et à la constatation des infractions aux dispositions des articles de la présente sous-section et des règlements pris pour leur application :

1° Les agents mentionnés à l'article L. 243-7 du code de la sécurité sociale ;

2° Les inspecteurs du travail et les contrôleurs du travail et fonctionnaires de contrôle assimilés au sens de l'article L. 8113-7 du code du travail ;

3° Les agents des caisses de mutualité sociale agricole mentionnés à l'article L. 724-7 du code rural et de la pêche maritime.

A cet effet, ils agissent, chacun pour ce qui le concerne, conformément aux règles de recherche et de constatation des infractions déterminées par les dispositions du code rural et de la pêche maritime, du code de la sécurité sociale et du code du travail qui leur sont applicables.

Les infractions sont constatées par des procès-verbaux faisant foi jusqu'à preuve du contraire et transmis directement au parquet.

II. – Les infractions aux dispositions du I de l'article L. 123-11-3 sont recherchées, constatées et poursuivies par les agents mentionnés au II de l'article L. 450-1 dans les conditions fixées par les articles L. 450-2 à L. 450-7, L. 450-8, L. 470-1, L. 490-1 et L. 490-8.

**Art. L123-11-7**

Les conditions d'application du présent paragraphe sont déterminées par décret en Conseil d'Etat.

**Art. L123-11-8**

Est puni d'un emprisonnement de six mois et d'une amende de 7 500 € le fait, pour toute personne, d'exercer l'activité de domiciliation mentionnée à l'article L. 123-11-2 sans avoir préalablement obtenu l'agrément prévu à l'article L. 123-11-3 ou après le retrait ou la suspension de cet agrément.

###### Section 2 : De la comptabilité des commerçants

####### Sous-section 1 : Des obligations comptables applicables à tous les commerçants.

**Art. L123-12**

Toute personne physique ou morale ayant la qualité de commerçant doit procéder à l'enregistrement comptable des mouvements affectant le patrimoine de son entreprise. Ces mouvements sont enregistrés chronologiquement.

Elle doit contrôler par inventaire, au moins une fois tous les douze mois, l'existence et la valeur des éléments actifs et passifs du patrimoine de l'entreprise.

Elle doit établir des comptes annuels à la clôture de l'exercice au vu des enregistrements comptables et de l'inventaire. Ces comptes annuels comprennent le bilan, le compte de résultat et une annexe, qui forment un tout indissociable.

**Art. L123-13**

Le bilan décrit séparément les éléments actifs et passifs de l'entreprise, et fait apparaître, de façon distincte, les capitaux propres.

Le compte de résultat récapitule les produits et les charges de l'exercice, sans qu'il soit tenu compte de leur date d'encaissement ou de paiement. Il fait apparaître par différence, après déduction des amortissements, des dépréciations et des provisions, le bénéfice ou la perte de l'exercice. Les produits et les charges, classés par catégorie, doivent être présentés soit sous forme de tableaux, soit sous forme de liste.

Le montant des engagements de l'entreprise en matière de pension, de compléments de retraite, d'indemnités et d'allocations en raison du départ à la retraite ou avantages similaires des membres ou associés de son personnel et de ses mandataires sociaux est indiqué dans l'annexe. Par ailleurs, les entreprises peuvent décider d'inscrire au bilan, sous forme de provision, le montant correspondant à tout ou partie de ces engagements.

L'annexe complète et commente l'information donnée par le bilan et le compte de résultat.

**Art. L123-14**

Les comptes annuels doivent être réguliers, sincères et donner une image fidèle du patrimoine, de la situation financière et du résultat de l'entreprise.

Lorsque l'application d'une prescription comptable ne suffit pas pour donner l'image fidèle mentionnée au présent article, des informations complémentaires doivent être fournies dans l'annexe.

Si, dans un cas exceptionnel, l'application d'une prescription comptable se révèle impropre à donner une image fidèle du patrimoine, de la situation financière ou du résultat, il doit y être dérogé. Cette dérogation est mentionnée à l'annexe et dûment motivée, avec l'indication de son influence sur le patrimoine, la situation financière et le résultat de l'entreprise.

**Art. L123-15**

Le bilan, le compte de résultat et l'annexe doivent comprendre autant de rubriques et de postes qu'il est nécessaire pour donner une image fidèle du patrimoine, de la situation financière et du résultat de l'entreprise. Chacun des postes du bilan et du compte de résultat comporte l'indication du chiffre relatif au poste correspondant de l'exercice précédent.

Les éléments composant les capitaux propres sont fixés par décret. Le classement des éléments du bilan et du compte de résultat ainsi que les mentions à inclure dans l'annexe sont fixés par un règlement de l'Autorité des normes comptables.

**Art. L123-16**

Les petites entreprises peuvent, dans des conditions fixées par un règlement de l'Autorité des normes comptables, adopter une présentation simplifiée de leurs comptes annuels.

Les moyennes entreprises peuvent, dans des conditions fixées par un règlement de l'Autorité des normes comptables, adopter une présentation simplifiée de leur compte de résultat.

Sont des petites entreprises au sens du présent article les commerçants, personnes physiques ou personnes morales, pour lesquels, au titre du dernier exercice comptable clos et sur une base annuelle, deux des trois seuils suivants, dont le niveau et les modalités de calcul sont fixés par décret, ne sont pas dépassés : le total du bilan, le montant net du chiffre d'affaires ou le nombre moyen de salariés employés au cours de l'exercice.

Sont des moyennes entreprises au sens du présent article les commerçants, personnes physiques ou personnes morales, pour lesquels, au titre du dernier exercice comptable clos et sur une base annuelle, deux des trois seuils suivants, dont le niveau et les modalités de calcul sont fixés par décret, ne sont pas dépassés : le total du bilan, le montant net du chiffre d'affaires ou le nombre moyen de salariés employés au cours de l'exercice.

Lorsqu'une entreprise dépasse ou cesse de dépasser deux de ces trois seuils, cette circonstance n'a d'incidence que si elle se produit pendant deux exercices consécutifs.

**Art. L123-16-1**

Par dérogation aux dispositions du troisième alinéa de l'article L. 123-12, les micro-entreprises, à l'exception de celles dont l'activité consiste à gérer des titres de participations et de valeurs mobilières, ne sont pas tenues d'établir d'annexe.

Sont des micro-entreprises au sens du présent article les commerçants, personnes physiques ou personnes morales, pour lesquels, au titre du dernier exercice comptable clos et sur une base annuelle, deux des trois seuils suivants, dont le niveau et les modalités de calcul sont fixés par décret, ne sont pas dépassés : le total du bilan, le montant net du chiffre d'affaires ou le nombre moyen de salariés employés au cours de l'exercice.

Lorsqu'une entreprise dépasse ou cesse de dépasser deux de ces trois seuils, cette circonstance n'a d'incidence que si elle se produit pendant deux exercices consécutifs.

**Art. L123-16-2**

Les dispositions des articles L. 123-16 et L. 123-16-1 ne sont pas applicables :

1° Aux établissements de crédit et sociétés de financement mentionnés à l'article L. 511-1 du code monétaire et financier et aux établissements de paiement et établissements de monnaie électronique mentionnés à l'article L. 521-1 du même code ;

2° Aux entreprises d'assurance et de réassurance mentionnées aux articles L. 310-1 et L. 310-1-1 du code des assurances, aux fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 du même code, aux institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du code de la sécurité sociale, aux mutuelles ou unions mentionnées à l'article L. 214-1 du code de la mutualité, aux organismes de sécurité sociale mentionnés à l'article L. 114-8 du code de la sécurité sociale, aux institutions de prévoyance et à leurs unions régies par le titre III du livre IX du code de la sécurité sociale et aux mutuelles et unions de mutuelles régies par le livre II du code de la mutualité ;

3° Aux personnes et entités dont les titres financiers sont admis aux négociations sur un marché réglementé ;

4° Aux personnes et entités qui font appel à la générosité du public au sens de la loi n° 91-772 du 7 août 1991 relative au congé de représentation en faveur des associations et des mutuelles et au contrôle des comptes des organismes faisant appel à la générosité publique.

**Art. L123-17**

Sauf dans des cas exceptionnels, afin de donner une image fidèle du patrimoine, de la situation financière et du résultat de l'entreprise et dans les conditions prévues par un règlement de l'Autorité des normes comptables, les méthodes comptables retenues et la structure du bilan et du compte de résultat ne peuvent être modifiées d'un exercice à l'autre. Si des modifications interviennent, elles sont décrites et justifiées dans l'annexe et signalées, le cas échéant, dans le rapport des commissaires aux comptes.

**Art. L123-18**

A leur date d'entrée dans le patrimoine de l'entreprise, les biens acquis à titre onéreux sont enregistrés à leur coût d'acquisition, les biens acquis à titre gratuit à leur valeur vénale et les biens produits à leur coût de production.

Pour les éléments d'actif immobilisés, les valeurs retenues dans l'inventaire doivent, s'il y a lieu, tenir compte des plans d'amortissement. Si la valeur d'un élément de l'actif devient inférieure à sa valeur nette comptable, cette dernière est ramenée à la valeur d'inventaire à la clôture de l'exercice, que la dépréciation soit définitive ou non.

Les biens fongibles sont évalués soit à leur coût moyen pondéré d'acquisition ou de production, soit en considérant que le premier bien sorti est le premier bien entré.

La plus-value constatée entre la valeur d'inventaire d'un bien et sa valeur d'entrée n'est pas comptabilisée. S'il est procédé à une réévaluation de l'ensemble des immobilisations corporelles et financières, l'écart de réévaluation entre la valeur actuelle et la valeur nette comptable ne peut être utilisé à compenser les pertes ; il est inscrit distinctement au passif du bilan.

**Art. L123-19**

Les éléments d'actif et de passif doivent être évalués séparément.

Aucune compensation ne peut être opérée entre les postes d'actif et de passif du bilan ou entre les postes de charges et de produits du compte de résultat, sauf dans des cas exceptionnels prévus par un règlement de l'Autorité des normes comptables.

Le bilan d'ouverture d'un exercice doit correspondre au bilan de clôture de l'exercice précédent.

**Art. L123-20**

Les comptes annuels doivent respecter le principe de prudence. Pour leur établissement, le commerçant, personne physique ou morale, est présumé poursuivre ses activités.

Même en cas d'absence ou d'insuffisance du bénéfice, il doit être procédé aux amortissements, dépréciations et provisions nécessaires.

Il doit être tenu compte des passifs qui ont pris naissance au cours de l'exercice ou d'un exercice antérieur, même s'ils sont connus entre la date de la clôture de l'exercice et celle de l'établissement des comptes.

**Art. L123-21**

Seuls les bénéfices réalisés à la date de clôture d'un exercice peuvent être inscrits dans les comptes annuels. Peut être inscrit, après inventaire, le bénéfice réalisé sur une opération partiellement exécutée et acceptée par le cocontractant lorsque sa réalisation est certaine et qu'il est possible, au moyen de documents comptables prévisionnels, d'évaluer avec une sécurité suffisante le bénéfice global de l'opération.

**Art. L123-22**

Les documents comptables sont établis en euros et en langue française.

Les documents comptables et les pièces justificatives sont conservés pendant dix ans.

Les documents comptables relatifs à l'enregistrement des opérations et à l'inventaire sont établis et tenus sans blanc ni altération d'aucune sorte, dans des conditions fixées par décret en Conseil d'Etat.

**Art. L123-23**

La comptabilité régulièrement tenue peut être admise en justice pour faire preuve entre commerçants pour faits de commerce.

Si elle a été irrégulièrement tenue, elle ne peut être invoquée par son auteur à son profit.

La communication des documents comptables ne peut être ordonnée en justice que dans les affaires de succession, communauté, partage de société et en cas de redressement ou de liquidation judiciaires.

**Art. L123-24**

Tout commerçant est tenu de se faire ouvrir un compte dans un établissement de crédit ou dans un bureau de chèques postaux.

####### Sous-section 2 : Des obligations comptables applicables à certains commerçants.

**Art. L123-25**

Par dérogation aux dispositions des premier et troisième alinéas de l'article L. 123-12, les personnes physiques placées sur option ou de plein droit sous le régime réel simplifié d'imposition peuvent n'enregistrer les créances et les dettes qu'à la clôture de l'exercice et ne pas établir d'annexe.

Les personnes morales ayant la qualité de commerçant et placées sur option ou de plein droit sous le régime simplifié d'imposition peuvent présenter une annexe abrégée établie selon un modèle fixé par un règlement de l'Autorité des normes comptables.

Par dérogation aux dispositions du premier alinéa de l'article L. 123-12, ces mêmes personnes, à l'exception de celles contrôlées par une société qui établit des comptes en application de l'article L. 233-16, peuvent enregistrer leurs créances et leurs dettes à la clôture de l'exercice.

**Art. L123-26**

Par dérogation aux dispositions du deuxième alinéa de l'article L. 123-13, les personnes physiques placées sur option ou de plein droit sous le régime réel simplifié d'imposition peuvent inscrire au compte de résultat, en fonction de leur date de paiement, les charges dont la périodicité n'excède pas un an, à l'exclusion des achats.

**Art. L123-27**

Par dérogation aux dispositions du troisième alinéa de l'article L. 123-18, les personnes physiques placées sur option ou de plein droit sous le régime réel simplifié d'imposition peuvent procéder à une évaluation simplifiée des stocks et des productions en cours, selon une méthode fixée par règlement de l'Autorité des normes comptables.

**Art. L123-28**

Par dérogation aux dispositions des articles L. 123-12 à L. 123-23, les personnes physiques bénéficiant du régime défini à l'article 50-0 du code général des impôts peuvent ne pas établir de comptes annuels. Elles tiennent un livre mentionnant chronologiquement le montant et l'origine des recettes qu'elles perçoivent au titre de leur activité professionnelle. Elles tiennent également, lorsque leur commerce principal est de vendre des marchandises, objets, fournitures et denrées à emporter ou à consommer sur place, ou de fournir le logement, un registre récapitulé par année, présentant le détail de leurs achats. Un décret fixe les conditions dans lesquelles ce livre et ce registre sont tenus.

**Art. L123-28-1**

Par dérogation aux articles L. 123-12 à L. 123-23, les personnes physiques mentionnées au deuxième alinéa de l'article L. 123-16-1 peuvent ne pas établir de bilan et de compte de résultat lorsqu'elles n'emploient aucun salarié et qu'elles ont effectué une inscription de cessation totale et temporaire d'activité au registre du commerce et des sociétés. La dérogation n'est plus applicable en cas de reprise de l'activité et au plus tard à l'issue du deuxième exercice suivant la date de l'inscription. La dérogation ne s'applique pas lorsqu'il est procédé à des opérations modifiant la structure du bilan au cours de l'exercice considéré. Les modalités d'application du présent article sont fixées par décret.

**Art. L123-28-2**

Par dérogation aux articles L. 123-12 à L. 123-23, les personnes morales mentionnées au deuxième alinéa de l'article L. 123-16-1 peuvent établir un bilan abrégé et un compte de résultat abrégé lorsqu'elles n'emploient aucun salarié et qu'elles ont effectué une inscription de cessation totale et temporaire d'activité au registre du commerce et des sociétés. La dérogation n'est plus applicable en cas de reprise de l'activité et au plus tard à l'issue du deuxième exercice suivant la date de l'inscription. La dérogation ne s'applique pas lorsqu'il est procédé à des opérations modifiant la structure du bilan au cours de l'exercice considéré. Les modalités d'application du présent article sont fixées par décret.

###### Section 3 : Des activités commerciales et artisanales ambulantes

**Art. L123-29**

Toute personne physique ou morale doit, pour exercer ou faire exercer par son conjoint ou ses préposés une activité commerciale ou artisanale ambulante hors du territoire de la commune où est situé son habitation ou son principal établissement, en faire la déclaration préalable auprès de l'autorité compétente pour délivrer la carte mentionnée au quatrième alinéa.

Il en va de même pour toute personne sans domicile stable entendant exercer ou faire exercer par son conjoint ou ses préposés une activité commerciale ou artisanale ambulante.

La déclaration mentionnée au premier alinéa est renouvelable périodiquement.

Cette déclaration donne lieu à délivrance d'une carte permettant l'exercice d'une activité ambulante.

**Art. L123-30**

Outre les officiers et agents de police judiciaire, ont compétence pour constater par procès-verbal les contraventions prévues par le décret mentionné à l'article L. 123-31 :

1° Les agents de police judiciaire adjoints mentionnés au 2° de l'article 21 du code de procédure pénale ;

2° Les fonctionnaires chargés du contrôle des marchés et des halles situés sur le territoire de la commune sur laquelle le commerçant ou l'artisan ambulant exerce son activité commerciale ou artisanale, habilités à cette fin.

**Art. L123-31**

Les modalités d'application de la présente section sont fixées par décret en Conseil d'Etat, notamment les conditions d'habilitation des agents mentionnés au 2° de l'article L. 123-30 et les modalités d'exercice de leur compétence.

###### Section 4 : Des formalités administratives des entreprises 

**Art. L123-32**

La présente section est applicable aux relations entre, d'une part, les entreprises et, d'autre part, les administrations de l'Etat, les établissements publics de l'Etat à caractère administratif, les collectivités territoriales, leurs groupements et leurs établissements publics à caractère administratif, les personnes privées chargées d'un service public administratif, les organismes gérant des régimes de protection sociale relevant du code de la sécurité sociale et du code rural et de la pêche maritime ou mentionnés aux articles L. 3141-32 et L. 5427-1 du code du travail et les organismes chargés de la tenue d'un registre de publicité légale, y compris les greffes.

Toutefois, elle n'est pas applicable aux relations entre les entreprises et les ordres professionnels, sauf quand il est fait application du troisième alinéa de l'article L. 123-33 du présent code.

**Art. L123-33**

A l'exception des procédures et formalités nécessaires à l'accès aux activités réglementées et à l'exercice de celles-ci, toute entreprise se conforme à l'obligation de déclarer sa création, la modification de sa situation ou la cessation de ses activités auprès d'une administration, d'une personne ou d'un organisme mentionnés à l'article L. 123-32 par le dépôt d'un seul dossier comportant les déclarations qu'elle est tenue d'effectuer.

Ce dossier est déposé par voie électronique auprès d'un organisme unique désigné à cet effet. Ce dépôt vaut déclaration auprès du destinataire dès lors que le dossier est régulier et complet à l'égard de celui-ci.

Tout prestataire de services entrant dans le champ d'application de la directive 2006/123/ CE du Parlement européen et du Conseil du 12 décembre 2006 relative aux services dans le marché intérieur peut accomplir par voie électronique l'ensemble des procédures et formalités nécessaires à l'accès à son activité et à l'exercice de celle-ci auprès de l'organisme unique mentionné au deuxième alinéa du présent article.

Un décret en Conseil d'Etat désigne l'organisme unique mentionné au même deuxième alinéa, définit les conditions de dépôt du dossier ainsi que les modalités d'accompagnement et d'assistance des entreprises par les organismes consulaires et par l'organisme unique, précise les modalités de vérification du dossier et décrit les conditions de transmission des informations collectées par cet organisme unique aux administrations, aux personnes ou aux organismes mentionnés à l'article L. 123-32 ainsi que les conditions d'application du troisième alinéa du présent article. Il précise également les conditions dans lesquelles l'usager créant son entreprise par l'intermédiaire de l'organisme unique peut se voir proposer de façon facultative des outils permettant de le renseigner sur les détails et les enjeux de la vie d'une entreprise.

**Art. L123-34**

Dans ses relations avec les administrations, personnes ou organismes mentionnés à l'article L. 123-32, une entreprise ne peut être tenue d'indiquer un numéro d'identification autre que le numéro unique attribué dans des conditions fixées par décret. Un identifiant spécifique peut être utilisé à titre complémentaire, notamment pour certaines activités soumises à déclaration ou autorisation préalables, dans des conditions fixées par décret.

L'entreprise ne peut être tenue de mentionner un autre numéro dans ses papiers d'affaires tels que factures, notes de commandes, tarifs, documents publicitaires, correspondances et récépissés concernant ses activités.

**Art. L123-35**

Lorsqu'ils sont transmis par voie électronique, les documents comptables sont déposés selon des modalités fixées par décret en Conseil d'Etat.

###### Section 5 : Du registre national des entreprises 

####### Sous-section 1 : Des entreprises tenues à l'immatriculation 

**Art. L123-36**

Il est tenu un registre national des entreprises, auquel s'immatriculent les entreprises exerçant sur le territoire français une activité de nature commerciale, artisanale, agricole ou indépendante.

Sont ainsi immatriculées, sur leurs déclarations :

1° Les personnes mentionnées aux 1° à 6° du I de l'article L. 123-1 ;

2° Les agents commerciaux mentionnés à l'article L. 134-1 ;

3° Les personnes relevant du secteur des métiers et de l'artisanat mentionnées à l'article 19 de la loi n° 96-603 du 5 juillet 1996 relative au développement et à la promotion du commerce et de l'artisanat ;

4° Les personnes exerçant une activité agricole au sens de l'article L. 311-1 du code rural et de la pêche maritime ;

5° Les personnes physiques, autres que celles mentionnées aux 1° à 4° ci-dessus, établies en France et exerçant une activité économique régulière et professionnelle, y compris une activité libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé ;

6° Les entreprises étrangères sans établissement stable en France.

**Art. L123-37**

Font l'objet d'une inscription au registre national des entreprises, ou d'un dépôt pour y être annexés :

1° Pour les personnes mentionnées au 1° de l'article L. 123-36, l'ensemble des informations, actes et pièces figurant au registre du commerce et des sociétés en application du II de l'article L. 123-1 et de toute disposition législative ou réglementaire particulière ;

2° Pour les personnes physiques mentionnées au 2° de l'article L. 123-36, l'ensemble des informations et pièces figurant au registre spécial des agents commerciaux ;

3° Pour les sociétés mentionnées aux articles L. 232-21 à L. 232-23, les documents comptables mentionnés à ces mêmes articles et aux articles L. 232-25 et L. 232-26 ;

4° Pour les sociétés et entités mentionnées au 1° de l'article L. 561-45-1 du code monétaire et financier, les informations relatives aux bénéficiaires effectifs définies à l'article L. 561-46 du même code ;

5° Pour les personnes physiques mentionnées aux 1° à 5° de l'article L. 123-36, l'information relative à l'existence le cas échéant d'une déclaration d'insaisissabilité des droits de la personne physique immatriculée sur tout bien foncier non affecté à son usage professionnel, prévue à l'article L. 526-1, d'une renonciation à une telle insaisissabilité ou à l'insaisissabilité des droits sur la résidence principale de la personne physique immatriculée, prévues à l'article L. 526-3, ou d'une révocation d'une telle renonciation, prévue au même article ;

6° Pour les personnes physiques mentionnées aux 1° à 5° de l'article L. 123-36 ayant choisi d'exercer sous le régime de l'entrepreneur individuel à responsabilité limitée défini à l'article L. 526-6, les informations et pièces relatives à ce régime mentionnées aux articles L. 526-7 à L. 526-11 et L. 526-14 à L. 526-17.

Un décret en Conseil d'Etat précise les informations et pièces qui doivent faire l'objet d'une inscription ou d'un dépôt, selon les catégories d'entreprises mentionnées aux 1° à 6° de l'article L. 123-36.

**Art. L123-38**

Le fait de donner, de mauvaise foi, des indications inexactes ou incomplètes en vue d'une immatriculation, d'une modification de sa situation ou de la radiation du registre national des entreprises d'une personne mentionnée aux 2° à 6° de l'article L. 123-36 est puni d'une amende de 4 500 euros et d'un emprisonnement de six mois.

####### Sous-section 2 : De la validation des données présentes dans le registre national des entreprises et des contrôles opérés par certaines autorités 

######## Paragraphe 1 : Dispositions communes 

**Art. L123-39**

Un décret en Conseil d'Etat détermine la liste des informations déclarées et des pièces transmises par la personne tenue à l'immatriculation qui sont inscrites et déposées au registre national des entreprises après validation par les autorités mentionnées au sein de la présente sous-section.

**Art. L123-40**

Les autorités mentionnées au sein de la présente sous-section contrôlent que les entreprises relevant de leur champ de compétence satisfont aux conditions nécessaires à l'accès à leur activité ou à l'exercice de celle-ci. La nature et l'étendue de ce contrôle sont précisées, pour chaque autorité, au sein de la présente sous-section.

######## Paragraphe 2 : De la validation et des contrôles opérés par les greffiers des tribunaux de commerce ou des tribunaux judiciaires statuant en matière commerciale 

**Art. L123-41**

Les inscriptions d'informations et les dépôts de pièces au registre national des entreprises sont validés par le greffier du tribunal de commerce ou du tribunal judiciaire statuant en matière commerciale compétent pour les personnes physiques et les personnes morales mentionnées aux 1° et 2° de l'article L. 123-36 ainsi que pour les personnes physiques mentionnées aux 4° et 5° du même article ayant choisi d'exercer leur activité sous le régime de l'entrepreneur individuel à responsabilité limitée.

**Art. L123-42**

La décision d'inscription d'une information ou le constat du dépôt d'une pièce au registre du commerce et des sociétés, au registre spécial des agents commerciaux ou au registre spécial des entreprises individuelles à responsabilité limitée par le greffier du tribunal de commerce ou du tribunal judiciaire statuant en matière commerciale, après réalisation des contrôles qui lui incombent en ces matières, emporte validation de l'inscription de cette information ou du dépôt de cette pièce auprès du registre national des entreprises.

######## Paragraphe 3 : De la validation et des contrôles opérés par les présidents des chambres de métiers et d'artisanat




**Art. L123-43**

Les inscriptions d'informations et les dépôts de pièces au registre national des entreprises sont validées, pour les personnes physiques mentionnées au 3° de l'article L. 123-36, par le président de la chambre de métiers et de l'artisanat de région ou, par délégation, le président de la chambre de métiers et de l'artisanat de niveau départemental compétente.

**Art. L123-44**

Le président de la chambre de métiers et de l'artisanat de région ou, par délégation, le président de la chambre de métiers et de l'artisanat de niveau départemental vérifie que les personnes physiques mentionnées au 3° de l'article L. 123-36 et les dirigeants sociaux des personnes morales mentionnées au 3° du même article ne sont pas frappés de l'interdiction prévue à l'article L. 653-8 ou de la peine complémentaire d'interdiction d'exercer une activité professionnelle ou sociale pour crime ou délit prévue au 11° de l'article 131-6 du code pénal. Ces interdictions et peines font obstacle à l'immatriculation des personnes concernées au registre national des entreprises et sont susceptibles d'entraîner, si elles y sont déjà immatriculées, leur radiation d'office.

Aux fins d'opérer ce contrôle, les personnels des chambres de métiers et de l'artisanat compétentes, individuellement désignés et spécialement habilités par le président de la chambre de métiers et de l'artisanat dont ils relèvent, peuvent demander communication au Conseil national des greffiers des tribunaux de commerce des informations et des données à caractère personnel enregistrées dans le fichier national automatisé des interdits de gérer en application de l'article L. 128-2, afin d'avoir connaissance d'une éventuelle interdiction.

**Art. L123-45**

Le président de la chambre de métiers et de l'artisanat de région ou, par délégation, le président de la chambre de métiers et de l'artisanat de niveau départemental contrôle le respect, par les personnes physiques et les personnes morales mentionnées au 3° de l'article L. 123-36 :

1° Des conditions prévues par les I et IV de l'article 19 de la loi n° 96-603 du 5 juillet 1996 relative au développement et à la promotion du commerce et de l'artisanat ;

2° Le cas échéant, de l'obligation de qualification professionnelle des personnes exerçant certaines activités listées à l'article 16 de la loi n° 96-603 du 5 juillet 1996 susmentionnée.

Lorsque la qualification requise pour l'exercice des activités mentionnées au 2° est détenue par un salarié de l'entreprise, cette dernière transmet à compter de son immatriculation ou de son changement de situation les pièces exigées attestant de cette qualification, dans un délai dont la durée est déterminée par décret en Conseil d'Etat. L'absence de remise de ces pièces dans le délai requis entraîne la radiation de l'entreprise du registre, sauf pour celle-ci à modifier son activité.

**Art. L123-46**

La personne qui a intégralement satisfait aux validations et contrôles opérés en application des articles L. 123-43 à L. 123-45 est immatriculée au registre national des entreprises avec la mention “ entreprise du secteur des métiers et de l'artisanat ” sans que cela ne la dispense, le cas échéant, de l'immatriculation au registre du commerce et des sociétés.

Fait l'objet d'une inscription spécifique au registre national des entreprises la qualité d'artisan, d'artisan d'art, de maître ou de maître-artisan au sens de l'article 21 de la loi n° 96-603 du 5 juillet 1996 susmentionnée reconnue ou attribuée aux personnes suivantes :

1° Les personnes physiques mentionnées au 3° de l'article L. 123-36 et leur conjoint collaborateur le cas échéant ;

2° Les dirigeants sociaux des personnes morales mentionnées au 3° de l'article L. 123-36, leurs conjoints collaborateurs et leurs conjoints associés le cas échéant ;

3° Les associés prenant part personnellement et habituellement à l'activité des personnes morales mentionnées au 3° de l'article L. 123-36.

**Art. L123-47**

Les personnes physiques et les personnes morales dont l'activité consiste en la fabrication de plats à consommer sur place peuvent demander lors de leur immatriculation à être inscrites en tant qu'entreprise du secteur des métiers et de l'artisanat. Dans ce cas, les validations et les contrôles prévus aux articles L. 123-43 à L. 123-45 sont réalisés et l'entreprise, si elle y satisfait, relève du secteur des métiers et de l'artisanat en application du premier alinéa du I de l'article 19 de la loi n° 96-603 du 5 juillet 1996 relative au développement et à la promotion du commerce et de l'artisanat.

Les personnes physiques et les personnes morales mentionnées au troisième alinéa du I de l'article 19 de la loi n° 96-603 du 5 juillet 1996 susmentionnée peuvent demander à ne plus être immatriculées en tant qu'entreprise du secteur des métiers et de l'artisanat. Dans ce cas, elles cessent d'être soumises aux validations et aux contrôles prévus aux articles L. 123-43 à L. 123-45.

Les personnes physiques et les personnes morales mentionnées au quatrième alinéa du I de l'article 19 de la loi n° 96-603 du 5 juillet 1996 susmentionnée peuvent demander à être immatriculées en tant qu'entreprise du secteur des métiers et de l'artisanat. Dans ce cas, elles sont soumises aux validations et aux contrôles prévus aux articles L. 123-43 à L. 123-45.

######## Paragraphe 4 : De la validation et des contrôles opérés par les caisses départementales ou pluridépartementales de mutualité sociale agricole 

**Art. L123-48**

Les inscriptions d'informations et les dépôts de pièces au registre national des entreprises sollicités à l'occasion de demandes d'immatriculation, d'inscriptions modificatives et de radiations, sont validés, pour les personnes physiques mentionnées à l'article L. 311-2 du code rural et de la pêche maritime, par la caisse départementale ou pluridépartementale de mutualité sociale agricole compétente.

**Art. L123-49**

La personne qui a intégralement satisfait aux validations et contrôles opérés en application de l'article L. 123-48 est immatriculée au registre national des entreprises avec la mention “ entreprise dirigée par un actif agricole ” sans que cela ne la dispense, le cas échéant, de l'immatriculation au registre du commerce et des sociétés.

L'information selon laquelle une personne physique, immatriculée au registre national des entreprises, en tant qu'entrepreneur individuel ou en tant que dirigeant ou associé d'une personne morale, a qualité d'actif agricole au sens de l'article L. 311-2 du code rural et de la pêche maritime, est inscrite sous la forme d'une mention “ actif agricole

#######  Sous-section 3 : De la tenue du registre national des entreprises 

**Art. L123-50**

Le registre national des entreprises est tenu par l'Institut national de la propriété industrielle.

Les inscriptions d'informations ou les dépôts de pièces annexées au registre national des entreprises mentionnés à l'article L. 123-37 sont réalisés par l'intermédiaire de l'organisme unique mentionné à l'article L. 123-33 et dans les conditions prévues à ce même article, à l'occasion :

1° Soit d'une déclaration ou d'un dépôt émanant de la personne tenue à l'immatriculation ou d'un tiers habilité légalement ou judiciairement, le cas échéant après validation des autorités mentionnées au sein de la sous-section 2 ;

2° Soit d'une transmission d'informations ou de pièces par des autorités mentionnées au sein de la sous-section 2 de la présente section ou désignées par des dispositions législatives ou réglementaires spécifiques, intervenant d'office ou sur la demande de tiers.

**Art. L123-51**

La constitution du registre national des entreprises est réalisée sous format numérique. Y figurent les dossiers numériques des entreprises immatriculées et, au sein de chaque dossier, l'ensemble des informations et pièces ayant fait l'objet d'une inscription ou d'un dépôt, ainsi que les dates de ces évènements.

Les pièces justificatives transmises sous forme numérique à l'appui des déclarations et des dépôts sont conservées par le teneur du registre.

**Art. L123-52**

L'intégralité des informations inscrites et pièces annexées au registre national des entreprises, à l'exception des documents comptables couverts par une déclaration de confidentialité, fait l'objet d'une mise à la disposition du public gratuite et sous forme électronique, à des fins de consultation ou réutilisation.

La mise à disposition des informations inscrites relatives à l'identité et au domicile des personnes physiques mentionnées dans le registre est limitée aux nom, nom d'usage, pseudonyme, prénoms, mois, année de naissance et commune de résidence.

Par exception à l'alinéa précédent, l'intégralité des informations est mise à la disposition des autorités, administrations, personnes morales et professions dont la liste est déterminée par décret en Conseil d'Etat.

**Art. L123-53**

Ont accès sans restriction à l'intégralité des informations et pièces annexées contenues dans le registre, ainsi qu'aux pièces justificatives conservées :

1° Les personnes immatriculées pour les données les concernant ;

2° Les autorités suivantes dans le cadre de leur mission :

a) Les autorités judiciaires ;

b) La cellule de renseignement financier nationale mentionnée à l'article L. 561-23 du code monétaire et financier ;

c) Les agents de l'administration des douanes agissant sur le fondement des prérogatives conférées par le code des douanes ;

d) Les agents habilités de l'administration des finances publiques chargés du contrôle et du recouvrement en matière fiscale ;

e) Les officiers habilités de police judiciaire de la police nationale et de la gendarmerie nationale, ainsi que les agents des douanes et des services fiscaux habilités à effectuer des enquêtes judiciaires en application des articles 28-1 et 28-2 du code de procédure pénale ;

f) Les autorités mentionnées au sein de la sous-section 2 de la présente section, pour les entreprises relevant de leur champ de compétence et à l'exception des pièces annexées couvertes par une déclaration de confidentialité.

####### Sous-section 4 : Dispositions générales 

**Art. L123-54**

I. — L'inscription d'informations ou le dépôt de pièces au registre national des entreprises fait l'objet de l'acquittement de droits.

II. — Les personnes mentionnées au 1° de l'article L. 123-36 s'acquittent d'un droit dont le barème est déterminé par décret, dans la limite de 10 €, pour les inscriptions complémentaires et modificatives, le dépôt des comptes annuels, le dépôt des actes modificatifs.

Le montant des droits acquittés est affecté au teneur du registre national des entreprises et recouvré par l'organisme unique mentionné à l'article L. 123-33 dans des conditions prévues par décret en Conseil d'Etat. Son paiement est exigible concomitamment au dépôt de la formalité sollicitée.

III. — Les personnes mentionnées au 3° de l'article L. 123-36 s'acquittent d'un droit dont le barème est déterminé par décret :

1° Dans la limite de 45 € pour les formalités d'immatriculation au registre national des entreprises en tant qu'entreprises du secteur des métiers et de l'artisanat ;

2° Dans la limite de 40 € pour les demandes d'inscriptions complémentaires et modificatives au registre. Ce droit est dû quel que soit le nombre de modifications demandées concomitamment ;

3° Dans la limite de 6,50 € pour les dépôts d'actes auprès du registre national des entreprises qui sont réalisés indépendamment d'une demande d'immatriculation ou d'une demande d'inscriptions modificatives.

Le montant des droits acquittés est affecté à la chambre de métiers et de l'artisanat de région compétente et recouvré par l'organisme unique mentionné à l'article L. 123-33 dans des conditions prévues par décret en Conseil d'Etat. Son paiement est exigible concomitamment au dépôt de la formalité sollicitée.

IV. — Les limites mentionnées aux 1° et 2° du III sont fixées respectivement à 15 euros et 14 euros pour les personnes mentionnées au 3° de l'article L. 123-36 qui sont immatriculées ou en cours d'immatriculation au registre du commerce et des sociétés. Ces personnes sont dispensées du paiement des droits prévus au 3° du même III.

V. — Sont dispensées du paiement des droits prévus au II et III du présent article les personnes physiques qui bénéficient du régime prévu à l'article L. 613-7 du code de la sécurité sociale ainsi que les personnes morales dont le dirigeant bénéficie de ce régime.

VI. — Les dispositions du III, IV et V sont applicables aux formalités de dépôt et de transfert des déclarations et d'inscription des mentions indiqués à l'article L. 526-19 du code de commerce qui sont accomplies auprès du registre national des entreprises.

VII. — Sous réserve des modalités définies par le présent article, les droits recouvrés par l'organisme unique mentionné à l'article L. 123-33 le sont selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que les droits d'enregistrement. Les réclamations sont présentées, instruites et jugées selon les règles applicables à ces mêmes droits.

**Art. L123-55**

Lorsque la contestation de la décision relative à l'inscription d'informations ou au dépôt de pièces au registre national des entreprises porte sur la validation ou le contrôle d'une autorité mentionnée à la sous-section 2 de la présente section, seule la décision de cette autorité est susceptible de contestation devant la juridiction compétente pour connaître de ces litiges. La décision de la juridiction compétente est opposable de plein droit au teneur du registre national des entreprises.

**Art. L123-56**

Pour l'application de la présente section dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, les attributions dévolues aux présidents et aux personnels des chambres de métiers et de l'artisanat de région sont exercées par le président et le personnel des chambres de métiers régies par les articles 103 et suivants du code professionnel local du 26 juillet 1900 pour l'Alsace et la Moselle.

Pour l'application de la présente section dans les départements et régions de la Guadeloupe et de la Réunion et dans les collectivités territoriales de Guyane et de Martinique, les attributions dévolues aux caisses départementales ou pluridépartementales de mutualité sociale agricole sont exercées par les caisses générales de sécurité sociales mentionnées à l'article L. 752-1 du code de la sécurité sociale.

**Art. L123-57**

Les modalités d'application de la présente section sont déterminées par décret en Conseil d'Etat.

##### Chapitre IV : Des sociétés coopératives de commerçants détaillants.

**Art. L124-1**

Les sociétés coopératives de commerçants détaillants ont pour objet d'améliorer par l'effort commun de leurs associés les conditions dans lesquelles ceux-ci exercent leur activité commerciale. A cet effet, elles peuvent notamment exercer directement ou indirectement pour le compte de leurs associés les activités suivantes :

1° Fournir en totalité ou en partie à leurs associés les marchandises, denrées ou services, l'équipement et le matériel nécessaires à l'exercice de leur commerce, notamment par la constitution et l'entretien de tout stock de marchandises, la construction, l'acquisition ou la location ainsi que la gestion de magasins et entrepôts particuliers, l'accomplissement dans leurs établissements ou dans ceux de leurs associés de toutes opérations, transformations et modernisation utiles ;

2° Regrouper dans une même enceinte les commerces appartenant à leurs associés, créer et gérer tous services communs à l'exploitation de ces commerces, construire, acquérir ou louer les immeubles nécessaires à leur activité ou à celle des associés, et en assurer la gestion, le tout dans les conditions prévues par le chapitre V du présent titre ;

3° Dans le cadre des dispositions législatives concernant les activités financières, faciliter l'accès des associés et de leur clientèle aux divers moyens de financement et de crédit ;

3° bis Organiser entre les associés une coopération financière, notamment à travers la constitution de sociétés, exerçant sous leur contrôle direct ou indirect et ayant pour finalité d'apporter par tous moyens un soutien à l'achat, à la création et au développement du commerce, dans le respect des dispositions propres aux établissements de crédit. Le capital des sociétés ainsi constituées doit être majoritairement détenu par les coopératives et des associés coopérateurs ; les associés non coopérateurs ne peuvent en aucun cas détenir ensemble plus de 35 % du total des droits de vote. Lorsque la part de capital que détiennent les associés non coopérateurs excède cette limite, le nombre de droits de vote est réduit à due proportion ;

4° Exercer les activités complémentaires à celles énoncées ci-dessus, et notamment fournir à leurs associés une assistance en matière de gestion technique, financière et comptable ;

5° Acheter des fonds de commerce dont la location-gérance est concédée dans un délai de deux mois à un associé et qui doivent être rétrocédés dans un délai maximal de sept ans. Le défaut de rétrocession dans ce délai peut donner lieu à injonction suivant les modalités définies au second alinéa de l'article L. 124-15 ;

6° Définir et mettre en œuvre par tous moyens une politique commerciale commune propre à assurer le développement et l'activité de ses associés, notamment :

— par la mise en place d'une organisation juridique appropriée ;

— par la mise à disposition d'enseignes ou de marques dont elles ont la propriété ou la jouissance ;

— par la réalisation d'opérations commerciales publicitaires ou non pouvant comporter des prix communs ;

— par l'élaboration de méthodes et de modèles communs d'achat, d'assortiment et de présentation de produits, d'architecture et d'organisation des commerces ;

— par l'élaboration et la gestion d'une plate-forme de vente en ligne ;

7° Prendre des participations même majoritaires dans des sociétés directement ou indirectement associées exploitant des fonds de commerce.

**Art. L124-1-1**

Nulle répartition ne peut être opérée entre les associés coopérateurs si ce n'est au prorata des opérations traitées avec chacun d'eux ou réalisées par la coopérative dans un rôle d'intermédiaire entre ces associés et des tiers.

**Art. L124-2**

Les sociétés coopératives de pharmaciens d'officine ne peuvent refuser leurs services en cas d'urgence, aux pharmaciens d'officine non associés et à tous les établissements publics ou privés où sont traités les malades, lorsque ces établissements sont régulièrement propriétaires d'une officine.

**Art. L124-3**

Les sociétés coopératives de commerçants de détail sont des sociétés à capital variable constituées sous forme de société à responsabilité limitée ou de société anonyme et fonctionnant conformément aux dispositions du livre II, titre III, chapitre Ier. Elles sont régies par les dispositions du présent chapitre et par celles non contraires du livre II, titres Ier à IV et de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération. Les dispositions du livre II, titres Ier à IV concernant la constitution des réserves légales leur sont applicables.

Peuvent être seules considérées comme sociétés coopératives de commerçants de détail ou unions de ces sociétés, et sont seules autorisées à prendre ce titre et à l'adjoindre à leur dénomination, les sociétés et unions constituées dans le but d'effectuer les opérations visées à l'article L. 124-1 et qui se conforment, pour leur constitution et leur fonctionnement, aux prescriptions du présent chapitre.

**Art. L124-4**

Sans préjudice de l'application des dispositions de l'article 3 bis de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, tout commerçant, exerçant le commerce de détail, régulièrement établi sur le territoire d'un Etat étranger, peut être membre de coopératives de commerçants. Il en est de même des sociétés coopératives régies par le présent chapitre, ainsi que des entreprises immatriculées à la fois au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat et au registre du commerce et des sociétés. Les coopératives régies par le présent chapitre peuvent admettre en qualité d'associés des personnes physiques ou morales intéressées par leur activité et compétentes pour en connaître.

Les sociétés coopératives de commerçants de détail qui exercent les activités visées au 2° de l'article L. 124-1 peuvent, en outre, admettre en qualité d'associé toute personne visée à l'article L. 125-1.

Les commerçants de détail dont la coopérative est affiliée à une autre coopérative de commerçants de détail peuvent bénéficier directement des services de cette dernière.

**Art. L124-4-1**

Les statuts d'une société coopérative de commerçants peuvent prévoir que l'associé qui souhaite céder son fonds de commerce, ou plus de 50 % des parts sociales ou actions composant le capital de la société exploitant ce fonds, ou encore le bien immobilier dans lequel est exploité ce fonds, doit en informer la coopérative. La coopérative dispose, à compter de la réception de cette information, d'un délai de trois mois pour présenter une offre d'acquisition.

La cession intervenue en méconnaissance du premier alinéa peut être annulée par le tribunal compétent.

Si la cession n'est pas intervenue dans un délai de deux ans, le cédant en informe la coopérative qui peut présenter une nouvelle offre dans les conditions prévues au premier alinéa.

La clause mentionnée au premier alinéa est écartée en cas de succession, de liquidation du régime matrimonial ou de cession à un conjoint, à un ascendant ou à un descendant.

**Art. L124-5**

Les sociétés régies par le présent chapitre peuvent constituer entre elles des unions ayant les mêmes objets que ceux définis à l'article L. 124-1.

Ces unions doivent se conformer, pour leur constitution et leur fonctionnement, aux mêmes règles que lesdites sociétés. Le premier alinéa de l'article 9 de la loi du 10 septembre 1947 portant statut de la coopération leur est applicable.

Les unions de sociétés coopératives de commerçants de détail ne peuvent comprendre que des sociétés coopératives de détail ou leurs associés. Les commerçants détaillants dont la coopérative est affiliée à une union peuvent bénéficier directement des services de cette union.

Les sociétés coopératives de commerçants de détail et leurs unions peuvent constituer des unions mixtes avec d'autres sociétés coopératives et leurs unions.

Par dérogation à l'article L. 223-1, le nombre des associés d'une union régie par le présent article ne peut être inférieur à quatre s'il s'agit d'une société à responsabilité limitée.

**Art. L124-6**

Dans une coopérative constituée sous forme de société anonyme, les administrateurs ou les membres du directoire et du conseil de surveillance sont des personnes physiques ayant soit la qualité d'associé, à titre personnel, soit la qualité de président du conseil d'administration, de directeur général, de membre du directoire ou de gérant d'une société ayant elle-même la qualité d'associé.

Les fonctions des membres du conseil d'administration ou des membres du conseil de surveillance sont gratuites et n'ouvrent droit qu'au remboursement, sur justification, des frais, ainsi que, le cas échéant, au paiement d'une indemnité compensatrice du temps et du travail consacrés à l'administration de la coopérative.

Le président du conseil d'administration ou les membres du directoire ainsi que le président du conseil de surveillance peuvent recevoir une rémunération. Toutefois, ils ne peuvent être rémunérés au prorata des opérations faites ou des excédents réalisés que si ce mode de rémunération est prévu par les statuts. Ceux-ci précisent l'instance habilitée à fixer pour une durée n'excédant pas cinq années le maximum de rétributions annuelles.

Les décisions prises pour l'exécution de l'alinéa précédent sont ratifiées par l'assemblée générale annuelle qui suit la date à laquelle elles sont intervenues.

**Art. L124-6-1**

Dans une coopérative constituée sous forme de société à responsabilité limitée, le ou les gérants sont des personnes physiques ayant soit la qualité d'associé à titre personnel, soit la qualité de président du conseil d'administration, de directeur général, de membre du directoire ou de gérant d'une société ayant elle-même la qualité d'associé. Les sociétés coopératives comptant plus de vingt associés doivent être administrées par trois gérants ou plus.

**Art. L124-7**

Les statuts peuvent prévoir que des sociétés coopératives de commerçants détaillants sont associées dans les conditions prévues à l'article 3 bis de la loi du 10 septembre 1947 portant statut de la coopération. Dans ce cas, elles ne peuvent recourir aux services de la société coopérative dont elles sont associées.

**Art. L124-8**

L'assemblée des associés ou l'assemblée générale délibère valablement lorsque le tiers des associés existants à la date de la convention sont présents ou représentés.

Toutefois, les assemblées convoquées en vue de modifier les statuts ne délibèrent valablement que si la moitié au moins des associés existants à la date de la convocation sont présents ou représentés.

Les associés qui ont exprimé leur suffrage par correspondance, quand les statuts les y autorisent, comptent pour la détermination du quorum.

Lorsque le quorum n'est pas atteint, une nouvelle assemblée est convoquée. Elle délibère valablement quel que soit le nombre des associés présents ou représentés.

**Art. L124-9**

Les délibérations de l'assemblée des associés ou de l'assemblée générale sont prises à la majorité des voix dont disposent les associés présents ou représentés. Toutefois, une majorité des deux tiers des voix des associés présents ou représentés est requise pour toute modification des statuts.

Si la coopérative exerce les activités prévues au 2° de l'article L. 124-1, il est dérogé à cette disposition dans les conditions prévues par l'article L. 125-10.

**Art. L124-10**

L'exclusion d'un associé peut être prononcée, selon le cas, par le conseil d'administration ou par le conseil de surveillance si la société coopérative est constituée sous forme de société anonyme, ou par la gérance s'il s'agit d'une société à responsabilité limitée, l'intéressé étant dûment entendu.

Tout associé frappé d'une mesure d'exclusion a la possibilité de faire appel de cette décision devant l'assemblée générale ou l'assemblée des associés qui statue sur son recours lors de la première réunion ordinaire qui suit la notification de l'exclusion. Celle-ci prend effet au jour de la notification de son acceptation par l'assemblée générale ou l'assemblée des associés.

Toutefois, lorsque la société est constituée sous forme de société anonyme, le conseil d'administration ou le conseil de surveillance, selon le cas, peut, lorsque l'intérêt de la société l'exige, suspendre l'exercice des droits que l'associé exclu tient de sa qualité de coopérateur jusqu'à notification à ce dernier de la décision de l'assemblée générale, sans que la durée de cette suspension puisse excéder une année.

Si la décision tendant à exclure un associé n'est pas justifiée par un motif sérieux et légitime, le tribunal, saisi dans le délai d'un mois à compter de la notification du rejet du recours de l'associé par l'assemblée générale ou l'assemblée des associés, peut, soit réintégrer l'associé indûment exclu, soit lui allouer des dommages et intérêts, soit prononcer l'une et l'autre de ces mesures.

Lorsque la coopérative exerce les activités prévues au 2° de l'article L. 124-1, les dispositions du présent article ne sont pas applicables. Il est fait application des articles L. 125-15 et L. 125-16.

**Art. L124-11**

S'il s'agit d'une coopérative exerçant les activités prévues au 2° de l'article L. 124-1, le remboursement des parts sociales de l'associé qui se retire ou qui est exclu s'effectue, par dérogation à l'article 18 de la loi du 10 septembre 1947 portant statut de la coopération, dans les conditions prévues par les articles L. 125-17 et L. 125-18.

Il reste cependant tenu pendant cinq années à compter du jour où il a définitivement perdu la qualité d'associé, tant envers la coopérative qu'à l'égard des tiers, de toutes les obligations existant à la clôture de l'exercice au cours duquel il a quitté la coopérative. Le conseil d'administration, le conseil de surveillance ou la gérance, selon le cas, peut, pendant cinq ans au plus, conserver tout ou partie des sommes dues à l'ancien associé, en application de l'alinéa précédent, dans la limite du montant nécessaire à la garantie des obligations dont il est tenu en application du présent alinéa, et à moins que l'intéressé ne fournisse des sûretés suffisantes.

**Art. L124-12**

L'assemblée générale ordinaire peut, en statuant aux conditions de quorum et de majorité de l'assemblée générale extraordinaire si la coopérative est constituée sous forme de société anonyme, ou l'assemblée des associés statuant aux conditions de quorum et de majorité de l'assemblée ayant pour objet la modification des statuts s'il s'agit d'une société coopérative constituée sous forme de société à responsabilité limitée, transformer en parts sociales tout ou partie des ristournes bloquées en comptes individualisés ainsi que tout ou partie des ristournes distribuables aux coopérateurs au titre de l'exercice écoulé.

Dans ce dernier cas, les droits de chaque coopérateur dans l'attribution des parts résultant de cette augmentation de capital sont identiques à ceux qu'il aurait eus dans la distribution des ristournes.

**Art. L124-13**

La caisse centrale de crédit coopératif est autorisée à effectuer toutes opérations financières en faveur des sociétés constituées conformément aux dispositions du présent chapitre, notamment à mettre à leur disposition les fonds qui lui sont spécialement attribués ou qu'elle peut se procurer sous forme d'emprunts ou par le réescompte des effets souscrits, à donner son aval ou à se porter caution pour garantir leurs emprunts, à recevoir et à gérer leurs dépôts de fonds.

**Art. L124-14**

En cas de dissolution d'une société coopérative ou d'une union régie par les dispositions du présent chapitre et sous réserve des dispositions des alinéas suivants du présent article, l'excédent net de l'actif sur le capital est dévolu soit à d'autres sociétés coopératives ou unions de coopératives, soit à des œuvres d'intérêt général ou professionnel.

Toutefois, une société coopérative ou une union peut être autorisée par arrêté du ministre chargé de l'économie et des finances, pris après avis du Conseil supérieur de la coopération, à répartir l'excédent net de l'actif à ses associés. Cette répartition ne peut comprendre la part de l'excédent net d'actif qui résulte de l'aide accordée directement ou indirectement à la société ou à l'union par l'Etat ou par une collectivité publique. Cette part doit être reversée dans les conditions prévues par l'arrêté d'autorisation.

La répartition entre les associés de l'excédent net d'actif est de plein droit lorsque la société coopérative exerce les activités visées au 2° de l'article L. 124-1.

**Art. L124-15**

Tout groupement de commerçants détaillants établi en vu de l'exercice d'une ou plusieurs activités visées aux 1°,3° et 4° de l'article L. 124-1 doit, s'il n'a pas adopté la forme de société coopérative de commerçants détaillants régie par les dispositions du présent chapitre, être constitué sous la forme de société anonyme, de société à responsabilité limitée, de groupement d'intérêt économique ou de groupement européen d'intérêt économique.

Le ministère public ou toute personne intéressée peut saisir le président du tribunal compétent statuant en référé afin d'enjoindre, le cas échéant sous astreinte, aux commerçants membres du groupement formé en violation du premier alinéa de se constituer sous l'une des formes prévues.

**Art. L124-16**

Les sociétés coopératives d'achat en commun de commerçants détaillants et leurs unions constituées sous l'empire de la loi n° 49-1070 du 2 août 1949 sont considérées comme satisfaisant aux dispositions du présent chapitre sans qu'il soit nécessaire qu'elles modifient leurs statuts.

Toutefois, les sociétés bénéficiaires des dispositions de l'alinéa précédent doivent procéder à la mise en conformité de leurs statuts à l'occasion de toute modification ultérieure desdits statuts.

##### Chapitre V : Des magasins collectifs de commerçants indépendants

###### Section 1 : De la constitution du magasin collectif

**Art. L125-1**

Les dispositions du présent chapitre s'appliquent aux personnes physiques ou morales réunies dans une même enceinte, sous une même dénomination, pour exploiter, selon des règles communes, leur fond de commerce ou leur entreprise du secteur des métiers et de l'artisanat immatriculée au registre national des entreprises sans en aliéner la propriété, créant ainsi un magasin collectif de commerçants indépendants.

**Art. L125-2**

Les personnes visées à l'article L. 125-1 constituent, sous forme de groupement d'intérêt économique ou de société anonyme à capital variable ou de société coopérative de commerçants détaillants, une personne morale qui a la propriété et la jouissance ou seulement la jouissance des bâtiments et aires annexes du magasin collectif, définit et met en œuvre la politique commune, organise et gère les services communs.

Le groupement d'intérêt économique ou la société, propriétaire de tout ou partie des sols, bâtiments et aires annexes du magasin collectif, ne peut rétrocéder tout ou partie de ces biens immobiliers à ses membres pendant l'existence dudit magasin.

Peuvent seuls être considérés comme magasins collectifs de commerçants indépendants, et sont seuls autorisés à prendre ce titre et à l'adjoindre à leur dénomination, les groupements d'intérêt économique, les sociétés anonymes à capital variable et les sociétés coopératives de commerçants détaillants qui se conforment, pour leur constitution et leur fonctionnement, aux prescriptions du présent chapitre.

**Art. L125-3**

Le groupement d'intérêt économique ou la société qui a recours au crédit-bail est considéré comme utilisateur au sens de l'article 5 b de l'ordonnance n° 67-837 du 28 septembre 1967.

**Art. L125-4**

Chaque membre du groupement d'intérêt économique ou de la société est titulaire de parts ou d'actions non dissociables de l'utilisation d'un emplacement déterminé par le contrat constitutif ou les statuts, et bénéficie de services communs.

Le contrat constitutif ou les statuts peuvent attribuer à tout titulaire un autre emplacement en fonction d'activités saisonnières.

L'assemblée des membres ou l'assemblée générale, selon le cas, est seule compétente pour modifier, avec l'accord des intéressés, les emplacements ainsi attribués.

Les dispositions du présent chapitre relatives aux parts sociales sont applicables aux actions visées au premier alinéa ci-dessus.

**Art. L125-5**

Lorsqu'un fonds de commerce ou une entreprise du secteur des métiers et de l'artisanat immatriculée au registre national des entreprises sont transférés ou créés dans le magasin collectif, il n'en est pas fait apport au groupement ou à la société en représentation des parts attribuées à leur propriétaire. Les parts du groupement ou de la société ne représentent pas la valeur du fonds ou de l'entreprise. Sont également prohibés tous apports autres qu'en espèces.

**Art. L125-6**

En cas de location-gérance du fonds de commerce ou de l'entreprise du secteur des métiers et de l'artisanat immatriculée au registre national des entreprises, le bailleur est seul membre du groupement ou de la société. Le transfert dans le magasin collectif d'un fonds ou d'une entreprise préexistante ne peut être effectué qu'avec l'accord du locataire gérant.

**Art. L125-7**

Le propriétaire d'un fonds de commerce grevé du privilège ou d'un nantissement prévu par les chapitres Ier à III du titre IV du présent livre doit, préalablement à son adhésion à un magasin collectif et au transfert de ce fonds dans ledit magasin, accomplir les formalités de publicité prévues aux articles L. 141-21 et L. 141-22.

Si le créancier titulaire du privilège ou du nantissement n'a pas notifié d'opposition par voie d'inscription au greffe dans les dix jours de la dernière en date des publications prévues aux articles L. 141-12 et L. 141-13, il est réputé avoir donné son accord à l'adhésion du propriétaire du fonds.

En cas d'opposition, la mainlevée de celle-ci est ordonnée en justice, si le propriétaire du fonds justifie que les sûretés dont dispose le créancier ne sont pas diminuées par le fait de l'adhésion au magasin collectif ou que des garanties au moins équivalentes lui sont offertes. A défaut de mainlevée de l'opposition, le commerçant ne peut adhérer au magasin collectif tant qu'il demeure propriétaire du fonds.

**Art. L125-8**

Le contrat constitutif ou les statuts, selon le cas, doivent, à peine de nullité, et sous la responsabilité solidaire des signataires, contenir la mention expresse, soit qu'aucun fonds n'est grevé du privilège ou d'un nantissement prévu aux chapitres Ier à III du titre IV du présent livre, soit, dans le cas contraire, qu'il n'a pas été formé d'opposition préalablement à l'adhésion d'un des membres ou que mainlevée en a été ordonnée par justice.

**Art. L125-9**

Les magasins collectifs de commerçants indépendants déjà créés par l'intermédiaire d'une personne morale peuvent, par voie d'adaptation ou de transformation, se placer sous le régime prévu par le présent chapitre. Tout membre peut, par voie de référé, demander la désignation d'un mandataire spécialement chargé de convoquer l'assemblée aux fins de statuer sur ces adaptations ou transformations. Nonobstant toute disposition contraire, ces décisions sont prises à la majorité en nombre des membres composant la personne morale. Ceux qui n'y ont pas concouru peuvent, toutefois, se retirer en demandant le remboursement de leurs titres, actions ou parts, dans les conditions prévues aux articles L. 125-17 et L. 125-18.

###### Section 2 : De l'administration du magasin collectif

**Art. L125-10**

Un règlement intérieur est annexé au contrat constitutif ou aux statuts, selon le cas.

Le contrat constitutif ou les statuts, ainsi que le règlement intérieur, ne peuvent être modifiés que par l'assemblée, ou l'assemblée générale, selon le cas, statuant à la majorité absolue en nombre des membres du groupement ou de la société, ou, si le contrat constitutif ou les statuts le prévoient, à une majorité plus importante. Il en est de même des décisions portant agrément ou exclusion.

Les autres décisions sont prises dans les conditions propres à chacune des formes prévues à l'article L. 125-2. Toutefois, nonobstant les dispositions du livre II, les statuts d'une société anonyme à capital variable constituée en application du présent chapitre peuvent stipuler que chacun des actionnaires dispose d'une voix en assemblée générale, quel que soit le nombre d'actions qu'il détient.

**Art. L125-11**

Le règlement intérieur détermine les règles propres à assurer une politique commerciale commune. Il fixe les conditions générales d'exploitation, et, notamment :

1° Les jours et heures d'ouverture ainsi que, le cas échéant, les périodes de fermeture saisonnières ou pour congés annuels ;

2° L'organisation et la gestion des services communs et la répartition des charges correspondant à ces services ;

3° Sous réserve de la législation en vigueur en la matière, l'aménagement des activités concurrentes, ainsi que la détermination des activités annexes qui peuvent être exercées par chaque membre en concurrence avec celles d'autres membres du magasin ;

4° Le choix des inscriptions publicitaires et décors propres à chaque emplacement et éventuellement leur harmonisation ;

5° Les actions collectives ou individuelles d'animation du magasin, notamment celles à caractère saisonnier.

###### Section 3 : De l'agrément et de l'exclusion.

**Art. L125-12**

Le contrat constitutif ou les statuts, selon le cas, peuvent subordonner toute cession de parts à l'agrément du cessionnaire par l'assemblée du groupement ou par l'assemblée générale de la société, selon le cas. L'assemblée ou l'assemblée générale se prononce dans le délai d'un mois à compter de la date de la demande d'agrément. Le contrat constitutif ou les statuts, selon le cas, peuvent également soumettre à cet agrément les ayants droit d'un titulaire de parts décédé qui ne participaient pas à son activité dans le magasin collectif. Le refus d'agrément donne droit à indemnité dans les conditions prévues aux articles L. 125-17 et L. 125-18.

**Art. L125-13**

La clause d'agrément n'est pas opposable en cas de vente forcée des parts, que celles-ci aient ou non fait l'objet d'un nantissement.

**Art. L125-14**

Le contrat constitutif ou les statuts, selon le cas, peuvent subordonner la mise en location-gérance d'un fonds de commerce ou d'une entreprise artisanale du magasin collectif à l'agrément du locataire gérant par l'assemblée.

En cas de redressement ou de liquidation judiciaires du propriétaire, cette clause ne peut être invoquée si la conclusion d'un contrat de location-gérance est autorisée par le tribunal conformément aux dispositions du titre II du livre VI.

**Art. L125-15**

L'organe d'administration du magasin collectif peut adresser un avertissement à tout membre qui, par son fait ou celui des personnes à qui il a confié l'exploitation de son fonds ou de son entreprise, commet une infraction au règlement intérieur.

En cas de location-gérance, cet avertissement est également notifié au locataire-gérant.

Si dans les trois mois qui suivent, cet avertissement est demeuré sans effet et si les intérêts légitimes du magasin collectif ou de certains de ses membres sont compromis, l'assemblée des membres, ou l'assemblée générale, selon le cas, a la faculté de prononcer, à la majorité prévue à l'article L. 125-10, l'exclusion de l'intéressé.

Jusqu'à ce que la décision d'exclusion soit devenue définitive, l'exclu a la faculté de présenter un ou plusieurs cessionnaires dans les conditions déterminées par le contrat constitutif ou les statuts.

**Art. L125-16**

Sous réserve de la procédure d'évaluation des parts prévue au second alinéa de l'article L. 125-17, tout membre d'un magasin collectif peut déférer au tribunal judiciaire, dans le délai d'un mois de sa notification par lettre recommandée avec demande d'avis de réception, toute décision prise en application des articles L. 125-12, L. 125-14 et du troisième alinéa de l'article L. 125-15.

Le tribunal peut annuler ou réformer la décision qui lui est déférée ou y substituer sa propre décision.

Nonobstant toute clause contraire, le recours en justice est suspensif de l'exécution de la décision déférée, sauf dans le cas d'une décision d'exclusion motivée par la non-utilisation des emplacements ou par le non-paiement des charges.

**Art. L125-17**

En cas d'exclusion, de départ ou de décès accompagnés du refus d'agrément du cessionnaire ou des successeurs, le titulaire des parts, ou, en cas de décès, ses ayants droit, ont la faculté de transférer ou d'aliéner leur fonds de commerce ou leur entreprise du secteur des métiers et de l'artisanat immatriculée au registre national des entreprises. Le nouvel attributaire de l'emplacement ou, à défaut, le groupement ou la société, selon le cas, leur rembourse la valeur de leurs parts, augmentée, s'il y a lieu, de la plus-value que leurs aménagements ont pu conférer à l'emplacement dont ils étaient titulaires.

Cette valeur est fixée par l'assemblée ou l'assemblée générale, selon le cas, en même temps qu'est prise la décision d'exclusion ou celle refusant l'agrément du cessionnaire ou des successeurs. En cas de désaccord, elle est déterminée à la date de ces décisions par un expert désigné par jugement du président du tribunal judiciaire dans les conditions prévues à l'article 1843-4 du code civil. Ce jugement n'est susceptible d'aucune voie de recours nonobstant toute clause contraire. Le rapport d'expertise est soumis à l'homologation du président du tribunal judiciaire statuant selon la procédure accélérée au fond.

**Art. L125-18**

Dans les cas prévus au premier alinéa de l'article L. 125-17, le groupement ou la société ne peuvent procéder à l'installation d'un nouvel attributaire que si ont été versées à l'ancien titulaire des parts ou, en cas de décès, à ses ayants droit, les sommes prévues audit article L. 125-17, ou à défaut, une provision fixée par le président du tribunal judiciaire statuant en référé.

Toutefois, ce versement préalable n'est pas exigé lorsqu'une caution a été donnée pour le montant de ces sommes ou de cette provision par un établissement de crédit ou un établissement financier spécialement habilité à cet effet, ou lorsque ce montant a été consigné entre les mains d'un mandataire désigné au besoin par ordonnance rendue en référé.

En outre, s'il s'agit d'une coopérative, le conseil d'administration, le directoire ou la gérance, selon le cas, peut invoquer les dispositions du second alinéa de l'article L. 124-11.

###### Section 4 : De la dissolution.

**Art. L125-19**

Sauf clause contraire du contrat constitutif ou des statuts, le redressement ou la liquidation judiciaires de l'un des membres n'entraîne pas de plein droit la dissolution du groupement d'intérêt économique.

##### Chapitre VI : Des sociétés de caution mutuelle.

**Art. L126-1**

Les règles de création de sociétés de caution mutuelle entre commerçants, industriels, fabricants, artisans, sociétés commerciales, membres des professions libérales, propriétaires d'immeubles ou de droits immobiliers, ainsi qu'entre les opérateurs, détenteurs de stocks de pétrole brut ou de produits pétroliers, sont fixées par la loi du 13 mars 1917.

##### Chapitre VII : Du contrat d'appui au projet d'entreprise pour la création ou la reprise d'une activité économique.

**Art. L127-1**

L'appui au projet d'entreprise pour la création ou la reprise d'une activité économique est défini par un contrat par lequel une personne morale s'oblige à fournir, par les moyens dont elle dispose, une aide particulière et continue à une personne physique, non salariée à temps complet, qui s'engage à suivre un programme de préparation à la création ou à la reprise et à la gestion d'une activité économique. Ce contrat peut aussi être conclu entre une personne morale et le dirigeant associé unique d'une personne morale.

**Art. L127-2**

Le contrat d'appui au projet d'entreprise est conclu pour une durée qui ne peut excéder douze mois, renouvelable deux fois. Les modalités du programme d'appui et de préparation et de l'engagement respectif des parties contractantes sont précisées par le contrat. Sont ainsi déterminées les conditions dans lesquelles la personne bénéficiaire peut prendre à l'égard des tiers des engagements en relation avec l'activité économique projetée.

Le contrat est, sous peine de nullité, conclu par écrit.

**Art. L127-3**

Le fait pour la personne morale responsable de l'appui de mettre à disposition du bénéficiaire les moyens nécessaires à sa préparation à la création ou la reprise et à la gestion de l'activité économique projetée n'emporte pas, par lui-même, présomption d'un lien de subordination.

La mise à disposition de ces moyens et la contrepartie éventuelle des frais engagés par la personne morale responsable de l'appui en exécution du contrat figurent à son bilan.

**Art. L127-4**

Lorsqu'en cours de contrat débute une activité économique, le bénéficiaire doit procéder à l'immatriculation de l'entreprise, si cette immatriculation est requise par la nature de cette activité.

Avant toute immatriculation, les engagements pris par le bénéficiaire à l'égard des tiers à l'occasion du programme d'appui et de préparation sont, au regard de ces tiers, assumés par l'accompagnateur. La personne morale responsable de l'appui et le bénéficiaire sont, après l'immatriculation, tenus solidairement des engagements pris par ce dernier conformément aux stipulations du contrat d'appui, jusqu'à la fin de celui-ci.

**Art. L127-5**

Le contrat d'appui au projet d'entreprise pour la création ou la reprise d'une activité économique ne peut avoir pour objet ou pour effet d'enfreindre les dispositions des articles L. 125-1, L. 125-3,L. 324-9 ou L. 324-10 du code du travail.

L'acte de création ou de reprise d'entreprise doit être clairement distingué de la fonction d'accompagnement.

**Art. L127-6**

La situation professionnelle et sociale du bénéficiaire du contrat d'appui au projet d'entreprise est déterminée par les articles L. 783-1 et L. 783-2 du code du travail. La personne morale responsable de l'appui est responsable à l'égard des tiers des dommages causés par le bénéficiaire à l'occasion du programme d'appui et de préparation mentionné aux articles L. 127-1 et L. 127-2 avant l'immatriculation visée à l'article L. 127-4. Après l'immatriculation, la personne morale responsable de l'appui garantit la responsabilité à l'occasion du contrat d'appui, si le bénéficiaire a bien respecté les clauses du contrat jusqu'à la fin de ce dernier.

**Art. L127-7**

Les modalités de publicité des contrats d'appui au projet d'entreprise pour la création ou la reprise d'une activité économique et les autres mesures d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre VIII : Du fichier national des interdits de gérer

**Art. L128-1**

Afin de lutter contre les fraudes, de prévenir la commission des infractions prévues aux articles 434-40-1 du code pénal et L. 654-15 du présent code et de favoriser l'exécution des mesures d'interdiction de gérer prononcées par les juridictions judiciaires, le Conseil national des greffiers des tribunaux de commerce est autorisé à mettre en œuvre un fichier national automatisé des interdits de gérer.

La tenue de ce fichier est une mission de service public assurée par le Conseil national des greffiers des tribunaux de commerce à ses frais et sous sa responsabilité.

Sont inscrites dans ce fichier les faillites personnelles et les autres mesures d'interdiction de diriger, de gérer, d'administrer ou de contrôler, directement ou indirectement, une entreprise commerciale, industrielle ou artisanale, une exploitation agricole, une entreprise ayant toute autre activité indépendante ou une personne morale prononcées à titre de sanction civile ou commerciale ou à titre de peine et résultant des décisions juridictionnelles passées en force de chose jugée. Ne sont pas inscrites les sanctions disciplinaires.

Le fichier mentionne le jugement ou l'arrêt ayant prononcé la mesure.

Ce fichier est régi par le présent chapitre et par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. L128-2**

Les greffiers des tribunaux de commerce et les greffiers des tribunaux civils statuant en matière commerciale bénéficient d'un accès permanent au fichier mentionné à l'article L. 128-1.

Peuvent être destinataires, au sens 9) de l'article 4 du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, sur simple demande et sans frais, des informations et des données à caractère personnel enregistrées dans le fichier prévu au même article L. 128-1 :

1° Les magistrats et les personnels des juridictions de l'ordre judiciaire, pour les besoins de l'exercice de leurs missions ;

2° Les personnels des services du ministère de la justice, pour les besoins de l'exercice de leurs missions ;

3° Les représentants de l'administration et d'organismes définis par décret en Conseil d'Etat, dans le cadre de leur mission de lutte contre les fraudes ;

4° Les personnels des chambres de métiers et de l'artisanat départementales et de région et les personnels des chambres de métiers d'Alsace et de Moselle, dans le cadre de leurs missions de validation et de contrôle relatives au registre national des entreprises, désignés selon des modalités définies par décret en Conseil d'Etat.

Les personnes mentionnées au 2° informent le secrétaire général du comité interministériel de restructuration industrielle, à sa demande, si une personne pressentie pour exercer des fonctions de direction, gestion, administration ou contrôle dans un dossier dont ce comité a été saisi est inscrite dans ce fichier.

**Art. L128-3**

Les consultations du fichier mentionné à l'article L. 128-1 font l'objet d'un enregistrement comprenant l'identifiant du consultant, la date et l'heure de la consultation.

**Art. L128-4**

Aucune interconnexion au sens du 3° du I de l'article 33 de la loi n° 78-17 du 6 janvier 1978 précitée ne peut être effectuée entre le fichier national automatisé des interdits de gérer et tout autre fichier ou traitement de données à caractère personnel détenu par une personne quelconque ou par un service de l'Etat ne dépendant pas du ministère de la justice.

**Art. L128-5**

Les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés.

##### Chapitre IX : Du tutorat rémunéré en entreprise.

**Art. L129-1**

Le cédant d'une entreprise commerciale, artisanale, libérale ou de services peut, après cette cession, conclure avec le cessionnaire de cette entreprise une convention aux termes de laquelle il s'engage, contre rémunération ou à titre bénévole, à réaliser une prestation temporaire de tutorat. Cette prestation vise à assurer la transmission au cessionnaire de l'expérience professionnelle acquise par le cédant en tant que chef de l'entreprise cédée. Si une rémunération est versée, le tuteur reste affilié aux régimes de sécurité sociale dont il relevait antérieurement à la cession.

Les conditions d'application des dispositions du présent article sont fixées par décret en Conseil d'Etat.

#### TITRE III : Des courtiers, des commissionnaires, des transporteurs, des agents commerciaux et des vendeurs à domicile indépendants.

##### Chapitre Ier : Des courtiers.

###### Section 1 : Des courtiers en général

**Art. L131-1**

Il y a des courtiers de marchandises, des courtiers interprètes et conducteurs de navires, des courtiers de transport par terre et par eau.

**Art. L131-2**

Le courtage de marchandises peut être effectué par tout commerçant.

**Art. L131-3**

Les courtiers de transport par terre et par eau constitués selon la loi ont seuls, dans les lieux où ils sont établis, le droit de faire le courtage des transports par terre et par eau. Ils ne peuvent cumuler leurs fonctions avec celles de courtiers de marchandises ou de courtiers conducteurs de navires, désignés à l'article L. 131-1.

**Art. L131-5**

Les prestataires de services d'investissement peuvent faire, concurremment avec les courtiers de marchandises, les négociations et le courtage des ventes ou achats des matières métalliques. Ils ont seuls le droit d'en constater le cours.

**Art. L131-11**

Le fait pour un courtier d'être chargé d'une opération de courtage pour une affaire où il avait un intérêt personnel, sans en prévenir les parties auxquelles il aura servi d'intermédiaire, est puni d'une amende de 3 750 euros sans préjudice de l'action des parties en dommages-intérêts. S'il est inscrit sur la liste des courtiers mentionnée à l'article L. 131-12, il en est rayé sans pouvoir s'y inscrire de nouveau pendant une durée qui ne peut excéder cinq ans.

###### Section 2 : Des courtiers de marchandises assermentés

####### Sous-section 1 : Conditions d'assermentation 




**Art. L131-12**

La liste des courtiers de marchandises assermentés est établie par chaque cour d'appel sur réquisition du procureur général. Elle fait apparaître, pour chacun d'eux, la date de son inscription ainsi que sa ou ses spécialisations professionnelles telles qu'elles ont été sanctionnées par l'examen d'aptitude prévu au 5° de l'article L. 131-13.

La cour d'appel peut procéder à de nouvelles inscriptions ou à des modifications de la liste chaque fois qu'elle en est requise.

**Art. L131-13**

Nul ne peut être inscrit sur la liste des courtiers de marchandises assermentés d'une cour d'appel s'il ne remplit les conditions suivantes :

1° Etre français ou ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ;

2° N'avoir pas été frappé de faillite personnelle ou d'une autre sanction en application du titre V du livre VI ou des dispositions antérieurement applicables et n'avoir pas été l'auteur de faits contraires à l'honneur ou à la probité ayant donné lieu à condamnation pénale ou de faits ayant donné lieu à une sanction disciplinaire ou administrative de destitution, radiation, révocation, de retrait d'agrément ou d'autorisation dans la profession exercée antérieurement ;

3° Etre inscrit au registre du commerce et des sociétés à titre personnel ;

4° Etre habilité à diriger des ventes volontaires de meubles aux enchères publiques et avoir exercé son activité pendant deux ans au moins dans la spécialité professionnelle pour laquelle l'inscription est demandée ;

5° Avoir subi avec succès depuis moins de trois ans l'examen d'aptitude dans une ou plusieurs spécialités professionnelles pour lesquelles l'inscription est demandée ;

6° Avoir sa résidence dans le ressort de la cour d'appel.

**Art. L131-14**

En vue de l'inscription d'une personne morale sur la liste des courtiers de marchandises assermentés d'une cour d'appel, il doit être justifié :

1° Que ses dirigeants n'ont pas fait l'objet d'une condamnation pénale définitive pour des faits contraires à l'honneur, à la probité ou aux bonnes mœurs ou de faits de même nature ayant donné lieu à une sanction disciplinaire ou administrative de destitution, radiation, révocation, de retrait d'agrément ou d'autorisation dans la profession qu'ils exerçaient antérieurement ;

2° Que la personne morale exerce une activité de courtage de marchandises depuis au moins deux ans dans la spécialité professionnelle pour laquelle l'inscription est demandée ;

3° Que les activités auxquelles se livre la personne morale ne sont pas incompatibles avec les fonctions de courtier de marchandises assermenté ;

4° Qu'elle compte parmi ses dirigeants, associés ou salariés au moins une personne remplissant les conditions prévues aux 1°, 2°, 4° et 5° de l'article L. 131-13 ;

5° Qu'elle a son siège social, une succursale ou un établissement en rapport avec sa spécialité dans le ressort de la cour d'appel.

**Art. L131-15**

Le courtier de marchandises assermenté doit justifier :

1° De l'existence dans un établissement de crédit d'un compte destiné exclusivement à recevoir les fonds détenus pour le compte d'autrui ;

2° D'une assurance couvrant sa responsabilité professionnelle ;

3° D'une assurance ou d'un cautionnement garantissant la représentation des fonds mentionnés au 1°.

**Art. L131-16**

Tout changement survenant dans la situation des courtiers ayant sollicité ou obtenu leur inscription sur une liste, en ce qui concerne les conditions prévues à l'article L. 131-15, doit être porté sans délai à la connaissance du procureur général.

**Art. L131-17**

Nul ne peut être inscrit en qualité de courtier de marchandises assermenté sur plusieurs listes de cours d'appel.

**Art. L131-18**

Les personnes inscrites sur les listes de courtiers assermentés mentionnées à l'article L. 131-12 peuvent faire état, dans les activités réservées à ces courtiers, de leur qualité sous la dénomination "courtier de marchandises assermenté près la cour d'appel de" suivie de la ou des spécialités professionnelles sous lesquelles elles sont inscrites.

Les courtiers de marchandises assermentés admis à l'honorariat peuvent continuer à utiliser leur titre à la condition de le faire suivre par le mot "honoraire".

**Art. L131-19**

Toute personne, autre que celles mentionnées à l'article L. 131-18, qui a fait usage de l'une des dénominations mentionnées à ce même article est punie des peines prévues à l'article 433-17 du code pénal.

Est puni des mêmes peines celui qui a fait usage d'une dénomination tendant à créer une confusion dans l'esprit du public avec les dénominations mentionnées à l'article L. 131-18 du présent code.

**Art. L131-20**

En dehors de sa fonction de courtier de marchandises assermenté, celui-ci peut exercer soit à titre personnel, soit dans le cadre d'une société sa profession habituelle, notamment la commission, le courtage, l'agence commerciale et la consignation de marchandises. Dans l'exercice de ces activités, il doit clairement faire apparaître qu'il n'agit pas en qualité de courtier assermenté.

**Art. L131-21**

Lors de son inscription sur la liste dressée par la cour d'appel, le courtier de marchandises prête serment devant cette cour de remplir avec honneur et probité les devoirs de sa fonction.

**Art. L131-22**

Un courtier assermenté peut être radié de la liste dressée par la cour d'appel soit après une démission volontaire, soit par mesure disciplinaire.

Son inscription devient caduque s'il cesse d'exercer à titre personnel le courtage des marchandises faisant l'objet de la spécialité professionnelle pour laquelle il est inscrit ou si, spécialisé dans une branche d'activité pour laquelle l'exigence du renouvellement de l'examen technologique a été reconnue nécessaire, il n'a pas subi avec succès ce nouvel examen à l'expiration de la période fixée.

Il peut, pour des raisons importantes appréciées par la cour d'appel après avis du procureur général, demander sa mise en congé temporaire. Il en est fait mention sur la liste si cette mise en congé s'applique à une période égale ou supérieure à six mois.

####### Sous-section 2 : Fonctions des courtiers de marchandises assermentés 




**Art. L131-23**

Si, dans le ressort de la cour d'appel, il n'existe pas de courtier assermenté spécialisé dans une catégorie de marchandises donnée ou si ce courtier se récuse, le tribunal peut désigner un courtier de la spécialité considérée assermenté auprès d'une autre cour d'appel ou un courtier de marchandises assermenté exerçant dans son ressort une autre spécialité professionnelle.

Hors les cas de désignation par le tribunal, le courtier de marchandises assermenté est compétent sur l'ensemble du territoire national dans la branche d'activité correspondant à sa spécialité professionnelle telle qu'elle figure sur les listes prévues à l'article L. 131-12.

**Art. L131-24**

Le cours des marchandises cotées à la bourse de commerce est constaté par les courtiers de marchandises assermentés de la spécialité professionnelle correspondante exerçant sur cette place.

Dans le cas où ces courtiers ne représenteraient pas suffisamment toutes les spécialités professionnelles et opérations commerciales qui se pratiquent sur cette place, la chambre de commerce et d'industrie, après avis du Conseil national des courtiers de marchandises assermentés, peut décider, chaque année, qu'un certain nombre de courtiers non assermentés et de négociants de la place concourront avec les courtiers de marchandises assermentés, et sous la responsabilité de ceux-ci, à la constatation du cours des marchandises.

Les courtiers de marchandises assermentés sont également compétents pour effectuer la constatation des cours des denrées et produits issus de l'agriculture et de la pêche faisant l'objet de ventes aux enchères en gros dans les lieux affectés à leur expédition ou à leur vente en gros.

**Art. L131-25**

Les courtiers de marchandises assermentés délivrent des certificats de cours des marchandises lorsque ceux-ci ont été constatés dans les conditions prévues à l'article L. 131-24.

Dans le cas contraire, ils établissent des attestations de prix indiquant, sous leur responsabilité, le prix pratiqué pour une marchandise à la date et aux lieux déterminés.

**Art. L131-26**

Les courtiers de marchandises assermentés procèdent aux reventes et rachats de marchandises en cas d'inexécution d'un contrat ou marché.

**Art. L131-27**

L'estimation, à défaut d'expert désigné par accord entre les parties, et la vente aux enchères publiques de marchandises déposées dans un magasin général en application de l'article L. 522-31 doivent être effectuées par les soins des courtiers de marchandises assermentés.

Les courtiers de marchandises assermentés peuvent être appelés à procéder à des expertises judiciaires ou amiables de marchandises en gros.

**Art. L131-28**

Les courtiers de marchandises assermentés sont compétents, sauf désignation par le tribunal d'un commissaire-priseur judiciaire ou d'un autre officier public, pour procéder aux ventes publiques suivantes :

1° Ventes de marchandises en gros autorisées ou ordonnées par le tribunal de commerce dans les conditions prévues aux articles L. 322-14 et suivants ;

2° Ventes des marchandises du débiteur en cas de liquidation judiciaire dans les conditions prévues aux articles L. 642-19 et suivants ;

3° Ventes sur réalisation de gage dans les conditions prévues au deuxième alinéa de l'article 2346 du code civil.

**Art. L131-29**

Les courtiers de marchandises assermentés peuvent être désignés pour procéder aux ventes publiques suivantes :

1° Ventes aux enchères de marchandises en gros ayant fait l'objet d'une saisie administrative ou judiciaire ;

2° Ventes aux enchères de marchandises au détail ordonnées par décision de justice, à défaut de commissaire-priseur judiciaire ;

3° Ventes de marchandises en application de l'article L. 342-11 du code rural et de la pêche maritime ;

4° Ventes aux enchères dans les lieux affectés à l'expédition ou à la vente en gros des denrées et produits provenant de l'agriculture et de la pêche.

**Art. L131-30**

A peine de radiation définitive de la liste de la cour d'appel, le courtier de marchandises assermenté chargé de procéder à une vente publique ou qui a été requis pour l'estimation de marchandises déposées dans un magasin général ne peut se rendre acquéreur pour son compte des marchandises dont la vente ou l'estimation lui a été confiée.

**Art. L131-31**

Les droits de courtage pour les ventes publiques ainsi que le montant des vacations dues au courtier de marchandises assermenté pour l'estimation des marchandises déposées dans un magasin général sont fixés dans les conditions prévues par arrêté du ministre chargé du commerce.

Toutefois, en cas de ventes aux enchères publiques judiciaires ou forcées, la rémunération des courtiers de marchandises assermentés est fixée par application du tarif des commissaires-priseurs judiciaires.

####### Sous-section 3 : La discipline des courtiers de marchandises assermentés 







 La discipline des courtiers de marchandises assermentés 


**Art. L131-32**

Tout manquement aux lois et règlements relatifs à sa profession ou à ses fonctions de courtier assermenté et tout manquement à la probité ou à l'honneur, même se rapportant à des faits étrangers aux missions qui lui ont été confiées, expose le courtier de marchandises assermenté qui en serait l'auteur à des poursuites disciplinaires.

La caducité de l'inscription ou la radiation du courtier de marchandises assermenté ne fait pas obstacle aux poursuites si les faits qui lui sont reprochés ont été commis pendant l'exercice de ses fonctions.

Les peines disciplinaires sont :

1° L'avertissement ;

2° La radiation temporaire pour une durée maximale de trois ans ;

3° La radiation avec privation définitive du droit d'être inscrit sur une des listes prévues à l'article L. 131-12 ou le retrait de l'honorariat.

Les poursuites sont exercées par le procureur de la République devant le tribunal judiciaire dans le ressort duquel le courtier assermenté exerce son activité. L'action disciplinaire se prescrit par dix ans. Les décisions en matière disciplinaire sont motivées. Elles sont susceptibles d'un recours devant la cour d'appel.

####### Sous-section 4 : Le Conseil national des courtiers de marchandises assermentés 



**Art. L131-33**

Les courtiers de marchandises assermentés sont représentés par un Conseil national des courtiers de marchandises assermentés.

**Art. L131-34**

Le conseil national, établissement d'utilité publique doté de la personnalité morale, est chargé :

1° D'examiner, sur le plan national, les questions relatives à l'exercice de la fonction de courtier de marchandises assermenté et de donner, le cas échéant, aux pouvoirs publics son avis sur ces questions ;

2° De donner son avis aux cours d'appel sur les candidatures aux fonctions de courtier de marchandises assermenté ;

3° De tenir à jour, sur le plan national, la liste des courtiers inscrits auprès des cours d'appel en les regroupant éventuellement par spécialités ;

4° D'organiser les examens d'aptitude ;

5° De prévenir et concilier tous différends entre courtiers de marchandises assermentés ainsi que de recevoir les réclamations faites contre les courtiers et de les communiquer, le cas échéant, au procureur de la République territorialement compétent.

####### Sous-section 5 : Conditions d'application 


**Art. L131-35**

Un décret en Conseil d'Etat fixe les conditions d'application de la présente section, notamment les modalités d'inscription sur les listes de courtiers de marchandises assermentés, ainsi que celles relatives à la prestation de serment, à l'honorariat, à la procédure disciplinaire, à l'organisation et au fonctionnement du Conseil national des courtiers de marchandises assermentés.

##### Chapitre II : Des commissionnaires.

###### Section 1 : Des commissionnaires en général.

**Art. L132-1**

Le commissionnaire est celui qui agit en son propre nom ou sous un nom social pour le compte d'un commettant.

Les devoirs et les droits du commissionnaire qui agit au nom d'un commettant sont déterminés par le titre XIII du livre III du code civil.

**Art. L132-2**

Le commissionnaire a privilège sur la valeur des marchandises faisant l'objet de son obligation et sur les documents qui s'y rapportent pour toutes ses créances de commission sur son commettant, même nées à l'occasion d'opérations antérieures.

Dans la créance privilégiée du commissionnaire sont compris, avec le principal, les intérêts, commissions et frais accessoires.

###### Section 2 : Des commissionnaires pour les transports.

**Art. L132-3**

Le commissionnaire qui se charge d'un transport par terre ou par eau est tenu d'inscrire sur son livre-journal la déclaration de la nature et de la quantité des marchandises, et, s'il en est requis, de leur valeur.

**Art. L132-4**

Il est garant de l'arrivée des marchandises et effets dans le délai déterminé par la lettre de voiture, hors les cas de la force majeure légalement constatée.

**Art. L132-5**

Il est garant des avaries ou pertes de marchandises et effets, s'il n'y a stipulation contraire dans la lettre de voiture, ou force majeure.

**Art. L132-6**

Il est garant des faits du commissionnaire intermédiaire auquel il adresse les marchandises.

**Art. L132-7**

La marchandise sortie du magasin du vendeur ou de l'expéditeur voyage, s'il n'y a convention contraire, aux risques et périls de celui à qui elle appartient, sauf son recours contre le commissionnaire et le voiturier chargés du transport.

**Art. L132-8**

La lettre de voiture forme un contrat entre l'expéditeur, le voiturier et le destinataire ou entre l'expéditeur, le destinataire, le commissionnaire et le voiturier. Le voiturier a ainsi une action directe en paiement de ses prestations à l'encontre de l'expéditeur et du destinataire, lesquels sont garants du paiement du prix du transport. Toute clause contraire est réputée non écrite.

**Art. L132-9**

I. — La lettre de voiture doit être datée.

II. — Elle doit exprimer :

1° La nature et le poids ou la contenance des objets à transporter ;

2° Le délai dans lequel le transport doit être effectué.

III. — Elle indique :

1° Le nom et le domicile du commissionnaire par l'entremise duquel le transport s'opère, s'il y en a un ;

2° Le nom de celui à qui la marchandise est adressée ;

3° Le nom et le domicile du transporteur.

IV. — Elle énonce :

1° Le prix de la voiture ;

2° L'indemnité due pour cause de retard.

V. — Elle est signée par l'expéditeur ou le commissionnaire.

VI. — Elle présente en marge les marques et numéros des objets à transporter.

VII. — La lettre de voiture est copiée par le commissionnaire sur un registre coté et paraphé, sans intervalle et de suite.

##### Chapitre III : Des transporteurs.

**Art. L133-1**

Le voiturier est garant de la perte des objets à transporter, hors les cas de la force majeure.

Il est garant des avaries autres que celles qui proviennent du vice propre de la chose ou de la force majeure.

Toute clause contraire insérée dans toute lettre de voiture, tarif ou autre pièce quelconque, est nulle.

**Art. L133-2**

Si, par l'effet de la force majeure, le transport n'est pas effectué dans le délai convenu, il n'y a pas lieu à indemnité contre le voiturier pour cause de retard.

**Art. L133-3**

La réception des objets transportés éteint toute action contre le voiturier pour avarie ou perte partielle si dans les trois jours, non compris les jours fériés, qui suivent celui de cette réception, le destinataire n'a pas notifié au voiturier, par acte extrajudiciaire ou par lettre recommandée, sa protestation motivée.

Si dans le délai ci-dessus prévu il est formé une demande d'expertise en application de l'article L. 133-4, cette demande vaut protestation sans qu'il soit nécessaire de procéder comme il est dit au premier alinéa.

Toutes stipulations contraires sont nulles et de nul effet. Cette dernière disposition n'est pas applicable aux transports internationaux.

**Art. L133-4**

En cas de refus des objets transportés ou présentés pour être transportés, ou de contestation de quelque nature qu'elle soit, sur la formation ou l'exécution du contrat de transport, ou à raison d'un incident survenu au cours même et à l'occasion du transport, l'état des objets transportés ou présentés pour être transportés et, en tant que de besoin, leur conditionnement, leur poids, leur nature, etc., sont vérifiés et constatés par un ou plusieurs experts nommés par le président du tribunal de commerce ou, à défaut, par le président du tribunal judiciaire et par ordonnance rendue sur requête.

Le requérant est tenu, sous sa responsabilité, d'appeler à cette expertise, même par simple lettre recommandée ou par télégramme, toutes parties susceptibles d'être mises en cause, notamment l'expéditeur, le destinataire, le voiturier et le commissionnaire, et les experts doivent prêter serment, sans formalité d'audience, devant le juge qui les a commis ou devant le juge du tribunal judiciaire où ils procèdent. Toutefois, en cas d'urgence, le juge saisi de la requête peut dispenser de l'accomplissement de tout ou partie des formalités prévues au présent alinéa. Mention est faite de cette dispense dans l'ordonnance.

Le dépôt ou séquestre des objets en litige, et ensuite leur transport dans un dépôt public, peut être ordonné.

La vente peut en être ordonnée jusqu'à concurrence des frais de voiture ou autres déjà faits. Le juge attribue le produit de la vente à celle des parties qui a fait l'avance desdits frais.

**Art. L133-5**

Sans préjudice des dispositions prévues par le code des transports, les dispositions contenues dans le présent chapitre sont applicables aux transporteurs routiers, fluviaux et aériens.

**Art. L133-6**

Les actions pour avaries, pertes ou retards, auxquelles peut donner lieu contre le voiturier le contrat de transport, sont prescrites dans le délai d'un an, sans préjudice des cas de fraude ou d'infidélité.

Toutes les autres actions auxquelles ce contrat peut donner lieu, tant contre le voiturier ou le commissionnaire que contre l'expéditeur ou le destinataire, aussi bien que celles qui naissent des dispositions de l'article 1269 du code de procédure civile, sont prescrites dans le délai d'un an.

Le délai de ces prescriptions est compté, dans le cas de perte totale, du jour où la remise de la marchandise aurait dû être effectuée, et, dans tous les autres cas, du jour où la marchandise aura été remise ou offerte au destinataire.

Le délai pour intenter chaque action récursoire est d'un mois. Cette prescription ne court que du jour de l'exercice de l'action contre le garanti.

Dans le cas de transports faits pour le compte de l'Etat, la prescription ne commence à courir que du jour de la notification de la décision ministérielle emportant liquidation ou ordonnancement définitif.

**Art. L133-7**

Le voiturier a privilège sur la valeur des marchandises faisant l'objet de son obligation et sur les documents qui s'y rapportent pour toutes créances de transport, même nées à l'occasion d'opérations antérieures, dont son donneur d'ordre, l'expéditeur ou le destinataire restent débiteurs envers lui, dans la mesure où le propriétaire des marchandises sur lesquelles s'exerce le privilège est impliqué dans lesdites opérations.

Les créances de transport couvertes par le privilège sont les prix de transport proprement dits, les compléments de rémunération dus au titre de prestations annexes et d'immobilisation du véhicule au chargement ou au déchargement, les frais engagés dans l'intérêt de la marchandise, les droits, taxes, frais et amendes de douane liés à une opération de transport et les intérêts.

**Art. L133-8**

Seule est équipollente au dol la faute inexcusable du voiturier ou du commissionnaire de transport. Est inexcusable la faute délibérée qui implique la conscience de la probabilité du dommage et son acceptation téméraire sans raison valable. Toute clause contraire est réputée non écrite.

**Art. L133-9**

Sans préjudice des articles L. 121-95 et L. 121-96 du code de la consommation, les dispositions des articles L. 133-1 à L. 133-8 relatives au voiturier s'appliquent aux entreprises de transport de déménagement dès lors que la prestation objet du contrat de déménagement comprend pour partie une prestation de transport.

##### Chapitre IV : Des agents commerciaux.

**Art. L134-1**

L'agent commercial est un mandataire qui, à titre de profession indépendante, sans être lié par un contrat de louage de services, est chargé, de façon permanente, de négocier et, éventuellement, de conclure des contrats de vente, d'achat, de location ou de prestation de services, au nom et pour le compte de producteurs, d'industriels, de commerçants ou d'autres agents commerciaux. Il peut être une personne physique ou une personne morale et s'immatricule, sur sa déclaration, au registre spécial des agents commerciaux.

Ne relèvent pas des dispositions du présent chapitre les agents dont la mission de représentation s'exerce dans le cadre d'activités économiques qui font l'objet, en ce qui concerne cette mission, de dispositions législatives particulières.

**Art. L134-2**

Chaque partie a le droit, sur sa demande, d'obtenir de l'autre partie un écrit signé mentionnant le contenu du contrat d'agence, y compris celui de ses avenants.

**Art. L134-3**

L'agent commercial peut accepter sans autorisation la représentation de nouveaux mandants. Toutefois, il ne peut accepter la représentation d'une entreprise concurrente de celle de l'un de ses mandants sans accord de ce dernier.

**Art. L134-4**

Les contrats intervenus entre les agents commerciaux et leurs mandants sont conclus dans l'intérêt commun des parties.

Les rapports entre l'agent commercial et le mandant sont régis par une obligation de loyauté et un devoir réciproque d'information.

L'agent commercial doit exécuter son mandat en bon professionnel ; le mandant doit mettre l'agent commercial en mesure d'exécuter son mandat.

**Art. L134-5**

Tout élément de la rémunération variant avec le nombre ou la valeur des affaires constitue une commission au sens du présent chapitre.

Les articles L. 134-6 à L. 134-9 s'appliquent lorsque l'agent est rémunéré en tout ou partie à la commission ainsi définie.

Dans le silence du contrat, l'agent commercial a droit à une rémunération conforme aux usages pratiqués, dans le secteur d'activité couvert par son mandat, là où il exerce son activité. En l'absence d'usages, l'agent commercial a droit à une rémunération raisonnable qui tient compte de tous les éléments qui ont trait à l'opération.

**Art. L134-6**

Pour toute opération commerciale conclue pendant la durée du contrat d'agence, l'agent commercial a droit à la commission définie à l'article L. 134-5 lorsqu'elle a été conclue grâce à son intervention ou lorsque l'opération a été conclue avec un tiers dont il a obtenu antérieurement la clientèle pour des opérations du même genre.

Lorsqu'il est chargé d'un secteur géographique ou d'un groupe de personnes déterminé, l'agent commercial a également droit à la commission pour toute opération conclue pendant la durée du contrat d'agence avec une personne appartenant à ce secteur ou à ce groupe.

**Art. L134-7**

Pour toute opération commerciale conclue après la cessation du contrat d'agence, l'agent commercial a droit à la commission, soit lorsque l'opération est principalement due à son activité au cours du contrat d'agence et a été conclue dans un délai raisonnable à compter de la cessation du contrat, soit lorsque, dans les conditions prévues à l'article L. 134-6, l'ordre du tiers a été reçu par le mandant ou par l'agent commercial avant la cessation du contrat d'agence.

**Art. L134-8**

L'agent commercial n'a pas droit à la commission prévue à l'article L. 134-6 si celle-ci est due, en vertu de l'article L. 134-7, à l'agent commercial précédent, à moins que les circonstances rendent équitable de partager la commission entre les agents commerciaux.

**Art. L134-9**

La commission est acquise dès que le mandant a exécuté l'opération ou devrait l'avoir exécutée en vertu de l'accord conclu avec le tiers ou bien encore dès que le tiers a exécuté l'opération.

La commission est acquise au plus tard lorsque le tiers a exécuté sa part de l'opération ou devrait l'avoir exécutée si le mandant avait exécuté sa propre part. Elle est payée au plus tard le dernier jour du mois qui suit le trimestre au cours duquel elle était acquise.

**Art. L134-10**

Le droit à la commission ne peut s'éteindre que s'il est établi que le contrat entre le tiers et le mandant ne sera pas exécuté et si l'inexécution n'est pas due à des circonstances imputables au mandant.

Les commissions que l'agent commercial a déjà perçues sont remboursées si le droit y afférent est éteint.

**Art. L134-11**

Un contrat à durée déterminée qui continue à être exécuté par les deux parties après son terme est réputé transformé en un contrat à durée indéterminée.

Lorsque le contrat d'agence est à durée indéterminée, chacune des parties peut y mettre fin moyennant un préavis. Les dispositions du présent article sont applicables au contrat à durée déterminée transformé en contrat à durée indéterminée. Dans ce cas, le calcul de la durée du préavis tient compte de la période à durée déterminée qui précède.

La durée du préavis est d'un mois pour la première année du contrat, de deux mois pour la deuxième année commencée, de trois mois pour la troisième année commencée et les années suivantes. En l'absence de convention contraire, la fin du délai de préavis coïncide avec la fin d'un mois civil.

Les parties ne peuvent convenir de délais de préavis plus courts. Si elles conviennent de délais plus longs, le délai de préavis prévu pour le mandant ne doit pas être plus court que celui qui est prévu pour l'agent.

Ces dispositions ne s'appliquent pas lorsque le contrat prend fin en raison d'une faute grave de l'une des parties ou de la survenance d'un cas de force majeure.

**Art. L134-12**

En cas de cessation de ses relations avec le mandant, l'agent commercial a droit à une indemnité compensatrice en réparation du préjudice subi.

L'agent commercial perd le droit à réparation s'il n'a pas notifié au mandant, dans un délai d'un an à compter de la cessation du contrat, qu'il entend faire valoir ses droits.

Les ayants droit de l'agent commercial bénéficient également du droit à réparation lorsque la cessation du contrat est due au décès de l'agent.

**Art. L134-13**

La réparation prévue à l'article L. 134-12 n'est pas due dans les cas suivants :

1° La cessation du contrat est provoquée par la faute grave de l'agent commercial ;

2° La cessation du contrat résulte de l'initiative de l'agent à moins que cette cessation ne soit justifiée par des circonstances imputables au mandant ou dues à l'âge, l'infirmité ou la maladie de l'agent commercial, par suite desquels la poursuite de son activité ne peut plus être raisonnablement exigée ;

3° Selon un accord avec le mandant, l'agent commercial cède à un tiers les droits et obligations qu'il détient en vertu du contrat d'agence.

**Art. L134-14**

Le contrat peut contenir une clause de non-concurrence après la cessation du contrat.

Cette clause doit être établie par écrit et concerner le secteur géographique et, le cas échéant, le groupe de personnes confiés à l'agent commercial ainsi que le type de biens ou de services pour lesquels il exerce la représentation aux termes du contrat.

La clause de non-concurrence n'est valable que pour une période maximale de deux ans après la cessation d'un contrat.

**Art. L134-15**

Lorsque l'activité d'agent commercial est exercée en exécution d'un contrat écrit passé entre les parties à titre principal pour un autre objet, celles-ci peuvent décider par écrit que les dispositions du présent chapitre ne sont pas applicables à la partie correspondant à l'activité d'agence commerciale.

Cette renonciation est nulle si l'exécution du contrat fait apparaître que l'activité d'agence commerciale est exercée, en réalité, à titre principal ou déterminant.

**Art. L134-16**

Est réputée non écrite toute clause ou convention contraire aux dispositions des articles L. 134-2 et L. 134-4, des troisième et quatrième alinéas de l'article L. 134-11, et de l'article L. 134-15 ou dérogeant, au détriment de l'agent commercial, aux dispositions du deuxième alinéa de l'article L. 134-9, du premier alinéa de l'article L. 134-10, des articles L. 134-12 et L. 134-13 et du troisième alinéa de l'article L. 134-14.

**Art. L134-17**

Un décret en Conseil d'Etat fixe les conditions d'application du présent chapitre.

##### Chapitre V : Des vendeurs à domicile indépendants.

**Art. L135-1**

Le vendeur à domicile indépendant est celui qui effectue la vente de produits ou de services dans les conditions prévues par la section 3 du chapitre Ier du titre II du livre Ier du code de la consommation, à l'exclusion du démarchage par téléphone ou par tout moyen technique assimilable, dans le cadre d'une convention écrite de mandataire, de commissionnaire, de revendeur ou de courtier, le liant à l'entreprise qui lui confie la vente de ses produits ou services.

**Art. L135-2**

Le contrat peut prévoir que le vendeur assure des prestations de service visant au développement et à l'animation du réseau de vendeurs à domicile indépendants, si celles-ci sont de nature à favoriser la vente de produits ou de services de l'entreprise, réalisée dans les conditions mentionnées à l'article L. 135-1. Le contrat précise la nature de ces prestations, en définit les conditions d'exercice et les modalités de rémunération.

Pour l'exercice de ces prestations, le vendeur ne peut en aucun cas exercer une activité d'employeur, ni être en relation contractuelle avec les vendeurs à domicile indépendants qu'il anime.

Aucune rémunération, à quelque titre que ce soit, ne peut être versée par un vendeur à domicile indépendant à un autre vendeur à domicile indépendant, et aucun achat ne peut être effectué par un vendeur à domicile indépendant auprès d'un autre vendeur à domicile indépendant.

**Art. L135-3**

Les vendeurs à domicile indépendants dont les revenus d'activité ont atteint un montant fixé par arrêté au cours d'une période définie par le même arrêté sont tenus de s'inscrire au registre du commerce et des sociétés ou au registre spécial des agents commerciaux à compter du 1er janvier qui suit cette période.

#### TITRE IV : Du fonds de commerce.

##### Chapitre Ier : De la vente du fonds de commerce.

###### Section 1 : De l'acte de vente.

**Art. L141-2**

Au jour de la cession, le vendeur et l'acquéreur visent un document présentant les chiffres d'affaires mensuels réalisés entre la clôture du dernier exercice comptable et le mois précédant celui de la vente.

Pendant une durée de trois ans à compter de l'entrée de l'acquéreur en jouissance du fonds, le vendeur met à sa disposition, à sa demande, tous les livres de comptabilité qu'il a tenus durant les trois exercices comptables précédant celui de la vente.

Toute clause contraire est réputée non écrite.

**Art. L141-3**

Le vendeur est, nonobstant toute stipulation contraire, tenu de la garantie à raison de l'inexactitude de ses énonciations dans les conditions édictées par les articles 1644 et 1645 du code civil.

Les intermédiaires, rédacteurs des actes et leurs préposés, sont tenus solidairement avec lui s'ils connaissent l'inexactitude des énonciations faites.

**Art. L141-4**

L'action résultant de l'article L. 141-3 doit être intentée par l'acquéreur dans le délai d'une année, à compter de la date de sa prise de possession.

###### Section 2 : Du privilège du vendeur.

**Art. L141-5**

Le privilège du vendeur d'un fonds de commerce n'a lieu que si la vente a été constatée par un acte authentique ou sous seing privé, dûment enregistré.

Il ne porte que sur les éléments du fonds énumérés dans la vente et dans l'inscription, et à défaut de désignation précise, que sur l'enseigne et le nom commercial, le droit au bail, la clientèle et l'achalandage.

Des prix distincts sont établis pour les éléments incorporels du fonds, le matériel et les marchandises.

Le privilège du vendeur qui garantit chacun de ces prix, ou ce qui en reste dû, s'exerce distinctement sur les prix respectifs de la revente afférents aux marchandises, au matériel et aux éléments incorporels du fonds.

Nonobstant toute convention contraire, les paiements partiels autres que les paiements comptants s'imputent d'abord sur le prix des marchandises, ensuite sur le prix du matériel.

Il y a lieu à ventilation du prix de revente mis en distribution, s'il s'applique à un ou plusieurs éléments non compris dans la première vente.

**Art. L141-6**

Le privilège du vendeur est opposable aux tiers par la publicité qui en est faite par inscription dans un registre tenu au greffe du tribunal de commerce compétent, selon des modalités déterminées par décret en Conseil d'Etat. Lorsque cette inscription est prise dans les trente jours suivant la date de l'acte de vente, elle prime toute inscription prise dans le même délai du chef de l'acquéreur ; elle est opposable aux créanciers de l'acquéreur en sauvegarde, en redressement ou en liquidation judiciaire, ainsi qu'à sa succession acceptée à concurrence de l'actif net dans le même délai.

L'action résolutoire, établie par l'article 1654 du code civil, doit, pour produire effet, être mentionnée et réservée expressément dans l'inscription. Elle ne peut être exercée au préjudice des tiers après l'extinction du privilège. Elle est limitée, comme le privilège, aux seuls éléments qui ont fait partie de la vente.

**Art. L141-7**

En cas de résolution judiciaire ou amiable de la vente, le vendeur est tenu de reprendre tous les éléments du fonds qui ont fait partie de la vente, même ceux pour lesquels son privilège et l'action résolutoire sont éteints. Il est comptable du prix des marchandises et du matériel existant au moment de sa reprise de possession d'après l'estimation qui en est faite par expertise contradictoire, amiable ou judiciaire, sous la déduction de ce qui peut lui rester dû par privilège sur les prix respectifs des marchandises et du matériel, le surplus, s'il y en a, devant rester le gage des créanciers inscrits et, à défaut, des créanciers chirographaires.

**Art. L141-8**

Le vendeur qui exerce l'action résolutoire doit la notifier aux créanciers inscrits sur le fonds au domicile par eux déclaré dans leurs inscriptions. Le jugement ne peut intervenir qu'après un mois écoulé depuis la notification.

**Art. L141-9**

Le vendeur qui a stipulé lors de la vente que, faute de paiement dans le terme convenu, la vente serait résolue de plein droit, ou qui en a obtenu de l'acquéreur la résolution à l'amiable, doit notifier aux créanciers inscrits, aux domiciles déclarés dans leurs inscriptions, la résolution encourue ou consentie, qui ne deviendra définitive qu'un mois après la notification ainsi faite.

**Art. L141-10**

Lorsque la vente d'un fonds est poursuivie aux enchères publiques, soit à la requête d'un administrateur judiciaire ou d'un mandataire judiciaire, soit judiciairement à la requête de tout autre ayant droit, le poursuivant doit la notifier aux précédents vendeurs, au domicile déclaré dans leurs inscriptions, avec déclaration que, faute par eux d'intenter l'action résolutoire dans le mois de la notification, ils sont déchus, à l'égard de l'adjudicataire, du droit de l'exercer.

**Art. L141-11**

Les articles L. 624-11 à L. 624-18 ne sont applicables ni au privilège ni à l'action résolutoire du vendeur d'un fonds de commerce.

**Art. L141-12**

Sous réserve des dispositions relatives à l'apport en société des fonds de commerce prévues aux articles L. 141-21 et L. 141-22, toute vente ou cession de fonds de commerce, consentie même sous condition ou sous la forme d'un autre contrat, ainsi que toute attribution de fonds de commerce par partage ou licitation, est, sauf si elle intervient en application de l'article L. 642-5, dans la quinzaine de sa date, publiée à la diligence de l'acquéreur sur un support habilité à recevoir des annonces légales dans le département dans lequel le fonds est exploité et sous forme d'extrait ou d'avis au Bulletin officiel des annonces civiles et commerciales. En ce qui concerne les fonds forains, le lieu d'exploitation est celui où le vendeur est inscrit au registre du commerce et des sociétés.

**Art. L141-13**

La publication de l'extrait ou de l'avis faite en exécution de l'article précédent doit être, à peine de nullité, précédée soit de l'enregistrement de l'acte contenant mutation, sauf s'il s'agit d'un acte authentique, soit, à défaut d'acte, de la déclaration prescrite par les articles 638 et 653 du code général des impôts. Cet extrait doit, sous la même sanction, rapporter les date, volume et numéro de la perception, ou, en cas de simple déclaration, la date et le numéro du récépissé de cette déclaration et, dans les deux cas, l'indication du bureau où ont eu lieu ces opérations. Il énonce, en outre, la date de l'acte, les noms, prénoms et domiciles de l'ancien et du nouveau propriétaire, la nature et le siège du fonds, le prix stipulé, y compris les charges ou l'évaluation ayant servi de base à la perception des droits d'enregistrement, l'indication du délai ci-après fixé pour les oppositions et une élection de domicile dans le ressort du tribunal.

**Art. L141-14**

Dans les dix jours suivant la dernière en date des publications prévues à l'article L. 141-12, tout créancier du précédent propriétaire, que sa créance soit ou non exigible, peut former au domicile élu, par acte extrajudiciaire ou par lettre recommandée avec demande d'avis de réception, opposition au paiement du prix. L'opposition, à peine de nullité, énonce le chiffre et les causes de la créance et contient une élection de domicile dans le ressort de la situation du fonds. Le bailleur ne peut former opposition pour loyers en cours ou à échoir, et ce, nonobstant toutes stipulations contraires. Aucun transport amiable ou judiciaire du prix ou de partie du prix n'est opposable aux créanciers qui se sont ainsi fait connaître dans ce délai.

**Art. L141-15**

Au cas d'opposition au paiement du prix, le vendeur peut, en tout état de cause, après l'expiration du délai de dix jours, se pourvoir en référé devant le président du tribunal afin d'obtenir l'autorisation de toucher son prix malgré l'opposition, à la condition de verser à la Caisse des dépôts et consignations, ou aux mains d'un tiers commis à cet effet, une somme suffisante, fixée par le juge des référés, pour répondre éventuellement des causes de l'opposition dans le cas où il se reconnaîtrait ou serait jugé débiteur. Le dépôt ainsi ordonné est affecté spécialement, aux mains du tiers détenteur, à la garantie des créances pour sûreté desquelles l'opposition aura été faite et privilège exclusif de tout autre leur est attribué sur ledit dépôt, sans que, toutefois, il puisse en résulter transport judiciaire au profit de l'opposant ou des opposants en cause à l'égard des autres créanciers opposants du vendeur, s'il en existe. A partir de l'exécution de l'ordonnance de référé, l'acquéreur est déchargé et les effets de l'opposition sont transportés sur le tiers détenteur.

Le juge des référés n'accorde l'autorisation demandée que s'il lui est justifié par une déclaration formelle de l'acquéreur mis en cause, faite sous sa responsabilité personnelle et dont il est pris acte, qu'il n'existe pas d'autres créanciers opposants que ceux contre lesquels il est procédé. L'acquéreur, en exécutant l'ordonnance, n'est pas libéré de son prix à l'égard des autres créanciers opposants antérieurs à ladite ordonnance s'il en existe.

**Art. L141-16**

Si l'opposition a été faite sans titre et sans cause ou est nulle en la forme et s'il n'y a pas instance engagée au principal, le vendeur peut se pourvoir en référé devant le président du tribunal, à l'effet d'obtenir l'autorisation de toucher son prix, malgré l'opposition.

**Art. L141-17**

L'acquéreur qui paie son vendeur sans avoir procédé aux publications prescrites, ou avant l'expiration du délai de dix jours, n'est pas libéré à l'égard des tiers.

**Art. L141-18**

Si la vente ou la cession d'un fonds de commerce comprend des succursales ou établissements situés sur le territoire français, la publication prescrite aux articles L. 141-7 à L. 141-17 doit être faite également sur un support habilité à recevoir des annonces légales au lieu du siège de ces succursales ou établissements.

**Art. L141-19**

Pendant les vingt jours qui suivent la publication au Bulletin officiel des annonces civiles et commerciales prévue à l'article L. 141-12, une copie authentique ou l'un des originaux de l'acte de vente est tenu, au domicile élu, à la disposition de tout créancier opposant ou inscrit pour être consulté sans déplacement.

**Art. L141-20**

Lorsque le prix de la vente est définitivement fixé, l'acquéreur, à défaut d'entente entre les créanciers pour la distribution amiable de son prix, est tenu, sur la sommation de tout créancier, et dans la quinzaine suivante, de consigner la portion exigible du prix, et le surplus au fur et à mesure de l'exigibilité, à la charge de toutes les oppositions faites entre ses mains ainsi que des inscriptions grevant le fonds et des cessions qui lui ont été notifiées.

**Art. L141-21**

Sauf s'il résulte d'une opération de fusion soumise aux dispositions des articles L. 236-8 à L. 236-17 ou de scission soumise aux dispositions des articles L. 236-20 à L. 236-26 ou s'il est fait à une société détenue en totalité par le vendeur, tout apport de fonds de commerce fait à une société en constitution ou déjà existante doit être porté à la connaissance des tiers dans les conditions prévues par les articles L. 141-12 à L. 141-18 sur un support habilité à recevoir des annonces légales et par voie d'insertion au Bulletin officiel des annonces civiles et commerciales.

Dans ces insertions, l'élection de domicile est remplacée par l'indication du greffe du tribunal de commerce où les créanciers de l'apporteur doivent faire la déclaration de leurs créances.

**Art. L141-22**

Dans les dix jours de la dernière en date des publications prévues aux articles L. 141-12 et L. 141-13, tout créancier non inscrit de l'associé apporteur fait connaître au greffe du tribunal de commerce désigné à l'article L. 141-6, sa qualité de créancier et la somme qui lui est due.

A défaut par les associés ou l'un d'eux de former dans la quinzaine suivante une demande en annulation de la société ou de l'apport, ou si l'annulation n'est pas prononcée, la société est tenue, solidairement avec le débiteur principal, au paiement du passif déclaré dans le délai ci-dessus et justifié.

En cas d'apport d'un fonds de commerce par une société à une autre société, notamment par suite d'une fusion ou d'une scission, les dispositions de l'alinéa précédent ne sont pas applicables lorsqu'il y a lieu à application des articles L. 236-15, L. 236-25 et L. 236-26 ou lorsqu'est exercée la faculté prévue à l'article L. 236-27.

###### Section 3 : De l'instauration d'un délai permettant aux salariés de présenter une offre en cas de vente d'un fonds de commerce dans les entreprises qui ne sont pas soumises à l'obligation de mettre en place un comité d'entreprise

**Art. L141-23**

Dans les entreprises qui n'ont pas l'obligation de mettre en place un comité d'entreprise en application de l'article L. 2322-1 du code du travail, lorsque le propriétaire d'un fonds de commerce veut le vendre, les salariés en sont informés, et ce au plus tard deux mois avant la vente, afin de permettre à un ou plusieurs salariés de l'entreprise de présenter une offre pour l'acquisition du fonds.

Lorsque le propriétaire du fonds n'en est pas l'exploitant, cette information est notifiée à l'exploitant du fonds et le délai court à compter de la date de cette notification. L'exploitant du fonds porte sans délai à la connaissance des salariés cette notification, en les informant qu'ils peuvent lui présenter une offre d'achat.

L'exploitant notifie sans délai au propriétaire toute offre d'achat présentée par un salarié.

Lorsque le fonds est exploité par son propriétaire, celui-ci notifie sa volonté de vendre directement aux salariés en les informant qu'ils peuvent lui présenter une offre d'achat, et le délai court à compter de la date de cette notification.

La vente peut intervenir avant l'expiration du délai de deux mois dès lors que chaque salarié a fait connaître sa décision de ne pas présenter d'offre.

Lorsqu'une action en responsabilité est engagée, la juridiction saisie peut, à la demande du ministère public, prononcer une amende civile dont le montant ne peut excéder 2 % du montant de la vente.

**Art. L141-24**

A leur demande, les salariés peuvent se faire assister par un représentant de la chambre de commerce et de l'industrie régionale, de la chambre régionale d'agriculture, de la chambre régionale de métiers et de l'artisanat territorialement compétentes en lien avec les chambres régionales de l'économie sociale et solidaire et par toute personne désignée par les salariés, dans des conditions définies par décret.

**Art. L141-25**

L'information des salariés peut être effectuée par tout moyen, précisé par voie réglementaire, de nature à rendre certaine la date de sa réception par ces derniers.

Lorsque l'information est faite par lettre recommandée avec demande d'avis de réception, la date de réception de l'information est la date de la première présentation de la lettre.

Les salariés sont tenus à une obligation de discrétion s'agissant des informations reçues en application de la présente section, dans les mêmes conditions que celles prévues pour les membres des comités d'entreprise à l' article L. 2325-5 du code du travail , sauf à l'égard des personnes dont le concours est nécessaire pour leur permettre de présenter une offre d'achat.

**Art. L141-26**

La vente intervient dans un délai maximal de deux ans après l'expiration du délai prévu à l'article L. 141-23. Au-delà de ce délai, toute vente est soumise aux articles L. 141-23 à L. 141-25.

**Art. L141-27**

La présente section n'est pas applicable :

1° En cas de vente du fonds à un conjoint, à un ascendant ou à un descendant ;

2° Aux entreprises faisant l'objet d'une procédure de conciliation, de sauvegarde, de redressement ou de liquidation judiciaires régie par le livre VI ;

3° Si, au cours des douze mois qui précèdent la vente, celle-ci a déjà fait l'objet d'une information en application de l'article 18 de la loi n° 2014-856 du 31 juillet 2014 relative à l'économie sociale et solidaire.

###### Section 4 : De l'information anticipée des salariés leur permettant de présenter une offre en cas de vente d'un fonds de commerce dans les entreprises soumises à l'obligation de mettre en place un comité d'entreprise

**Art. L141-28**

Dans les entreprises soumises à l'obligation de mettre en place un comité d'entreprise en application de l'article L. 2322-1 du code du travail et se trouvant, à la clôture du dernier exercice, dans la catégorie des petites et moyennes entreprises au sens de l'article 51 de la loi n° 2008-776 du 4 août 2008 de modernisation de l'économie, lorsqu'il veut vendre un fonds de commerce, son propriétaire notifie sa volonté de vendre à l'exploitant du fonds.

Au plus tard en même temps qu'il procède, en application de l'article L. 2323-33 du code du travail, à l'information et à la consultation du comité d'entreprise, l'exploitant du fonds porte à la connaissance des salariés la notification prévue au premier alinéa du présent article et leur indique qu'ils peuvent lui présenter une offre d'achat.

L'exploitant notifie sans délai au propriétaire toute offre d'achat présentée par un salarié.

Lorsque le fonds est exploité par son propriétaire, celui-ci notifie directement aux salariés sa volonté de vendre, en les informant qu'ils peuvent lui présenter une offre d'achat.

Lorsqu'une action en responsabilité est engagée, la juridiction saisie peut, à la demande du ministère public, prononcer une amende civile dont le montant ne peut excéder 2 % du montant de la vente.

En cas d'absences concomitantes du comité d'entreprise et de délégué du personnel, constatées conformément aux articles L. 2324-8 et L. 2314-5 du code du travail, la vente est soumise aux articles L. 141-23 à L. 141-27 du présent code.

**Art. L141-29**

A leur demande, les salariés peuvent se faire assister par un représentant de la chambre de commerce et de l'industrie régionale, de la chambre régionale d'agriculture, de la chambre régionale de métiers et de l'artisanat territorialement compétentes en lien avec les chambres régionales de l'économie sociale et solidaire et par toute personne désignée par les salariés, dans des conditions définies par décret.

**Art. L141-30**

L'information des salariés peut être effectuée par tout moyen, précisé par voie réglementaire, de nature à rendre certaine la date de sa réception par ces derniers.

Lorsque l'information est faite par lettre recommandée avec demande d'avis de réception, la date de réception de l'information est la date de la première présentation de la lettre.

Les salariés sont tenus à une obligation de discrétion s'agissant des informations reçues en application de la présente section, dans les mêmes conditions que celles prévues pour les membres des comités d'entreprise à l'article L. 2325-5 du code du travail, sauf à l'égard des personnes dont le concours est nécessaire pour leur permettre de présenter une offre d'achat.

**Art. L141-31**

La vente est de nouveau soumise aux articles L. 141-28 à L. 141-30 lorsqu'elle intervient plus de deux ans après la date à laquelle tous les salariés ont été informés de la vente.

Si pendant cette période de deux ans le comité d'entreprise est consulté, en application de l'article L. 2323-33 du code du travail, sur un projet de vente du fonds de commerce, le cours de ce délai de deux ans est suspendu entre la date de saisine du comité et la date où il rend son avis et, à défaut, jusqu'à la date où expire le délai imparti pour rendre cet avis.

**Art. L141-32**

La présente section n'est pas applicable :

1° En cas de vente du fonds à un conjoint, à un ascendant ou à un descendant ;

2° Aux entreprises faisant l'objet d'une procédure de conciliation, de sauvegarde, de redressement ou de liquidation judiciaires régie par le livre VI ;

3° Si, au cours des douze mois qui précèdent la vente, celle-ci a déjà fait l'objet d'une information en application de l'article 18 de la loi n° 2014-856 du 31 juillet 2014 relative à l'économie sociale et solidaire.

##### Chapitre II : Du nantissement du fonds de commerce.

**Art. L142-1**

Les fonds de commerce peuvent faire l'objet de nantissements, sans autres conditions et formalités que celles prescrites par le présent chapitre et le chapitre III ci-après.

Le nantissement d'un fonds de commerce ne donne pas au créancier nanti le droit de se faire attribuer le fonds en paiement et jusqu'à due concurrence.

**Art. L142-2**

Sont seuls susceptibles d'être compris dans le nantissement soumis aux dispositions du présent chapitre comme faisant partie d'un fonds de commerce : l'enseigne et le nom commercial, le droit au bail, la clientèle et l'achalandage, le mobilier commercial, le matériel ou l'outillage servant à l'exploitation du fonds, les brevets d'invention, les licences, les marques, les dessins et modèles industriels, et généralement les droits de propriété intellectuelle qui y sont attachés.

Le certificat d'addition postérieur au nantissement qui comprend le brevet auquel il s'applique suit le sort de ce brevet et fait partie, comme lui, du nantissement constitué.

A défaut de désignation expresse et précise dans l'acte qui le constitue, le nantissement ne comprend que l'enseigne et le nom commercial, le droit au bail, la clientèle et l'achalandage.

Si le nantissement porte sur un fonds de commerce et ses succursales, celles-ci doivent être désignées par l'indication précise de leur siège.

**Art. L142-3**

Le contrat de nantissement est constaté par un acte authentique ou par un acte sous seing privé.

Le droit de préférence résultant du contrat de nantissement est opposable aux tiers par le seul fait de l'inscription sur un registre tenu au greffe du tribunal de commerce compétent, selon des modalités déterminées par décret en Conseil d'Etat.

**Art. L142-4**

En cas de redressement ou de liquidation judiciaires, les articles L. 632-1 à L. 632-4 sont applicables aux nantissements de fonds de commerce.

**Art. L142-5**

Le rang des créanciers nantis entre eux est déterminé par la date de leurs inscriptions. Les créanciers inscrits le même jour viennent en concurrence.

##### Chapitre III : Dispositions communes à la vente et au nantissement du fonds de commerce.

###### Section 1 : De la réalisation du privilège du vendeur et du nantissement du fonds de commerce et de la purge des créances inscrites.

**Art. L143-1**

En cas de déplacement du fonds de commerce, les créances inscrites deviennent de plein droit exigibles si le propriétaire du fonds n'a pas fait connaître aux créanciers inscrits, quinze jours au moins d'avance, son intention de déplacer le fonds et le nouveau siège qu'il entend lui donner.

Dans la quinzaine de l'avis à lui notifié ou dans la quinzaine du jour où il a eu connaissance du déplacement, le créancier inscrit le plus diligent fait mentionner le nouveau siège du fonds en marge de l'inscription initiale.

Le déplacement du fonds de commerce, sans le consentement du vendeur ou des créanciers inscrits, peut, s'il en résulte une dépréciation du fonds, rendre leurs créances exigibles.

L'inscription d'un nantissement peut également rendre exigibles les créances antérieures ayant pour cause l'exploitation du fonds.

Les demandes en déchéance du terme formées en vertu des deux alinéas précédents devant le tribunal de commerce sont soumises aux règles de procédure édictées par le quatrième alinéa de l'article L. 143-4.

**Art. L143-2**

Le propriétaire qui poursuit la résiliation du bail de l'immeuble dans lequel s'exploite un fonds de commerce grevé d'inscriptions doit notifier sa demande aux créanciers antérieurement inscrits, au domicile déclaré par eux dans leurs inscriptions. Le jugement ne peut intervenir qu'après un mois écoulé depuis la notification.

La résiliation amiable du bail ne devient définitive qu'un mois après la notification qui en a été faite aux créanciers inscrits, aux domiciles déclarés par eux dans leurs inscriptions.

**Art. L143-3**

I. — Le créancier qui engage une procédure de saisie-vente ou le débiteur contre lequel elle est engagée peut demander, devant le tribunal de commerce dans le ressort duquel s'exploite le fonds, la vente du fonds de commerce du saisi avec le matériel et les marchandises qui en dépendent.

II. — Lorsque l'instance est introduite par le créancier, celui-ci renonce définitivement au bénéfice de la procédure de saisie-vente. Le tribunal de commerce ordonne alors qu'à défaut de paiement dans le délai imparti au débiteur, la vente du fonds a lieu à la requête de ce créancier, après l'accomplissement des formalités prévues à l'article L. 143-6.

III. — Lorsque l'instance est introduite par le débiteur, le jugement qui ordonne la vente du fonds de commerce suspend la procédure de saisie-vente. Si le créancier demande à poursuivre la vente du fonds, le tribunal de commerce ordonne qu'à défaut de paiement dans le délai imparti au débiteur, la vente du fonds a lieu à la requête de ce créancier, après l'accomplissement des formalités prévues à l'article L. 143-6. En revanche, si le créancier ne le demande pas, le tribunal de commerce fixe le délai dans lequel la vente du fonds doit avoir lieu à la requête du débiteur, suivant les formalités prévues à l'article L. 143-6. Si le débiteur ne fait pas procéder à la vente dans ce délai, la procédure de saisie-vente reprend de plein droit ses effets.

**Art. L143-4**

Le tribunal nomme, s'il y a lieu, un administrateur provisoire du fonds, fixe les mises à prix, détermine les conditions principales de la vente, commet pour y procéder l'officier public qui dresse le cahier des charges.

La publicité extraordinaire, lorsqu'elle est utile, est réglée par le jugement ou, à défaut, par ordonnance du président du tribunal de commerce rendue sur requête.

Ce dernier peut, par la décision rendue, autoriser le poursuivant, s'il n'y a pas d'autre créancier inscrit ou opposant, et sauf prélèvement des frais privilégiés au profit de qui de droit, à toucher le prix directement et sur sa simple quittance, soit de l'adjudicataire, soit de l'officier public vendeur, selon les cas, en déduction ou jusqu'à concurrence de sa créance en principal, intérêts et frais.

Le tribunal de commerce statue, dans la quinzaine de la première audience, par jugement non susceptible d'opposition, exécutoire sur minute. L'appel du jugement est suspensif. Il est formé dans la quinzaine de sa signification à partie et jugé par la cour dans le mois. L'arrêt est exécutoire sur minute.

**Art. L143-5**

Les créanciers inscrits sur un fonds de commerce peuvent également, même en vertu de titres sous seing privé, faire ordonner la vente de ce fonds, huit jours après sommation de payer faite au débiteur et au tiers détenteur, s'il y a lieu, demeurée infructueuse.

La demande est portée devant le tribunal de commerce dans le ressort duquel s'exploite ledit fonds, lequel statue comme il est dit à l'article L. 143-4.

**Art. L143-6**

Le poursuivant fait sommation au propriétaire du fonds et aux créanciers inscrits antérieurement à la décision qui a ordonné la vente, au domicile déclaré par eux dans leurs inscriptions, quinze jours au moins avant la vente, de prendre communication du cahier des charges, de fournir leurs dires et observations et d'assister à l'adjudication, si bon leur semble.

La vente a lieu dix jours au moins après l'apposition d'affiches indiquant : les noms, professions, domiciles du poursuivant et du propriétaire du fonds, la décision en vertu de laquelle on agit, une élection de domicile dans le lieu où siège le tribunal de commerce dans le ressort duquel s'exploite le fonds, les divers éléments constitutifs dudit fonds, la nature de ses opérations, sa situation, les mises à prix, les lieu, jour et heure de l'adjudication, les nom et domicile de l'officier public commis et dépositaire du cahier des charges.

Ces affiches sont obligatoirement apposées, à la diligence de l'officier public, à la porte principale de l'immeuble et de la mairie de la commune où le fonds est situé, du tribunal de commerce dans le ressort duquel se trouve le fonds, et à la porte de l'étude de l'officier public commis.

L'affiche est insérée dix jours avant la vente sur un support habilité à recevoir des annonces légales dans le département dans lequel le fonds est situé.

La publicité est constatée par une mention faite dans le procès-verbal de vente.

**Art. L143-7**

Il est statué, s'il y a lieu, sur les moyens de nullité de la procédure de vente antérieure à l'adjudication, et sur les dépens, par le président du tribunal. Ces moyens doivent être opposés, à peine de déchéance, huit jours au moins avant l'adjudication. Le quatrième alinéa de l'article L. 143-4 est applicable à l'ordonnance rendue par le président.

**Art. L143-8**

Le tribunal de commerce, saisi de la demande en paiement d'une créance se rattachant à l'exploitation d'un fonds de commerce, peut, s'il prononce une condamnation et si le créancier le requiert, ordonner par le même jugement la vente du fonds. Il statue dans les termes des premier et deuxième alinéas de l'article L. 143-4 et fixe le délai après lequel, à défaut de paiement, la vente pourra être poursuivie. Les dispositions du quatrième alinéa de l'article L. 143-4 et des articles L. 143-6 et L. 143-7 sont applicables à la vente ainsi ordonnée par le tribunal de commerce.

**Art. L143-9**

Faute par l'adjudicataire d'exécuter les clauses de l'adjudication, le fonds est vendu sur réitération des enchères, selon les formes prescrites par les articles L. 143-6 et L. 143-7.

L'adjudicataire défaillant est tenu, envers les créanciers du vendeur et le vendeur lui-même, de la différence entre son prix et celui de la revente sur réitération des enchères, sans pouvoir réclamer l'excédent s'il y en a.

**Art. L143-10**

Il n'est procédé à la vente séparée d'un ou plusieurs éléments d'un fonds de commerce grevé d'inscriptions, poursuivie soit sur saisie-vente, soit en vertu des dispositions du présent chapitre, soit en application du deuxième alinéa de l'article 2346 du code civil, que dix jours au plus tôt après la notification de la poursuite aux créanciers qui se sont inscrits quinze jours au moins avant ladite notification, au domicile déclaré par eux dans leurs inscriptions. Pendant ce délai de dix jours, tout créancier inscrit, que sa créance soit ou non échue, peut assigner les intéressés devant le tribunal de commerce dans le ressort duquel s'exploite le fonds, pour demander qu'il soit procédé à la vente de tous les éléments du fonds, à la requête du poursuivant ou à sa propre requête, dans les termes et conformément aux dispositions des articles L. 143-3 à L. 143-7.

Le tribunal ordonne la vente du fonds de commerce si la vente séparée d'un ou plusieurs de ses éléments met en péril la valeur du fonds.

Le matériel et les marchandises sont vendus en même temps que le fonds sur des mises à prix distinctes, ou moyennant des prix distincts si le cahier des charges oblige l'adjudicataire à les prendre à dire d'experts.

Il y a lieu à ventilation du prix pour les éléments du fonds non grevés des privilèges inscrits.

**Art. L143-11**

Aucune surenchère n'est admise lorsque la vente a eu lieu dans les formes prescrites par les articles L. 143-3 à L. 143-8, L. 143-10 et L. 143-13 à L. 143-15.

**Art. L143-12**

Les droits de préférence des créanciers inscrits suivent le fonds en quelques mains qu'il passe.

Lorsque la vente du fonds n'a pas eu lieu aux enchères publiques conformément aux articles mentionnés à l'article L. 143-11 l'acquéreur qui veut se garantir des poursuites des créanciers inscrits est tenu, à peine de déchéance, avant la poursuite ou dans la quinzaine de la sommation de payer à lui faite, d'effectuer des notifications à tous les créanciers inscrits, dans des conditions définies par décret.

**Art. L143-13**

Tout créancier inscrit sur un fonds de commerce peut, lorsque l'article L. 143-11 n'est pas applicable, requérir sa mise aux enchères publiques, en offrant de porter le prix principal, non compris le matériel et les marchandises, à un dixième en sus et de donner caution pour le paiement des prix et charges ou de justifier de solvabilité suffisante.

Cette réquisition, signée du créancier, doit être, à peine de déchéance, signifiée à l'acquéreur et au débiteur précédent propriétaire dans la quinzaine des notifications, avec assignation devant le tribunal de commerce de la situation du fonds, pour voir statuer, en cas de contestation, sur la validité de la surenchère, sur l'admissibilité de la caution ou la solvabilité du surenchérisseur, et voir ordonner qu'il sera procédé à la mise aux enchères publiques du fonds avec le matériel et les marchandises qui en dépendent, et que l'acquéreur surenchéri sera tenu de communiquer son titre et l'acte de bail ou de cession de bail à l'officier public commis. Le délai de quinzaine ci-dessus n'est pas susceptible d'augmentation à raison de la distance entre le domicile déclaré dans leurs inscriptions et le domicile réel des créanciers inscrits.

**Art. L143-14**

A partir de la signification de la surenchère, l'acquéreur, s'il est rentré en possession du fonds, en est de droit administrateur séquestre et ne peut plus accomplir que des actes d'administration. Toutefois, il peut demander au tribunal de commerce ou au juge des référés, suivant les cas, à tout moment de la procédure, la nomination d'un autre administrateur. Cette demande peut également être formée par tout créancier. Le surenchérisseur ne peut, même en payant le montant de la soumission, empêcher par un désistement l'adjudication publique, si ce n'est du consentement de tous les créanciers inscrits. Les formalités de la procédure et de la vente sont accomplies à la diligence du surenchérisseur et, à son défaut, de tout créancier inscrit ou de l'acquéreur, aux frais, risques et périls du surenchérisseur et sa caution restant engagée, selon les règles prescrites par les articles L. 143-4, L. 143-5 à L. 143-7 et par le quatrième alinéa de l'article L. 143-10. A défaut d'enchère, le créancier surenchérisseur est déclaré adjudicataire.

**Art. L143-15**

L'adjudicataire est tenu de prendre le matériel et les marchandises existant au moment de la prise de possession, aux prix fixés par une expertise amiable ou judiciaire, contradictoirement entre l'acquéreur surenchéri, son vendeur et l'adjudicataire.

Il est tenu, au-delà de son prix d'adjudication, de rembourser à l'acquéreur dépossédé les frais et loyaux coûts de son contrat, ceux des notifications, ceux d'inscription et de publicité prévus par les articles L. 141-6 à L. 141-18, et, à qui de droit, ceux faits pour parvenir à la revente.

L'article L. 143-9 est applicable à la vente et à l'adjudication sur surenchère.

L'acquéreur surenchéri, qui se rend adjudicataire par suite de la revente sur surenchère, a son recours tel que de droit contre le vendeur pour le remboursement de ce qui excède le prix stipulé par son titre et pour l'intérêt de cet excédent à compter du jour de chaque paiement.

**Art. L143-15-1**

L'ordre de préférence entre les créanciers inscrits sur le fonds de commerce et les créanciers inscrits sur un élément du fonds de commerce est déterminé par les dates auxquelles les titres respectifs ont été publiés.

Les créanciers inscrits le même jour viennent en concurrence.

###### Section 2 : Des formalités d'inscription et de radiation.

**Art. L143-16**

L'inscription et la radiation des droits de préférence des créanciers inscrits sont soumises à des formalités dont les modalités sont fixées par décret en Conseil d'Etat.

**Art. L143-17**

Outre les formalités d'inscription mentionnées à l'article L. 143-16, les ventes ou cessions de fonds de commerce comprenant des marques de produits ou de services, des dessins ou modèles industriels, ainsi que les nantissements de fonds qui comprennent des brevets d'invention ou licences, des marques ou des dessins et modèles, doivent être inscrits à l'Institut national de la propriété industrielle, à peine d'inopposabilité à l'égard des tiers, des ventes, cessions ou nantissements en ce qu'ils s'appliquent aux brevets d'invention et aux licences, aux marques de produits ou de services, aux dessins et modèles industriels.

Les brevets d'invention compris dans la cession d'un fonds de commerce restent soumis pour leur transmission aux règles édictées aux articles L. 613-8 et suivants du code de la propriété intellectuelle.

**Art. L143-18**

Si le titre d'où résulte le privilège ou le nantissement inscrit est à ordre, la négociation par voie d'endossement emporte la translation du privilège ou du nantissement.

**Art. L143-19**

L'inscription garantit au même rang que le principal deux années d'intérêt.

###### Section 3 : Des intermédiaires et de la répartition du prix.

**Art. L143-21**

Tout tiers détenteur du prix d'acquisition d'un fonds de commerce chez lequel domicile a été élu doit en faire la répartition dans un délai de cent cinq jours à compter de la date de l'acte de vente.

Toutefois, lorsque la déclaration mentionnée au premier alinéa du 3 et au 3 bis de l'article 201 du code général des impôts n'a pas été déposée dans le délai prévu aux mêmes 3 et 3 bis, le délai dans lequel la répartition des fonds doit être réalisée est prolongé de soixante jours.

A l'expiration de ces délais, la partie la plus diligente peut se pourvoir en référé devant la juridiction compétente du lieu de l'élection du domicile, qui ordonne soit le dépôt à la Caisse des dépôts et consignations, soit la nomination d'un séquestre répartiteur.

**Art. L143-22**

Lorsque la confiscation d'un fonds de commerce est prononcée par une juridiction répressive en application des articles 225-16, 225-19 et 225-22 du code pénal et 706-39 du code de procédure pénale, l'Etat doit procéder à la mise en vente du fonds confisqué selon les formes prévues par le présent titre dans un délai d'un an, sauf prorogation exceptionnelle de ce délai par ordonnance du président du tribunal judiciaire. Il n'est tenu à l'égard des créanciers qu'à concurrence du prix de vente de ce fonds.

Cette mise en vente doit être réalisée sous forme d'une annonce légale faite quarante-cinq jours au moins avant la vente, que celle-ci ait lieu par adjudication ou sous forme amiable.

Les sûretés inscrites après la date de la mention de l'engagement des poursuites pour l'une des infractions visées au premier alinéa sont nulles de plein droit sauf décision contraire du tribunal.

L'autorité administrative peut, à tout moment, demander la fixation du loyer à un taux correspondant à la valeur locative des locaux.

Lorsque le propriétaire du fonds confisqué est en même temps propriétaire des locaux dans lesquels le fonds est exploité, il doit être établi un bail dont les conditions sont fixées, à défaut d'accord amiable, par le président du tribunal judiciaire, qui statue dans les formes prévues pour les baux d'immeubles ou de locaux à usage commercial, industriel ou artisanal.

**Art. L143-23**

Un décret en Conseil d'Etat détermine les mesures d'exécution des chapitres Ier et II ci-dessus et du présent chapitre, notamment les émoluments à allouer aux greffiers des tribunaux de commerce, les conditions dans lesquelles sont effectuées, à l'Institut national de la propriété industrielle, les inscriptions, radiations et délivrances d'états ou certificats négatifs concernant les ventes, cessions ou nantissements des fonds de commerce qui comprennent des brevets d'invention ou licences, des marques de produits ou de services, des dessins et modèles industriels.

Il détermine, en outre, les droits à percevoir par le Conservatoire des arts et métiers, pour le service de l'Institut national de la propriété industrielle, sur les inscriptions et mentions d'antériorité, de subrogation et de radiation, les états d'inscriptions ou certificats qu'il n'en existe aucune.

##### Chapitre IV : De la location-gérance.

**Art. L144-1**

Nonobstant toute clause contraire, tout contrat ou convention par lequel le propriétaire ou l'exploitant d'un fonds de commerce ou d'un établissement artisanal en concède totalement ou partiellement la location à un gérant qui l'exploite à ses risques et périls est régi par les dispositions du présent chapitre.

**Art. L144-2**

Le locataire-gérant a la qualité de commerçant. Il est soumis à toutes les obligations qui en découlent.

Lorsque le fonds est un établissement artisanal, le locataire-gérant est immatriculé en tant qu'entreprise du secteur des métiers et de l'artisanat au registre national des entreprises et est soumis à toutes les obligations qui en découlent.

**Art. L144-6**

Au moment de la location-gérance, les dettes du loueur du fonds afférentes à l'exploitation du fonds peuvent être déclarées immédiatement exigibles par le tribunal de commerce de la situation du fonds, s'il estime que la location-gérance met en péril leur recouvrement.

L'action doit être introduite, à peine de forclusion, dans le délai de trois mois à dater de la publication du contrat de gérance sur un support habilité à recevoir les annonces légales.

**Art. L144-7**

Jusqu'à la publication du contrat de location-gérance, le loueur du fonds est solidairement responsable avec le locataire-gérant des dettes contractées par celui-ci à l'occasion de l'exploitation du fonds.

**Art. L144-8**

L'article L. 144-7 ne s'applique pas aux contrats de location-gérance passés par des mandataires de justice, chargés, à quelque titre que ce soit, de l'administration d'un fonds de commerce, à condition qu'ils aient été autorisés aux fins desdits contrats par l'autorité de laquelle ils tiennent leur mandat et qu'ils aient satisfait aux mesures de publicité prévues.

**Art. L144-9**

La fin de la location-gérance rend immédiatement exigibles les dettes afférentes à l'exploitation du fonds ou de l'établissement artisanal, contractées par le locataire-gérant pendant la durée de la gérance.

**Art. L144-10**

Tout contrat de location-gérance ou toute autre convention comportant des clauses analogues, consenti par le propriétaire ou l'exploitant d'un fonds de commerce ne remplissant pas les conditions prévues aux articles ci-dessus, est nul. Toutefois, les contractants ne peuvent invoquer cette nullité à l'encontre des tiers.

La nullité prévue à l'alinéa précédent entraîne à l'égard des contractants la déchéance des droits qu'ils pourraient éventuellement tenir des dispositions du chapitre V du présent titre réglant les rapports entre bailleurs et locataires en ce qui concerne le renouvellement des baux à loyer d'immeubles ou de locaux à usage commercial, industriel ou artisanal.

**Art. L144-11**

Si le contrat de location-gérance est assorti d'une clause d'échelle mobile, la révision du loyer peut, nonobstant toute convention contraire, être demandée chaque fois que, par le jeu de cette clause, ce loyer se trouve augmenté ou diminué de plus du quart par rapport au prix précédemment fixé contractuellement ou par décision judiciaire.

Si l'un des éléments retenus pour le calcul de la clause d'échelle mobile vient à disparaître, la révision ne peut être demandée et poursuivie que si les conditions économiques se sont modifiées au point d'entraîner une variation de plus du quart de la valeur locative du fonds.

**Art. L144-12**

La partie qui veut demander la révision doit en faire la notification à l'autre partie par lettre recommandée avec demande d'avis de réception ou par acte extrajudiciaire.

A défaut d'accord amiable, l'instance est introduite et jugée conformément aux dispositions prévues en matière de révision du prix des baux à loyer d'immeubles ou de locaux à usage commercial ou industriel.

Le juge doit, en tenant compte de tous les éléments d'appréciation, adapter le jeu de l'échelle mobile à la valeur locative équitable au jour de la notification. Le nouveau prix est applicable à partir de cette même date, à moins que les parties ne se soient mises d'accord avant ou pendant l'instance sur une date plus ancienne ou plus récente.

**Art. L144-13**

Les dispositions des articles L. 144-11 et L. 144-12 ne sont pas applicables aux opérations de crédit-bail en matière de fonds de commerce ou d'établissement artisanal mentionnées au 3° de l'article 1er de la loi n° 66-455 du 2 juillet 1966 relative aux entreprises pratiquant le crédit-bail. Les dispositions de l'article L. 144-9 ne sont pas applicables lorsque le locataire-gérant qui a pris en location par un contrat de crédit-bail un fonds de commerce ou un établissement artisanal lève l'option d'achat.

##### Chapitre V : Du bail commercial.

###### Section 1 : Du champ d'application.

**Art. L145-1**

I. — Les dispositions du présent chapitre s'appliquent aux baux des immeubles ou locaux dans lesquels un fonds est exploité, que ce fonds appartienne, soit à un commerçant ou à un industriel immatriculé au registre du commerce et des sociétés, soit à un chef d'une entreprise du secteur des métiers et de l'artisanat immatriculée au registre national des entreprises, accomplissant ou non des actes de commerce, et en outre :

1° Aux baux de locaux ou d'immeubles accessoires à l'exploitation d'un fonds de commerce quand leur privation est de nature à compromettre l'exploitation du fonds et qu'ils appartiennent au propriétaire du local ou de l'immeuble où est situé l'établissement principal. En cas de pluralité de propriétaires, les locaux accessoires doivent avoir été loués au vu et au su du bailleur en vue de l'utilisation jointe ;

2° Aux baux des terrains nus sur lesquels ont été édifiées - soit avant, soit après le bail - des constructions à usage commercial, industriel ou artisanal, à condition que ces constructions aient été élevées ou exploitées avec le consentement exprès du propriétaire.

II. — Si le fonds est exploité sous forme de location-gérance en application du chapitre IV du présent titre, le propriétaire du fonds bénéficie néanmoins des présentes dispositions sans avoir à justifier de l'immatriculation au registre du commerce et des sociétés ou au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat.

III. — Si le bail est consenti à plusieurs preneurs ou indivisaires, l'exploitant du fonds de commerce ou du fonds artisanal bénéficie des dispositions du présent chapitre, même en l'absence d'immatriculation au registre du commerce et des sociétés ou au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat de ses copreneurs ou coindivisaires non exploitants du fonds.

En cas de décès du titulaire du bail, ces mêmes dispositions s'appliquent à ses héritiers ou ayants droit qui, bien que n'exploitant pas de fonds de commerce ou de fonds artisanal, demandent le maintien de l'immatriculation de leur ayant cause pour les besoins de sa succession.

**Art. L145-2**

I. — Les dispositions du présent chapitre s'appliquent également :

1° Aux baux des locaux ou immeubles abritant des établissements d'enseignement ;

2° Aux baux consentis aux communes pour des immeubles ou des locaux affectés, soit au moment de la location, soit ultérieurement et avec le consentement exprès ou tacite du propriétaire, à des services exploités en régie ;

3° Aux baux d'immeubles ou de locaux principaux ou accessoires, nécessaires à la poursuite de l'activité des entreprises publiques et établissements publics à caractère industriel ou commercial, dans les limites définies par les lois et règlements qui les régissent et à condition que ces baux ne comportent aucune emprise sur le domaine public ;

4° Sous réserve des dispositions de l'article L. 145-26 aux baux des locaux ou immeubles appartenant à l'Etat, aux collectivités territoriales et aux établissements publics, dans le cas où ces locaux ou immeubles satisfont aux dispositions de l'article L. 145-1 ou aux 1° et 2° ci-dessus ;

5° Aux baux d'immeubles abritant soit des sociétés coopératives ayant la forme commerciale ou un objet commercial, soit des sociétés coopératives de crédit, soit des caisses d'épargne et de prévoyance ;

6° Aux baux des locaux consentis à des artistes admis à cotiser à la caisse de sécurité sociale de la maison des artistes et reconnus auteurs d'oeuvres graphiques et plastiques, tels que définis par l'article 98 A de l'annexe III du code général des impôts ;

7° Par dérogation à l'article 57 A de la loi n° 86-1290 du 23 décembre 1986 tendant à favoriser l'investissement locatif, l'accession à la propriété de logements sociaux et le développement de l'offre foncière, aux baux d'un local affecté à un usage exclusivement professionnel si les parties ont conventionnellement adopté ce régime.

II. — Toutefois, les dispositions du présent chapitre ne sont pas applicables aux autorisations d'occupation précaire accordées par l'administration sur un immeuble acquis par elle à la suite d'une déclaration d'utilité publique.

III. — En cas d'exercice du droit de préemption sur un bail commercial, un fonds artisanal ou un fonds de commerce en application du premier alinéa de l'article L. 214-2 du code de l'urbanisme, le bail du local ou de l'immeuble demeure soumis au présent chapitre.

Le défaut d'exploitation ne peut être invoqué par le bailleur pour mettre fin au bail commercial dans le délai prévu au même article L. 214-2 pour sa rétrocession à un nouvel exploitant.

**Art. L145-3**

Les dispositions du présent chapitre ne sont pas applicables aux baux emphytéotiques, sauf en ce qui concerne la révision du loyer. Toutefois, elles s'appliquent, dans les cas prévus aux articles L. 145-1 et L. 145-2, aux baux passés par les emphytéotes, sous réserve que la durée du renouvellement consenti à leurs sous-locataires n'ait pas pour effet de prolonger l'occupation des lieux au-delà de la date d'expiration du bail emphytéotique.

###### Section 2 : De la durée.

**Art. L145-4**

La durée du contrat de location ne peut être inférieure à neuf ans.

Toutefois, le preneur a la faculté de donner congé à l'expiration d'une période triennale, au moins six mois à l'avance, par lettre recommandée avec demande d'avis de réception ou par acte extrajudiciaire. Les baux conclus pour une durée supérieure à neuf ans, les baux des locaux construits en vue d'une seule utilisation, les baux des locaux à usage exclusif de bureaux et ceux des locaux de stockage mentionnés au 3° du III de l'article 231 ter du code général des impôts peuvent comporter des stipulations contraires.

Le bailleur a la même faculté, dans les formes et délai de l'article L. 145-9, s'il entend invoquer les dispositions des articles L. 145-18, L. 145-21, L. 145-23-1 et L. 145-24 afin de construire, de reconstruire ou de surélever l'immeuble existant, de réaffecter le local d'habitation accessoire à cet usage, de transformer à usage principal d'habitation un immeuble existant par reconstruction, rénovation ou réhabilitation ou d'exécuter des travaux prescrits ou autorisés dans le cadre d'une opération de restauration immobilière et en cas de démolition de l'immeuble dans le cadre d'un projet de renouvellement urbain.

Le preneur ayant demandé à bénéficier de ses droits à la retraite du régime social auquel il est affilié ou ayant été admis au bénéfice d'une pension d'invalidité attribuée dans le cadre de ce régime social a la faculté de donner congé dans les formes et délais prévus au deuxième alinéa du présent article. Il en est de même pour ses ayants droit en cas de décès du preneur.

Les dispositions de l'alinéa précédent sont applicables à l'associé unique d'une entreprise unipersonnelle à responsabilité limitée, ou au gérant majoritaire depuis au moins deux ans d'une société à responsabilité limitée, lorsque celle-ci est titulaire du bail.

**Art. L145-5**

Les parties peuvent, lors de l'entrée dans les lieux du preneur, déroger aux dispositions du présent chapitre à la condition que la durée totale du bail ou des baux successifs ne soit pas supérieure à trois ans. A l'expiration de cette durée, les parties ne peuvent plus conclure un nouveau bail dérogeant aux dispositions du présent chapitre pour exploiter le même fonds dans les mêmes locaux.

Si, à l'expiration de cette durée, et au plus tard à l'issue d'un délai d'un mois à compter de l'échéance le preneur reste et est laissé en possession, il s'opère un nouveau bail dont l'effet est réglé par les dispositions du présent chapitre.

Il en est de même, à l'expiration de cette durée, en cas de renouvellement exprès du bail ou de conclusion, entre les mêmes parties, d'un nouveau bail pour le même local.

Les dispositions des deux alinéas précédents ne sont pas applicables s'il s'agit d'une location à caractère saisonnier.

Lorsque le bail est conclu conformément au premier alinéa, un état des lieux est établi lors de la prise de possession des locaux par un locataire et lors de leur restitution, contradictoirement et amiablement par les parties ou par un tiers mandaté par elles, et joint au contrat de location.

Si l'état des lieux ne peut être établi dans les conditions prévues à l'avant-dernier alinéa, il est établi par un huissier de justice, sur l'initiative de la partie la plus diligente, à frais partagés par moitié entre le bailleur et le locataire.

**Art. L145-5-1**

N'est pas soumise au présent chapitre la convention d'occupation précaire qui se caractérise, quelle que soit sa durée, par le fait que l'occupation des lieux n'est autorisée qu'à raison de circonstances particulières indépendantes de la seule volonté des parties.

**Art. L145-6**

Le bailleur d'un local à usage commercial, industriel ou artisanal peut, au cours du bail originaire ou d'un bail renouvelé, reprendre les lieux en tout ou partie pour exécuter des travaux nécessitant l'évacuation des lieux compris dans un secteur ou périmètre prévu aux articles L. 313-4 et L. 313-4-2 du code de l'urbanisme et autorisés ou prescrits dans les conditions prévues auxdits articles, s'il offre de reporter le bail sur un local équivalent dans le même immeuble ou dans un autre immeuble. Cette offre précise les caractéristiques du local offert, lequel doit permettre la continuation de l'exercice de l'activité antérieure du locataire. L'offre doit être notifiée un an à l'avance.

Le locataire doit, dans un délai de deux mois, soit faire connaître son acceptation, soit saisir des motifs de son refus la juridiction compétente, faute de quoi il est réputé avoir accepté l'offre.

**Art. L145-7**

Le locataire dont le bail est reporté a droit à une indemnité de dépossession qui comprend l'indemnisation des conséquences dommageables de la privation temporaire de jouissance, compte tenu, s'il y a lieu, de l'installation provisoire réalisée aux frais du bailleur et du remboursement de ses frais normaux de déménagement et de réinstallation.

Lorsque l'offre a été acceptée ou reconnue valable par la juridiction compétente, et après l'expiration du délai d'un an à compter de la ratification de l'offre, le locataire doit quitter les lieux dès la mise à la disposition effective du local offert et le versement d'une indemnité provisionnelle dont le montant est fixé dans les formes prévues à l'article L. 145-19.

Les prix et les conditions accessoires du bail peuvent être modifiés à la demande de la partie la plus diligente.

**Art. L145-7-1**

Les baux commerciaux signés entre les propriétaires et les exploitants de résidences de tourisme mentionnées à l'article L. 321-1 du code du tourisme sont d'une durée de neuf ans minimum, sans possibilité de résiliation à l'expiration d'une période triennale.

###### Section 3 : Du renouvellement.

**Art. L145-8**

Le droit au renouvellement du bail ne peut être invoqué que par le propriétaire du fonds qui est exploité dans les lieux.

Le fonds transformé, le cas échéant, dans les conditions prévues à la section 8 du présent chapitre, doit, sauf motifs légitimes, avoir fait l'objet d'une exploitation effective au cours des trois années qui ont précédé la date d'expiration du bail ou de sa prolongation telle qu'elle est prévue à l'article L. 145-9, cette dernière date étant soit la date pour laquelle le congé a été donné, soit, si une demande de renouvellement a été faite, le premier jour du trimestre civil qui suit cette demande.

**Art. L145-9**

Par dérogation aux articles 1736 et 1737 du code civil, les baux de locaux soumis au présent chapitre ne cessent que par l'effet d'un congé donné six mois à l'avance ou d'une demande de renouvellement.

A défaut de congé ou de demande de renouvellement, le bail fait par écrit se prolonge tacitement au-delà du terme fixé par le contrat. Au cours de la tacite prolongation, le congé doit être donné au moins six mois à l'avance et pour le dernier jour du trimestre civil.

Le bail dont la durée est subordonnée à un événement dont la réalisation autorise le bailleur à demander la résiliation ne cesse, au-delà de la durée de neuf ans, que par l'effet d'une notification faite six mois à l'avance et pour le dernier jour du trimestre civil. Cette notification doit mentionner la réalisation de l'événement prévu au contrat.

S'agissant d'un bail comportant plusieurs périodes, si le bailleur dénonce le bail à la fin des neuf premières années ou à l'expiration de l'une des périodes suivantes, le congé doit être donné dans les délais prévus à l'alinéa premier ci-dessus.

Le congé doit être donné par acte extrajudiciaire. Il doit, à peine de nullité, préciser les motifs pour lesquels il est donné et indiquer que le locataire qui entend, soit contester le congé, soit demander le paiement d'une indemnité d'éviction, doit saisir le tribunal avant l'expiration d'un délai de deux ans à compter de la date pour laquelle le congé a été donné.

**Art. L145-10**

A défaut de congé, le locataire qui veut obtenir le renouvellement de son bail doit en faire la demande soit dans les six mois qui précèdent l'expiration du bail, soit, le cas échéant, à tout moment au cours de sa prolongation.

La demande en renouvellement doit être notifiée au bailleur par acte extrajudiciaire ou par lettre recommandée avec demande d'avis de réception . Sauf stipulations ou notifications contraires de la part de celui-ci, elle peut, aussi bien qu'à lui-même, lui être valablement adressée en la personne du gérant, lequel est réputé avoir qualité pour la recevoir. S'il y a plusieurs propriétaires, la demande adressée à l'un d'eux vaut, sauf stipulations ou notifications contraires, à l'égard de tous.

Elle doit, à peine de nullité, reproduire les termes de l'alinéa ci-dessous.

Dans les trois mois de la notification de la demande en renouvellement, le bailleur doit, par acte extrajudiciaire, faire connaître au demandeur s'il refuse le renouvellement en précisant les motifs de ce refus. A défaut d'avoir fait connaître ses intentions dans ce délai, le bailleur est réputé avoir accepté le principe du renouvellement du bail précédent.

L'acte extrajudiciaire notifiant le refus de renouvellement doit, à peine de nullité, indiquer que le locataire qui entend, soit contester le refus de renouvellement, soit demander le paiement d'une indemnité d'éviction, doit saisir le tribunal avant l'expiration d'un délai de deux ans à compter de la date à laquelle est signifié le refus de renouvellement.

**Art. L145-11**

Le bailleur qui, sans être opposé au principe du renouvellement, désire obtenir une modification du prix du bail doit, dans le congé prévu à l'article L. 145-9 ou dans la réponse à la demande de renouvellement prévue à l'article L. 145-10, faire connaître le loyer qu'il propose, faute de quoi le nouveau prix n'est dû qu'à compter de la demande qui en est faite ultérieurement suivant des modalités définies par décret en Conseil d'Etat.

**Art. L145-12**

La durée du bail renouvelé est de neuf ans sauf accord des parties pour une durée plus longue.

Les dispositions des deuxième et troisième alinéas de l'article L. 145-4 sont applicables au cours du bail renouvelé.

Le nouveau bail prend effet à compter de l'expiration du bail précédent, ou, le cas échéant, de sa prolongation, cette dernière date étant soit celle pour laquelle le congé a été donné, soit, si une demande de renouvellement a été faite, le premier jour du trimestre civil qui suit cette demande.

Toutefois, lorsque le bailleur a notifié, soit par un congé, soit par un refus de renouvellement, son intention de ne pas renouveler le bail, et si, par la suite, il décide de le renouveler, le nouveau bail prend effet à partir du jour où cette acceptation a été notifiée au locataire par acte extrajudiciaire ou par lettre recommandée avec demande d'avis de réception.

###### Section 4 : Du refus de renouvellement.

**Art. L145-14**

Le bailleur peut refuser le renouvellement du bail. Toutefois, le bailleur doit, sauf exceptions prévues aux articles L. 145-17 et suivants, payer au locataire évincé une indemnité dite d'éviction égale au préjudice causé par le défaut de renouvellement.

Cette indemnité comprend notamment la valeur marchande du fonds de commerce, déterminée suivant les usages de la profession, augmentée éventuellement des frais normaux de déménagement et de réinstallation, ainsi que des frais et droits de mutation à payer pour un fonds de même valeur, sauf dans le cas où le propriétaire fait la preuve que le préjudice est moindre.

**Art. L145-15**

Sont réputés non écrits, quelle qu'en soit la forme, les clauses, stipulations et arrangements qui ont pour effet de faire échec au droit de renouvellement institué par le présent chapitre ou aux dispositions des articles L. 145-4, L. 145-37 à L. 145-41, du premier alinéa de l'article L. 145-42 et des articles L. 145-47 à L. 145-54.

**Art. L145-16**

Sont également réputées non écrites, quelle qu'en soit la forme, les conventions tendant à interdire au locataire de céder son bail ou les droits qu'il tient du présent chapitre à l'acquéreur de son fonds de commerce ou de son entreprise ou au bénéficiaire du transfert universel de son patrimoine professionnel.

En cas de fusion ou de scission de sociétés, en cas de transmission universelle de patrimoine d'une société réalisée dans les conditions prévues à l'article 1844-5 du code civil ou en cas d'apport d'une partie de l'actif d'une société réalisé dans les conditions prévues à l'article L. 236-27 du présent code, la société issue de la fusion, la société désignée par le contrat de scission ou, à défaut, les sociétés issues de la scission, la société bénéficiaire de la transmission universelle de patrimoine ou la société bénéficiaire de l'apport sont, nonobstant toute stipulation contraire, substituées à celle au profit de laquelle le bail était consenti dans tous les droits et obligations découlant de ce bail.

En cas de cession ou dans les cas prévus au deuxième alinéa, si l'obligation de garantie ne peut plus être assurée dans les termes de la convention, le tribunal peut y substituer toutes garanties qu'il juge suffisantes.

**Art. L145-16-1**

Si la cession du bail commercial est accompagnée d'une clause de garantie du cédant au bénéfice du bailleur, ce dernier informe le cédant de tout défaut de paiement du locataire dans le délai d'un mois à compter de la date à laquelle la somme aurait dû être acquittée par celui-ci.

**Art. L145-16-2**

Si la cession du bail commercial s'accompagne d'une clause de garantie du cédant au bénéfice du bailleur, celui-ci ne peut l'invoquer que durant trois ans à compter de la cession dudit bail.

**Art. L145-17**

I. — Le bailleur peut refuser le renouvellement du bail sans être tenu au paiement d'aucune indemnité : 1° S'il justifie d'un motif grave et légitime à l'encontre du locataire sortant. Toutefois, s'il s'agit soit de l'inexécution d'une obligation, soit de la cessation sans raison sérieuse et légitime de l'exploitation du fonds, compte tenu des dispositions de l'article L. 145-8, l'infraction commise par le preneur ne peut être invoquée que si elle s'est poursuivie ou renouvelée plus d'un mois après mise en demeure du bailleur d'avoir à la faire cesser. Cette mise en demeure doit, à peine de nullité, être effectuée par acte extrajudiciaire, préciser le motif invoqué et reproduire les termes du présent alinéa ; 2° S'il est établi que l'immeuble doit être totalement ou partiellement démoli comme étant en état d'insalubrité reconnue par l'autorité administrative ou s'il est établi qu'il ne peut plus être occupé sans danger en raison de son état. II. — En cas de reconstruction par le propriétaire ou son ayant droit d'un nouvel immeuble comprenant des locaux commerciaux, le locataire a droit de priorité pour louer dans l'immeuble reconstruit, sous les conditions prévues par les articles L. 145-19 et L. 145-20.

**Art. L145-18**

Le bailleur a le droit de refuser le renouvellement du bail pour construire ou reconstruire l'immeuble existant, à charge de payer au locataire évincé l'indemnité d'éviction prévue à l'article L. 145-14.

Il en est de même pour effectuer des travaux nécessitant l'évacuation des lieux compris dans un secteur ou périmètre prévu aux articles L. 313-4 et L. 313-4-2 du code de l'urbanisme et autorisés ou prescrits dans les conditions prévues audits articles.

Toutefois, le bailleur peut se soustraire au paiement de cette indemnité en offrant au locataire évincé un local correspondant à ses besoins et possibilités, situé à un emplacement équivalent.

Le cas échéant, le locataire perçoit une indemnité compensatrice de sa privation temporaire de jouissance et de la moins-value de son fonds. Il est en outre remboursé de ses frais normaux de déménagement et d'emménagement.

Lorsque le bailleur invoque le bénéfice du présent article, il doit, dans l'acte de refus de renouvellement ou dans le congé, viser les dispositions de l'alinéa 3 et préciser les nouvelles conditions de location. Le locataire doit, dans un délai de trois mois, soit faire connaître par acte extrajudiciaire ou par lettre recommandée avec demande d'avis de réception son acceptation, soit saisir la juridiction compétente dans les conditions prévues à l'article L. 145-58.

Si les parties sont seulement en désaccord sur les conditions du nouveau bail, celles-ci sont fixées selon la procédure prévue à l'article L. 145-56.

**Art. L145-19**

Pour bénéficier du droit de priorité prévu à l'article L. 145-17, le locataire doit, en quittant les lieux ou, au plus tard dans les trois mois qui suivent, notifier sa volonté d'en user au propriétaire, par acte extrajudiciaire ou par lettre recommandée avec demande d'avis de réception, en lui faisant connaître son nouveau domicile ; il doit notifier de même, sous peine de déchéance, tout nouveau changement de domicile.

Le propriétaire qui a reçu une telle notification doit, avant de louer ou d'occuper lui-même un nouveau local, aviser de la même manière le locataire qu'il est prêt à lui consentir un nouveau bail. A défaut d'accord entre les parties sur les conditions de ce bail, celles-ci sont déterminées selon la procédure prévue à l'article L. 145-56.

Le locataire a un délai de trois mois pour se prononcer ou saisir la juridiction compétente. Ce délai doit, à peine de nullité, être indiqué dans la notification visée à l'alinéa précédent. Passé ce délai, le propriétaire peut disposer du local.

Le propriétaire qui ne se conformerait pas aux dispositions des alinéas précédents est passible, sur demande de son locataire, du paiement à ce dernier de dommages-intérêts.

**Art. L145-20**

Lorsque l'immeuble reconstruit, dans les conditions prévues à l'article L. 145-17, possède une superficie supérieure à celle de l'immeuble primitif, le droit de priorité est limité à des locaux possédant une superficie équivalente à celle des locaux précédemment occupés ou susceptibles de satisfaire aux mêmes besoins commerciaux que ces derniers.

Lorsque l'immeuble reconstruit ne permet pas la réinstallation de tous les occupants, la préférence est accordée aux locataires titulaires des baux les plus anciens qui ont fait connaître leur intention d'occuper les lieux.

**Art. L145-21**

Le propriétaire peut également différer pendant une durée maximum de trois ans le renouvellement du bail, s'il se propose de surélever l'immeuble et si cette surélévation rend nécessaire l'éviction temporaire du locataire. Celui-ci a droit, dans ce cas, à une indemnité égale au préjudice subi sans pouvoir excéder trois ans de loyer.

**Art. L145-22**

Le bailleur peut refuser le renouvellement du bail exclusivement sur la partie concernant les locaux d'habitation accessoires des locaux commerciaux pour habiter lui-même ceux-ci ou les faire habiter par son conjoint, ses ascendants, ses descendants ou ceux de son conjoint, à condition que le bénéficiaire de la reprise ne dispose pas d'une habitation correspondant à ses besoins normaux et à ceux des membres de sa famille vivant habituellement ou domiciliés avec lui.

Toutefois, la reprise dans les conditions ci-dessus indiquées ne peut être exercée sur des locaux affectés à usage d'hôtel ou de location en meublé, ni sur des locaux à usage hospitalier ou d'enseignement.

De même, la reprise ne peut être exercée lorsque le locataire établit que la privation de jouissance des locaux d'habitation apporte un trouble grave à l'exploitation du fonds ou lorsque les locaux commerciaux et les locaux d'habitation forment un tout indivisible.

Lorsque l'immeuble a été acquis à titre onéreux, le bailleur ne peut bénéficier des dispositions du présent article que si son acte d'acquisition a date certaine plus de six ans avant le refus de renouvellement.

Le bénéficiaire du droit de reprise est tenu de mettre à la disposition du locataire dont il reprend le local, le logement qui, le cas échéant, pourrait être rendu vacant par l'exercice de ce droit.

Dans le cas de reprise partielle prévu au présent article, le loyer du bail renouvelé tient compte du préjudice causé au locataire ou à son ayant droit dans l'exercice de son activité.

Sauf motif légitime, le bénéficiaire de la reprise doit occuper personnellement les lieux dans un délai de six mois à dater du départ du locataire évincé et pendant une durée minimum de six ans, faute de quoi le locataire évincé a droit à une indemnité d'éviction en rapport avec l'importance des locaux repris.

**Art. L145-23-1**

Le bailleur peut, à l'expiration d'une période triennale, dans les formes prévues par l'article L. 145-9 et au moins six mois à l'avance, reprendre les locaux d'habitation loués accessoirement aux locaux commerciaux s'ils ne sont pas affectés à cet usage d'habitation. La reprise ne peut être exercée que si, après un délai de six mois suivant le congé délivré à cet effet, les locaux ne sont pas utilisés à usage d'habitation.

Toutefois, la reprise dans les conditions indiquées au premier alinéa ne peut être exercée sur des locaux affectés à usage d'hôtel ou de location en meublé, ni sur des locaux à usage hospitalier ou d'enseignement.

De même, la reprise ne peut être exercée lorsque le locataire établit que la privation de jouissance des locaux d'habitation apporte un trouble grave à l'exploitation du fonds ou lorsque les locaux commerciaux et les locaux d'habitation forment un tout indivisible.

Dans le cas de reprise partielle prévu au présent article, le loyer du bail est diminué pour tenir compte des surfaces retranchées sans que cette reprise puisse en elle-même constituer une modification notable des éléments de la valeur locative mentionnée à l'article L. 145-33.

**Art. L145-24**

Le droit au renouvellement n'est pas opposable au propriétaire qui a obtenu un permis de construire un local d'habitation sur tout ou partie d'un des terrains visés au 2° de l'article L. 145-1.

Ce droit de reprise ne peut, en tout état de cause, être exercé que sur la partie du terrain indispensable à la construction. S'il a pour effet d'entraîner obligatoirement la cessation de l'exploitation commerciale, industrielle ou artisanale, les dispositions de l'article L. 145-18 sont applicables.

**Art. L145-25**

Le propriétaire ou le principal locataire qui, en même temps qu'il est bailleur des lieux, est le vendeur du fonds de commerce qui y est exploité et qui a reçu le prix intégral ne peut refuser le renouvellement qu'à la charge de payer l'indemnité d'éviction prévue à l'article L. 145-14, sauf s'il justifie d'un motif reconnu grave et légitime à l'encontre du preneur.

**Art. L145-26**

Le renouvellement des baux concernant des immeubles appartenant à l'Etat, aux collectivités territoriales et aux établissements publics ne peut être refusé sans que la collectivité propriétaire soit tenue au paiement de l'indemnité d'éviction prévue à l'article L. 145-14, même si son refus est justifié par une raison d'utilité publique.

**Art. L145-27**

Au cas où il viendrait à être établi à la charge du bailleur qu'il n'a exercé les droits qui lui sont conférés aux articles L. 145-17 et suivants qu'en vue de faire échec frauduleusement aux droits du locataire, notamment par des opérations de location et de revente, que ces opérations aient un caractère civil ou commercial, le locataire a droit à une indemnité égale au montant du préjudice subi.

**Art. L145-28**

Aucun locataire pouvant prétendre à une indemnité d'éviction ne peut être obligé de quitter les lieux avant de l'avoir reçue. Jusqu'au paiement de cette indemnité, il a droit au maintien dans les lieux aux conditions et clauses du contrat de bail expiré. Toutefois, l'indemnité d'occupation est déterminée conformément aux dispositions des sections 6 et 7, compte tenu de tous éléments d'appréciation.

Par dérogation au précédent alinéa, dans le seul cas prévu au deuxième alinéa de l'article L. 145-18, le locataire doit quitter les lieux dès le versement d'une indemnité provisionnelle fixée par le président du tribunal judiciaire statuant au vu d'une expertise préalablement ordonnée dans les formes fixées par décret en Conseil d'Etat, en application de l'article L. 145-56.

**Art. L145-29**

En cas d'éviction, les lieux doivent être remis au bailleur à l'expiration d'un délai de trois mois suivant la date du versement de l'indemnité d'éviction au locataire lui-même ou de la notification à celui-ci du versement de l'indemnité à un séquestre. A défaut d'accord entre les parties, le séquestre est nommé par le jugement prononçant condamnation au paiement de l'indemnité ou à défaut par simple ordonnance sur requête.

L'indemnité est versée par le séquestre au locataire sur sa seule quittance, s'il n'y a pas d'opposition des créanciers et contre remise des clés du local vide, sur justification du paiement des impôts, des loyers et sous réserve des réparations locatives.

**Art. L145-30**

En cas de non-remise des clés à la date fixée et après mise en demeure, le séquestre retient 1 % par jour de retard sur le montant de l'indemnité et restitue cette retenue au bailleur sur sa seule quittance.

Lorsque le délai de quinzaine prévu à l'article L. 145-58 a pris fin sans que le bailleur ait usé de son droit de repentir, l'indemnité d'éviction doit être versée au locataire ou, éventuellement, à un séquestre, dans un délai de trois mois à compter de la date d'un commandement fait par acte extrajudiciaire qui doit, à peine de nullité, reproduire le présent alinéa.

###### Section 5 : De la sous-location.

**Art. L145-31**

Sauf stipulation contraire au bail ou accord du bailleur, toute sous-location totale ou partielle est interdite.

En cas de sous-location autorisée, le propriétaire est appelé à concourir à l'acte.

Lorsque le loyer de la sous-location est supérieur au prix de la location principale, le propriétaire a la faculté d'exiger une augmentation correspondante du loyer de la location principale, augmentation qui, à défaut d'accord entre les parties, est déterminée selon une procédure fixée par décret en Conseil d'Etat, en application des dispositions de l'article L. 145-56.

Le locataire doit faire connaître au propriétaire son intention de sous-louer par acte extrajudiciaire ou par lettre recommandée avec demande d'avis de réception. Dans les quinze jours de la réception de cet avis, le propriétaire doit faire connaître s'il entend concourir à l'acte. Si, malgré l'autorisation prévue au premier alinéa, le bailleur refuse ou s'il omet de répondre, il est passé outre.

**Art. L145-32**

Le sous-locataire peut demander le renouvellement de son bail au locataire principal dans la mesure des droits que ce dernier tient lui-même du propriétaire. Le bailleur est appelé à concourir à l'acte, comme il est prévu à l'article L. 145-31.

A l'expiration du bail principal, le propriétaire n'est tenu au renouvellement que s'il a, expressément ou tacitement, autorisé ou agréé la sous-location et si, en cas de sous-location partielle, les lieux faisant l'objet du bail principal ne forment pas un tout indivisible matériellement ou dans la commune intention des parties.

###### Section 6 : Du loyer.

**Art. L145-33**

Le montant des loyers des baux renouvelés ou révisés doit correspondre à la valeur locative.

A défaut d'accord, cette valeur est déterminée d'après :

1 Les caractéristiques du local considéré ;

2 La destination des lieux ;

3 Les obligations respectives des parties ;

4 Les facteurs locaux de commercialité ;

5 Les prix couramment pratiqués dans le voisinage ;

Un décret en Conseil d'Etat précise la consistance de ces éléments.

**Art. L145-34**

A moins d'une modification notable des éléments mentionnés aux 1° à 4° de l'article L. 145-33, le taux de variation du loyer applicable lors de la prise d'effet du bail à renouveler, si sa durée n'est pas supérieure à neuf ans, ne peut excéder la variation, intervenue depuis la fixation initiale du loyer du bail expiré, de l'indice trimestriel des loyers commerciaux ou de l'indice trimestriel des loyers des activités tertiaires mentionnés aux premier et deuxième alinéas de l'article L. 112-2 du code monétaire et financier, publiés par l'Institut national de la statistique et des études économiques. A défaut de clause contractuelle fixant le trimestre de référence de cet indice, il y a lieu de prendre en compte la variation de l'indice trimestriel des loyers commerciaux ou de l'indice trimestriel des loyers des activités tertiaires, calculée sur la période de neuf ans antérieure au dernier indice publié.

En cas de renouvellement postérieur à la date initialement prévue d'expiration du bail, cette variation est calculée à partir du dernier indice publié, pour une période d'une durée égale à celle qui s'est écoulée entre la date initiale du bail et la date de son renouvellement effectif.

Les dispositions de l'alinéa ci-dessus ne sont plus applicables lorsque, par l'effet d'une tacite prolongation, la durée du bail excède douze ans.

En cas de modification notable des éléments mentionnés aux 1° à 4° de l'article L. 145-33 ou s'il est fait exception aux règles de plafonnement par suite d'une clause du contrat relative à la durée du bail, la variation de loyer qui en découle ne peut conduire à des augmentations supérieures, pour une année, à 10 % du loyer acquitté au cours de l'année précédente.

**Art. L145-35**

Les litiges nés de l'application des articles L. 145-34 et L. 145-38 ainsi que ceux relatifs aux charges et aux travaux peuvent être soumis à une commission départementale de conciliation composée de bailleurs et de locataires en nombre égal et de personnes qualifiées. La commission s'efforce de concilier les parties et rend un avis.

Si la juridiction est saisie parallèlement à la commission compétente par l'une ou l'autre des parties, elle ne peut statuer tant que l'avis de la commission n'est pas rendu.

La commission est dessaisie si elle n'a pas statué dans un délai de trois mois.

La composition de la commission, le mode de désignation de ses membres et ses règles de fonctionnement sont fixés par décret.

**Art. L145-36**

Les éléments permettant de déterminer le prix des baux des terrains, des locaux construits en vue d'une seule utilisation et des locaux à usage exclusif de bureaux sont fixés par décret en Conseil d'Etat.

Le prix du bail des locaux construits ou aménagés en vue d'une utilisation comme établissement de spectacles cinématographiques au sens de l'article L. 212-2 du code du cinéma et de l'image animée est, par dérogation aux articles L. 145-33 et suivants du présent code, déterminé selon les seuls usages observés dans la branche d'activité considérée.

**Art. L145-37**

Les loyers des baux d'immeubles ou de locaux régis par les dispositions du présent chapitre, renouvelés ou non, peuvent être révisés à la demande de l'une ou de l'autre des parties sous les réserves prévues aux articles L. 145-38 et L. 145-39 et dans des conditions fixées par décret en Conseil d'Etat.

**Art. L145-38**

La demande en révision ne peut être formée que trois ans au moins après la date d'entrée en jouissance du locataire ou après le point de départ du bail renouvelé. La révision du loyer prend effet à compter de la date de la demande en révision.

De nouvelles demandes peuvent être formées tous les trois ans à compter du jour où le nouveau prix sera applicable.

Par dérogation aux dispositions de l'article L. 145-33, et à moins que ne soit rapportée la preuve d'une modification matérielle des facteurs locaux de commercialité ayant entraîné par elle-même une variation de plus de 10 % de la valeur locative, la majoration ou la diminution de loyer consécutive à une révision triennale ne peut excéder la variation de l'indice trimestriel des loyers commerciaux ou de l'indice trimestriel des loyers des activités tertiaires mentionnés aux premier et deuxième alinéas de l'article L. 112-2 du code monétaire et financier, intervenue depuis la dernière fixation amiable ou judiciaire du loyer. Dans le cas où cette preuve est rapportée, la variation de loyer qui en découle ne peut conduire à des augmentations supérieures, pour une année, à 10 % du loyer acquitté au cours de l'année précédente.

En aucun cas il n'est tenu compte, pour le calcul de la valeur locative, des investissements du preneur ni des plus ou moins-values résultant de sa gestion pendant la durée du bail en cours.

**Art. L145-39**

En outre, et par dérogation à l'article L. 145-38, si le bail est assorti d'une clause d'échelle mobile, la révision peut être demandée chaque fois que, par le jeu de cette clause, le loyer se trouve augmenté ou diminué de plus d'un quart par rapport au prix précédemment fixé contractuellement ou par décision judiciaire. La variation de loyer qui découle de cette révision ne peut conduire à des augmentations supérieures, pour une année, à 10 % du loyer acquitté au cours de l'année précédente.

**Art. L145-40**

Les loyers payés d'avance, sous quelque forme que ce soit, et même à titre de garantie, portent intérêt au profit du locataire, au taux pratiqué par la Banque de France pour les avances sur titres, pour les sommes excédant celle qui correspond au prix du loyer de plus de deux termes.

###### Section 6 bis : De l'état des lieux, des charges locatives et des impôts

**Art. L145-40-1**

Lors de la prise de possession des locaux par le locataire en cas de conclusion d'un bail, de cession du droit au bail, de cession ou de mutation à titre gratuit du fonds et lors de la restitution des locaux, un état des lieux est établi contradictoirement et amiablement par le bailleur et le locataire ou par un tiers mandaté par eux. L'état des lieux est joint au contrat de location ou, à défaut, conservé par chacune des parties.

Si l'état des lieux ne peut être établi dans les conditions prévues au premier alinéa, il est établi par un huissier de justice, sur l'initiative de la partie la plus diligente, à frais partagés par moitié entre le bailleur et le locataire.

Le bailleur qui n'a pas fait toutes diligences pour la réalisation de l'état des lieux ne peut invoquer la présomption de l'article 1731 du code civil.

**Art. L145-40-2**

Tout contrat de location comporte un inventaire précis et limitatif des catégories de charges, impôts, taxes et redevances liés à ce bail, comportant l'indication de leur répartition entre le bailleur et le locataire. Cet inventaire donne lieu à un état récapitulatif annuel adressé par le bailleur au locataire dans un délai fixé par voie réglementaire. En cours de bail, le bailleur informe le locataire des charges, impôts, taxes et redevances nouveaux.

Lors de la conclusion du contrat de location, puis tous les trois ans, le bailleur communique à chaque locataire :

1° Un état prévisionnel des travaux qu'il envisage de réaliser dans les trois années suivantes, assorti d'un budget prévisionnel ;

2° Un état récapitulatif des travaux qu'il a réalisés dans les trois années précédentes, précisant leur coût.

Dans un ensemble immobilier comportant plusieurs locataires, le contrat de location précise la répartition des charges ou du coût des travaux entre les différents locataires occupant cet ensemble. Cette répartition est fonction de la surface exploitée. Le montant des impôts, taxes et redevances pouvant être imputés au locataire correspond strictement au local occupé par chaque locataire et à la quote-part des parties communes nécessaires à l'exploitation de la chose louée. En cours de bail, le bailleur est tenu d'informer les locataires de tout élément susceptible de modifier la répartition des charges entre locataires.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article. Il précise les charges, les impôts, taxes et redevances qui, en raison de leur nature, ne peuvent être imputés au locataire et les modalités d'information des preneurs.

###### Section 7 : De la résiliation

**Art. L145-41**

Toute clause insérée dans le bail prévoyant la résiliation de plein droit ne produit effet qu'un mois après un commandement demeuré infructueux. Le commandement doit, à peine de nullité, mentionner ce délai.

Les juges saisis d'une demande présentée dans les formes et conditions prévues à l'article 1343-5 du code civil peuvent, en accordant des délais, suspendre la réalisation et les effets des clauses de résiliation, lorsque la résiliation n'est pas constatée ou prononcée par une décision de justice ayant acquis l'autorité de la chose jugée. La clause résolutoire ne joue pas, si le locataire se libère dans les conditions fixées par le juge.

**Art. L145-42**

Les clauses de résiliation de plein droit pour cessation d'activité cessent de produire effet pendant le temps nécessaire à la réalisation des transformations faites en application des dispositions de la section 8.

Ce délai ne saurait excéder six mois à dater de l'accord sur la déspécialisation ou de la décision judiciaire l'autorisant.

**Art. L145-43**

Sont dispensés de l'obligation d'exploiter pendant la durée de leur stage les commerçants et personnes immatriculées au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat, locataires du local dans lequel est situé leur fonds, qui sont admis à suivre un stage de conversion ou un stage de promotion au sens de l'article L. 900-2 (3° et 5°) du code du travail, dont la durée minimum est fixée par arrêté et dont la durée maximum ne peut excéder un an sauf s'il s'agit d'un stage dit de promotion bénéficiant de l'agrément prévu à l'article L. 961-3 dudit code.

**Art. L145-44**

Dans le cas où, à l'issue d'un des stages prévus à l'article L. 145-43, le commerçant ou l'artisan quitte le local dont il est locataire pour convertir son activité en la transférant dans un autre local ou pour prendre une activité salariée, la résiliation du bail intervient de plein droit et sans indemnité à l'expiration d'un délai de trois mois à partir du jour où elle est signifiée au bailleur.

**Art. L145-45**

Le redressement et la liquidation judiciaires n'entraînent pas, de plein droit, la résiliation du bail des immeubles affectés à l'industrie, au commerce ou à l'artisanat du débiteur, y compris les locaux dépendant de ces immeubles et servant à son habitation ou à celle de sa famille. Toute stipulation contraire est réputée non écrite.

**Art. L145-46**

Lorsqu'il est à la fois propriétaire de l'immeuble loué et du fonds de commerce qui y est exploité et que le bail porte en même temps sur les deux, le bailleur doit verser au locataire, à son départ, une indemnité correspondant au profit qu'il peut retirer de la plus-value apportée soit au fonds, soit à la valeur locative de l'immeuble par les améliorations matérielles effectuées par le locataire avec l'accord exprès du propriétaire.

**Art. L145-46-1**

Lorsque le propriétaire d'un local à usage commercial ou artisanal envisage de vendre celui-ci, il en informe le locataire par lettre recommandée avec demande d'avis de réception, ou remise en main propre contre récépissé ou émargement. Cette notification doit, à peine de nullité, indiquer le prix et les conditions de la vente envisagée. Elle vaut offre de vente au profit du locataire. Ce dernier dispose d'un délai d'un mois à compter de la réception de cette offre pour se prononcer. En cas d'acceptation, le locataire dispose, à compter de la date d'envoi de sa réponse au bailleur, d'un délai de deux mois pour la réalisation de la vente. Si, dans sa réponse, il notifie son intention de recourir à un prêt, l'acceptation par le locataire de l'offre de vente est subordonnée à l'obtention du prêt et le délai de réalisation de la vente est porté à quatre mois.

Si, à l'expiration de ce délai, la vente n'a pas été réalisée, l'acceptation de l'offre de vente est sans effet.

Dans le cas où le propriétaire décide de vendre à des conditions ou à un prix plus avantageux pour l'acquéreur, le notaire doit, lorsque le bailleur n'y a pas préalablement procédé, notifier au locataire dans les formes prévues au premier alinéa, à peine de nullité de la vente, ces conditions et ce prix. Cette notification vaut offre de vente au profit du locataire. Cette offre de vente est valable pendant une durée d'un mois à compter de sa réception. L'offre qui n'a pas été acceptée dans ce délai est caduque.

Le locataire qui accepte l'offre ainsi notifiée dispose, à compter de la date d'envoi de sa réponse au bailleur ou au notaire, d'un délai de deux mois pour la réalisation de l'acte de vente. Si, dans sa réponse, il notifie son intention de recourir à un prêt, l'acceptation par le locataire de l'offre de vente est subordonnée à l'obtention du prêt et le délai de réalisation de la vente est porté à quatre mois. Si, à l'expiration de ce délai, la vente n'a pas été réalisée, l'acceptation de l'offre de vente est sans effet.

Les dispositions des quatre premiers alinéas du présent article sont reproduites, à peine de nullité, dans chaque notification.

Le présent article n'est pas applicable en cas de cession unique de plusieurs locaux d'un ensemble commercial, de cession unique de locaux commerciaux distincts ou de cession d'un local commercial au copropriétaire d'un ensemble commercial. Il n'est pas non plus applicable à la cession globale d'un immeuble comprenant des locaux commerciaux ou à la cession d'un local au conjoint du bailleur, ou à un ascendant ou un descendant du bailleur ou de son conjoint. Il n'est pas non plus applicable lorsqu'il est fait application du droit de préemption institué aux chapitres Ier et II du titre Ier du livre II du code de l'urbanisme ou à l'occasion de l'aliénation d'un bien sur le fondement de l'article L. 213-11 du même code.

###### Section 8 : De la déspécialisation.

**Art. L145-47**

Le locataire peut adjoindre à l'activité prévue au bail des activités connexes ou complémentaires.

A cette fin, il doit faire connaître son intention au propriétaire par acte extrajudiciaire ou par lettre recommandée avec demande d'avis de réception, en indiquant les activités dont l'exercice est envisagé. Cette formalité vaut mise en demeure du propriétaire de faire connaître dans un délai de deux mois, à peine de déchéance, s'il conteste le caractère connexe ou complémentaire de ces activités. En cas de contestation, le tribunal judiciaire, saisi par la partie la plus diligente, se prononce en fonction notamment de l'évolution des usages commerciaux.

Lors de la première révision triennale suivant la notification visée à l'alinéa précédent, il peut, par dérogation aux dispositions de l'article L. 145-38, être tenu compte, pour la fixation du loyer, des activités commerciales adjointes, si celles-ci ont entraîné par elles-mêmes une modification de la valeur locative des lieux loués.

**Art. L145-48**

Le locataire peut, sur sa demande, être autorisé à exercer dans les lieux loués une ou plusieurs activités différentes de celles prévues au bail, eu égard à la conjoncture économique et aux nécessités de l'organisation rationnelle de la distribution, lorsque ces activités sont compatibles avec la destination, les caractères et la situation de l'immeuble ou de l'ensemble immobilier.

Toutefois, le premier locataire d'un local compris dans un ensemble constituant une unité commerciale définie par un programme de construction ne peut se prévaloir de cette faculté pendant un délai de neuf ans à compter de la date de son entrée en jouissance.

**Art. L145-49**

La demande faite au bailleur doit, à peine de nullité, comporter l'indication des activités dont l'exercice est envisagé. Elle est formée par acte extrajudiciaire ou par lettre recommandée avec demande d'avis de réception et dénoncée, en la même forme, aux créanciers inscrits sur le fonds de commerce. Ces derniers peuvent demander que le changement d'activité soit subordonné aux conditions de nature à sauvegarder leurs intérêts.

Le bailleur doit, dans le mois de cette demande, en aviser, dans la même forme, ceux de ses locataires envers lesquels il se serait obligé à ne pas louer en vue de l'exercice d'activités similaires à celles visées dans la demande. Ceux-ci doivent, à peine de forclusion, faire connaître leur attitude dans le mois de cette notification.

A défaut par le bailleur d'avoir, dans les trois mois de la demande, notifié son refus, son acceptation ou encore les conditions auxquelles il subordonne son accord, il est réputé avoir acquiescé à la demande. Cet acquiescement ne fait pas obstacle à l'exercice des droits prévus à l'article L. 145-50.

**Art. L145-50**

Le changement d'activité peut motiver le paiement, à la charge du locataire, d'une indemnité égale au montant du préjudice dont le bailleur établirait l'existence.

Ce dernier peut en outre, en contrepartie de l'avantage procuré, demander au moment de la transformation, la modification du prix du bail sans qu'il y ait lieu d'appliquer les dispositions des articles L. 145-37 à L. 145-39.

Les droits des créanciers inscrits s'exercent avec leur rang antérieur, sur le fonds transformé.

**Art. L145-51**

Lorsque le locataire ayant demandé à bénéficier de ses droits à la retraite ou ayant été admis au bénéfice d'une pension d'invalidité attribuée par le régime d'assurance invalidité-décès des professions artisanales ou des professions industrielles et commerciales, a signifié à son propriétaire et aux créanciers inscrits sur le fonds de commerce son intention de céder son bail en précisant la nature des activités dont l'exercice est envisagé ainsi que le prix proposé, le bailleur a, dans un délai de deux mois, une priorité de rachat aux conditions fixées dans la signification. A défaut d'usage de ce droit par le bailleur, son accord est réputé acquis si, dans le même délai de deux mois, il n'a pas saisi le tribunal judiciaire.

La nature des activités dont l'exercice est envisagé doit être compatible avec la destination, les caractères et la situation de l'immeuble.

Les dispositions du présent article sont applicables à l'associé unique d'une entreprise unipersonnelle à responsabilité limitée, ou au gérant majoritaire depuis au moins deux ans d'une société à responsabilité limitée, lorsque celle-ci est titulaire du bail.

**Art. L145-52**

Le tribunal judiciaire peut autoriser la transformation totale ou partielle malgré le refus du bailleur, si ce refus n'est point justifié par un motif grave et légitime.

Si le différend porte seulement sur le prix du bail, celui-ci est fixé conformément aux dispositions réglementaires prévues pour la fixation du prix des baux révisés. Dans les autres cas, l'affaire est portée devant le tribunal.

**Art. L145-53**

Le refus de transformation est suffisamment motivé si le bailleur justifie qu'il entend reprendre les lieux à l'expiration de la période triennale en cours, soit en application des articles L. 145-18 à L. 145-24, soit en vue d'exécuter des travaux prescrits ou autorisés dans le cadre d'une opération de rénovation urbaine ou de restauration immobilière.

Le bailleur qui a faussement invoqué l'un des motifs prévus à l'alinéa qui précède ou qui n'a pas satisfait aux conditions ayant motivé le rejet de la demande du locataire ne peut s'opposer à une nouvelle demande de transformation d'activité, sauf pour motifs graves et légitimes, à moins que le défaut d'exécution ne lui soit pas imputable. Il peut, en outre, être condamné à verser au locataire une indemnité à raison du préjudice subi par ce dernier.

**Art. L145-54**

Il n'est pas tenu compte de la plus-value conférée au fonds par la transformation prévue à l'article L. 145-48, lorsque l'immeuble dans lequel est exploité le fonds doit être démoli ou restauré, ou lorsque le fonds doit être exproprié dans le cadre d'une opération de rénovation ou de restauration immobilière décidée moins de trois ans après la demande prévue à l'alinéa 1er dudit article.

**Art. L145-55**

A tout moment et jusqu'à l'expiration d'un délai de quinze jours à compter de la date à laquelle la décision est passée en force de chose jugée, le locataire qui a formé une demande conformément aux articles L. 145-47, L. 145-48 ou L. 145-49 peut y renoncer en le notifiant au bailleur par acte extrajudiciaire ou par lettre recommandée avec demande d'avis de réception et, dans ce cas, il supporte tous les frais de l'instance.

###### Section 9 : De la procédure.

**Art. L145-56**

Les règles de compétence et de procédure des contestations relatives au bail sont fixées par décret en Conseil d'Etat.

**Art. L145-57**

Pendant la durée de l'instance relative à la fixation du prix du bail révisé ou renouvelé, le locataire est tenu de continuer à payer les loyers échus au prix ancien ou, le cas échéant, au prix qui peut, en tout état de cause, être fixé à titre provisionnel par la juridiction saisie, sauf compte à faire entre le bailleur et le preneur, après fixation définitive du prix du loyer.

Dans le délai d'un mois qui suit la signification de la décision définitive, les parties dressent un nouveau bail dans les conditions fixées judiciairement, à moins que le locataire renonce au renouvellement ou que le bailleur refuse celui-ci, à charge de celle des parties qui a manifesté son désaccord de supporter tous les frais. Faute par le bailleur d'avoir envoyé dans ce délai à la signature du preneur le projet de bail conforme à la décision susvisée ou, faute d'accord dans le mois de cet envoi, l'ordonnance ou l'arrêt fixant le prix ou les conditions du nouveau bail vaut bail.

**Art. L145-58**

Le propriétaire peut, jusqu'à l'expiration d'un délai de quinze jours à compter de la date à laquelle la décision est passée en force de chose jugée, se soustraire au paiement de l'indemnité, à charge par lui de supporter les frais de l'instance et de consentir au renouvellement du bail dont les conditions, en cas de désaccord, sont fixées conformément aux dispositions réglementaires prises à cet effet. Ce droit ne peut être exercé qu'autant que le locataire est encore dans les lieux et n'a pas déjà loué ou acheté un autre immeuble destiné à sa réinstallation.

**Art. L145-59**

La décision du propriétaire de refuser le renouvellement du bail, en application du dernier alinéa de l'article L. 145-57, ou de se soustraire au paiement de l'indemnité, dans les conditions prévues au dernier alinéa de l'article L. 145-58, est irrévocable.

**Art. L145-60**

Toutes les actions exercées en vertu du présent chapitre se prescrivent par deux ans.

##### Chapitre VI : Des gérants-mandataires.

**Art. L146-1**

Les personnes physiques ou morales qui gèrent un fonds de commerce ou un fonds artisanal, moyennant le versement d'une commission proportionnelle au chiffre d'affaires, sont qualifiées de " gérants-mandataires " lorsque le contrat conclu avec le mandant, pour le compte duquel, le cas échéant dans le cadre d'un réseau, elles gèrent ce fonds, qui en reste propriétaire et supporte les risques liés à son exploitation, leur fixe une mission, en leur laissant toute latitude, dans le cadre ainsi tracé, de déterminer leurs conditions de travail, d'embaucher du personnel et de se substituer des remplaçants dans leur activité à leurs frais et sous leur entière responsabilité.

La mission précise, le cas échéant, les normes de gestion et d'exploitation du fonds à respecter et les modalités du contrôle susceptible d'être effectué par le mandant. Ces clauses commerciales ne sont pas de nature à modifier la nature du contrat.

Le gérant-mandataire est immatriculé au registre du commerce et des sociétés et, le cas échéant, au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat. Le contrat est mentionné à ces registres et fait l'objet d'une publication sur un support habilité à recevoir des annonces légales.

Les dispositions du présent chapitre ne sont pas applicables aux professions régies par le chapitre II du titre VIII du livre VII du code du travail.

**Art. L146-2**

Le mandant fournit au gérant-mandataire, avant la signature du contrat, toutes informations nécessaires à sa mission, telles que définies par décret, afin de lui permettre de s'engager en connaissance de cause.

**Art. L146-3**

Un accord-cadre conclu entre le mandant et les gérants-mandataires auxquels il est lié par un contrat, ou leurs représentants, fixe notamment le montant de la commission minimale garantie dans tous les contrats de gérance-mandat conclus par ledit mandant. Cette commission minimale tient compte de l'importance de l'établissement et des modalités de son exploitation.

A défaut d'accord, le ministre chargé des petites et moyennes entreprises fixe cette commission minimale.

**Art. L146-4**

Le contrat liant le mandant et le gérant-mandataire peut prendre fin à tout moment dans les conditions fixées par les parties. Toutefois, en cas de résiliation du contrat par le mandant, sauf faute grave de la part du gérant-mandataire, le mandant lui verse une indemnité égale, sauf conditions plus favorables fixées par les parties, au montant des commissions acquises, ou à la commission minimale garantie mentionnée à l'article L. 146-3, pendant les six mois précédant la résiliation du contrat, ou pendant la durée d'exécution du contrat si celle-ci a été inférieure à six mois.

#### Titre V :  De la protection du secret des affaires 

##### Chapitre Ier : De l'objet et des conditions de la protection

###### Section 1 : De l'information protégée 

**Art. L151-1**

Est protégée au titre du secret des affaires toute information répondant aux critères suivants :

1° Elle n'est pas, en elle-même ou dans la configuration et l'assemblage exacts de ses éléments, généralement connue ou aisément accessible pour les personnes familières de ce type d'informations en raison de leur secteur d'activité ;

2° Elle revêt une valeur commerciale, effective ou potentielle, du fait de son caractère secret ;

3° Elle fait l'objet de la part de son détenteur légitime de mesures de protection raisonnables, compte tenu des circonstances, pour en conserver le caractère secret.

###### Section 2 :  De la détention légitime et de l'obtention licite d'un secret des affaires 

**Art. L151-2**

Est détenteur légitime d'un secret des affaires celui qui en a le contrôle de façon licite.

**Art. L151-3**

Constituent des modes d'obtention licite d'un secret des affaires :

1° Une découverte ou une création indépendante ;

2° L'observation, l'étude, le démontage ou le test d'un produit ou d'un objet qui a été mis à la disposition du public ou qui est de façon licite en possession de la personne qui obtient l'information, sauf stipulation contractuelle interdisant ou limitant l'obtention du secret.

###### Section 3 :  De l'obtention, de l'utilisation et de la divulgation illicites 

**Art. L151-4**

L'obtention d'un secret des affaires est illicite lorsqu'elle est réalisée sans le consentement de son détenteur légitime et qu'elle résulte :

1° D'un accès non autorisé à tout document, objet, matériau, substance ou fichier numérique qui contient le secret ou dont il peut être déduit, ou bien d'une appropriation ou d'une copie non autorisée de ces éléments ;

2° De tout autre comportement considéré, compte tenu des circonstances, comme déloyal et contraire aux usages en matière commerciale.

**Art. L151-5**

L'utilisation ou la divulgation d'un secret des affaires est illicite lorsqu'elle est réalisée sans le consentement de son détenteur légitime par une personne qui a obtenu le secret dans les conditions mentionnées à l'article L. 151-4 ou qui agit en violation d'une obligation de ne pas divulguer le secret ou de limiter son utilisation.

La production, l'offre ou la mise sur le marché, de même que l'importation, l'exportation ou le stockage à ces fins de tout produit résultant de manière significative d'une atteinte au secret des affaires sont également considérés comme une utilisation illicite lorsque la personne qui exerce ces activités savait, ou aurait dû savoir au regard des circonstances, que ce secret était utilisé de façon illicite au sens du premier alinéa du présent article.

**Art. L151-6**

L'obtention, l'utilisation ou la divulgation d'un secret des affaires est aussi considérée comme illicite lorsque, au moment de l'obtention, de l'utilisation ou de la divulgation du secret, une personne savait, ou aurait dû savoir au regard des circonstances, que ce secret avait été obtenu, directement ou indirectement, d'une autre personne qui l'utilisait ou le divulguait de façon illicite au sens du premier alinéa de l'article L. 151-5.

###### Section 4 :  Des exceptions à la protection du secret des affaires

**Art. L151-7**

Le secret des affaires n'est pas opposable lorsque l'obtention, l'utilisation ou la divulgation du secret est requise ou autorisée par le droit de l'Union européenne, les traités ou accords internationaux en vigueur ou le droit national, notamment dans l'exercice des pouvoirs d'enquête, de contrôle, d'autorisation ou de sanction des autorités juridictionnelles ou administratives.

**Art. L151-8**

A l'occasion d'une instance relative à une atteinte au secret des affaires, le secret n'est pas opposable lorsque son obtention, son utilisation ou sa divulgation est intervenue :

1° Pour exercer le droit à la liberté d'expression et de communication, y compris le respect de la liberté de la presse, et à la liberté d'information telle que proclamée dans la Charte des droits fondamentaux de l'Union européenne ;

2° Pour révéler, dans le but de protéger l'intérêt général et de bonne foi, une activité illégale, une faute ou un comportement répréhensible, y compris lors de l'exercice du droit d'alerte défini à l'article 6 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique dans les conditions définies aux articles 6 et 8 de la même loi ;

3° Pour la protection d'un intérêt légitime reconnu par le droit de l'Union européenne ou le droit national.

**Art. L151-9**

A l'occasion d'une instance relative à une atteinte au secret des affaires, le secret n'est pas opposable lorsque :

1° L'obtention du secret des affaires est intervenue dans le cadre de l'exercice du droit à l'information et à la consultation des salariés ou de leurs représentants ;

2° La divulgation du secret des affaires par des salariés à leurs représentants est intervenue dans le cadre de l'exercice légitime par ces derniers de leurs fonctions, pour autant que cette divulgation ait été nécessaire à cet exercice.

L'information ainsi obtenue ou divulguée demeure protégée au titre du secret des affaires à l'égard des personnes autres que les salariés ou leurs représentants qui en ont eu connaissance.

##### Chapitre II : Des actions en prévention, en cessation ou en réparation d'une atteinte au secret des affaires

**Art. L152-1**

Toute atteinte au secret des affaires telle que prévue aux articles L. 151-4 à L. 151-6 engage la responsabilité civile de son auteur.

**Art. L152-2**

Les actions relatives à une atteinte au secret des affaires sont prescrites par cinq ans à compter du jour où le détenteur légitime du secret des affaires a connu ou aurait dû connaître le dernier fait qui en est la cause.

###### Section 1 : Des mesures pour prévenir et faire cesser une atteinte au secret des affaires 

**Art. L152-3**

I. — Dans le cadre d'une action relative à la prévention ou la cessation d'une atteinte à un secret des affaires, la juridiction peut, sans préjudice de l'octroi de dommages et intérêts, prescrire, y compris sous astreinte, toute mesure proportionnée de nature à empêcher ou à faire cesser une telle atteinte. Elle peut notamment :

1° Interdire la réalisation ou la poursuite des actes d'utilisation ou de divulgation d'un secret des affaires ;

2° Interdire les actes de production, d'offre, de mise sur le marché ou d'utilisation des produits résultant de manière significative de l'atteinte au secret des affaires ou l'importation, l'exportation ou le stockage de tels produits à ces fins ;

3° Ordonner la destruction totale ou partielle de tout document, objet, matériau, substance ou fichier numérique contenant le secret des affaires concerné ou dont il peut être déduit ou, selon le cas, ordonner leur remise totale ou partielle au demandeur.

II. — La juridiction peut également ordonner que les produits résultant de manière significative de l'atteinte au secret des affaires soient rappelés des circuits commerciaux, écartés définitivement de ces circuits, modifiés afin de supprimer l'atteinte au secret des affaires, détruits ou, selon le cas, confisqués au profit de la partie lésée.

III. — Lorsque la juridiction limite la durée des mesures mentionnées aux 1° et 2° du I, la durée fixée doit être suffisante pour éliminer tout avantage commercial ou économique que l'auteur de l'atteinte au secret des affaires aurait pu tirer de l'obtention, de l'utilisation ou de la divulgation illicite du secret des affaires.

IV. — Sauf circonstances particulières et sans préjudice des dommages et intérêts qui pourraient être réclamés, les mesures mentionnées aux I à III sont ordonnées aux frais de l'auteur de l'atteinte.

Il peut y être mis fin à la demande de l'auteur de l'atteinte lorsque les informations concernées ne peuvent plus être qualifiées de secret des affaires au sens de l'article L. 151-1 pour des raisons qui ne dépendent pas, directement ou indirectement, de lui.

**Art. L152-4**

Pour prévenir une atteinte imminente ou faire cesser une atteinte illicite à un secret des affaires, la juridiction peut, sur requête ou en référé, ordonner des mesures provisoires et conservatoires dont les modalités sont déterminées par décret en Conseil d'Etat.

**Art. L152-5**

Sans préjudice de l'article L. 152-6, la juridiction peut ordonner, à la demande de l'auteur de l'atteinte, le versement d'une indemnité à la partie lésée au lieu des mesures mentionnées aux I à III de l'article L. 152-3 lorsque sont réunies les conditions suivantes :

1° Au moment de l'utilisation ou de la divulgation du secret des affaires, l'auteur de l'atteinte ne savait pas, ni ne pouvait savoir au regard des circonstances, que le secret des affaires avait été obtenu d'une autre personne qui l'utilisait ou le divulguait de façon illicite ;

2° L'exécution des mesures mentionnées aux I à III de l'article L. 152-3 causerait à cet auteur un dommage disproportionné ;

3° Le versement d'une indemnité à la partie lésée paraît raisonnablement satisfaisant.

Lorsque le versement de cette indemnité est ordonné en lieu et place des mesures prévues aux 1° et 2° du I du même article L. 152-3, cette indemnité ne peut être fixée à une somme supérieure au montant des droits qui auraient été dus si l'auteur de l'atteinte avait demandé l'autorisation d'utiliser ledit secret des affaires pour la période pendant laquelle l'utilisation du secret des affaires aurait pu être interdite.

###### Section 2 :  De la réparation d'une atteinte au secret des affaires 

**Art. L152-6**

Pour fixer les dommages et intérêts dus en réparation du préjudice effectivement subi, la juridiction prend en considération distinctement :

1° Les conséquences économiques négatives de l'atteinte au secret des affaires, dont le manque à gagner et la perte subie par la partie lésée, y compris la perte de chance ;

2° Le préjudice moral causé à la partie lésée ;

3° Les bénéfices réalisés par l'auteur de l'atteinte au secret des affaires, y compris les économies d'investissements intellectuels, matériels et promotionnels que celui-ci a retirées de l'atteinte.

La juridiction peut, à titre d'alternative et sur demande de la partie lésée, allouer à titre de dommages et intérêts une somme forfaitaire qui tient notamment compte des droits qui auraient été dus si l'auteur de l'atteinte avait demandé l'autorisation d'utiliser le secret des affaires en question. Cette somme n'est pas exclusive de l'indemnisation du préjudice moral causé à la partie lésée.

###### Section 3 :  Des mesures de publicité 

**Art. L152-7**

La juridiction peut ordonner toute mesure de publicité de la décision relative à l'obtention, l'utilisation ou la divulgation illicite d'un secret des affaires, notamment son affichage ou sa publication intégrale ou par extraits dans les journaux ou sur les services de communication au public en ligne qu'elle désigne, selon les modalités qu'elle précise.

Lorsqu'elle ordonne une telle mesure, la juridiction veille à protéger le secret des affaires dans les conditions prévues à l'article L. 153-1.

Les mesures sont ordonnées aux frais de l'auteur de l'atteinte.

###### Section 4 :  Des sanctions en cas de procédure dilatoire ou abusive

**Art. L152-8**

Toute personne physique ou morale qui agit de manière dilatoire ou abusive sur le fondement du présent chapitre peut être condamnée au paiement d'une amende civile dont le montant ne peut être supérieur à 20 % du montant de la demande de dommages et intérêts. En l'absence de demande de dommages et intérêts, le montant de l'amende civile ne peut excéder 60 000 €.

L'amende civile peut être prononcée sans préjudice de l'octroi de dommages et intérêts à la partie victime de la procédure dilatoire ou abusive.

##### Chapitre III : Des mesures générales de protection du secret des affaires devant les juridictions civiles ou commerciales

**Art. L153-1**

Lorsque, à l'occasion d'une instance civile ou commerciale ayant pour objet une mesure d'instruction sollicitée avant tout procès au fond ou à l'occasion d'une instance au fond, il est fait état ou est demandée la communication ou la production d'une pièce dont il est allégué par une partie ou un tiers ou dont il a été jugé qu'elle est de nature à porter atteinte à un secret des affaires, le juge peut, d'office ou à la demande d'une partie ou d'un tiers, si la protection de ce secret ne peut être assurée autrement et sans préjudice de l'exercice des droits de la défense :

1° Prendre connaissance seul de cette pièce et, s'il l'estime nécessaire, ordonner une expertise et solliciter l'avis, pour chacune des parties, d'une personne habilitée à l'assister ou la représenter, afin de décider s'il y a lieu d'appliquer des mesures de protection prévues au présent article ;

2° Décider de limiter la communication ou la production de cette pièce à certains de ses éléments, en ordonner la communication ou la production sous une forme de résumé ou en restreindre l'accès, pour chacune des parties, au plus à une personne physique et une personne habilitée à l'assister ou la représenter ;

3° Décider que les débats auront lieu et que la décision sera prononcée en chambre du conseil ;

4° Adapter la motivation de sa décision et les modalités de publicité de celle-ci aux nécessités de la protection du secret des affaires.

**Art. L153-2**

Toute personne ayant accès à une pièce ou au contenu d'une pièce considérée par le juge comme étant couverte ou susceptible d'être couverte par le secret des affaires est tenue à une obligation de confidentialité lui interdisant toute utilisation ou divulgation des informations qu'elle contient.

Dans le cas d'une personne morale, l'obligation prévue au premier alinéa du présent article s'applique à ses représentants légaux ou statutaires et aux personnes qui la représentent devant la juridiction.

Les personnes ayant accès à la pièce ou à son contenu ne sont liées par cette obligation ni dans leurs rapports entre elles ni à l'égard des représentants légaux ou statutaires de la personne morale partie à la procédure.

Les personnes habilitées à assister ou représenter les parties ne sont pas liées par cette obligation de confidentialité à l'égard de celles-ci, sauf dans le cas prévu au 1° de l'article L. 153-1.

L'obligation de confidentialité perdure à l'issue de la procédure. Toutefois, elle prend fin si une juridiction décide, par une décision non susceptible de recours, qu'il n'existe pas de secret des affaires ou si les informations en cause ont entre-temps cessé de constituer un secret des affaires ou sont devenues aisément accessibles.

##### Chapitre IV : Conditions d'application

**Art. L154-1**

Les conditions d'application du présent titre sont fixées par décret en Conseil d'Etat.

### LIVRE II : Des sociétés commerciales et des groupements d'intérêt économique.

#### TITRE Ier : Dispositions préliminaires.

**Art. L210-1**

Le caractère commercial d'une société est déterminé par sa forme ou par son objet.

Sont commerciales à raison de leur forme et quel que soit leur objet, les sociétés en nom collectif, les sociétés en commandite simple, les sociétés à responsabilité limitée et les sociétés par actions.

**Art. L210-2**

La forme, la durée qui ne peut excéder quatre-vingt-dix-neuf ans, la dénomination sociale, le siège social, l'objet social et le montant du capital social sont déterminés par les statuts de la société.

**Art. L210-3**

Les sociétés dont le siège social est situé en territoire français sont soumises à la loi française.

Les tiers peuvent se prévaloir du siège statutaire, mais celui-ci ne leur est pas opposable par la société si son siège réel est situé en un autre lieu.

**Art. L210-4**

Les formalités de publicité exigées lors de la constitution de la société ou en cas d'actes et délibérations postérieurs sont déterminées par décret en Conseil d'Etat.

**Art. L210-5**

En ce qui concerne les opérations des sociétés à responsabilité limitée et des sociétés par actions intervenues avant le seizième jour de la publication au Bulletin officiel des annonces civiles et commerciales des actes et indications soumis à cette publicité, ceux-ci ne sont pas opposables aux tiers qui prouvent qu'ils ont été dans l'impossibilité d'en avoir connaissance.

Le délai prévu au premier alinéa court à compter de la date de l'inscription des actes et indications au registre du commerce et des sociétés pour les sociétés à responsabilité limitée et les sociétés par actions simplifiées dont l'associé unique, personne physique, assume personnellement la gérance ou la présidence de la société. (1)

Si, dans la publicité des actes et indications concernant les sociétés à responsabilité limitée et les sociétés par actions, il y a discordance entre le texte déposé au registre du commerce et des sociétés et le texte publié au Bulletin officiel des annonces civiles et commerciales, ce dernier ne peut être opposé aux tiers ; ceux-ci peuvent toutefois s'en prévaloir, à moins que la société ne prouve qu'ils ont eu connaissance du texte déposé au registre du commerce et des sociétés.

**Art. L210-6**

Les sociétés commerciales jouissent de la personnalité morale à dater de leur immatriculation au registre du commerce et des sociétés. La transformation régulière d'une société n'entraîne pas la création d'une personne morale nouvelle. Il en est de même de la prorogation.

Les personnes qui ont agi au nom d'une société en formation avant qu'elle ait acquis la jouissance de la personnalité morale sont tenues solidairement et indéfiniment responsables des actes ainsi accomplis, à moins que la société, après avoir été régulièrement constituée et immatriculée, ne reprenne les engagements souscrits. Ces engagements sont alors réputés avoir été souscrits dès l'origine par la société.

**Art. L210-7**

Il est procédé à l'immatriculation de la société après vérification par le greffier du tribunal compétent de la régularité de sa constitution dans les conditions prévues par les dispositions législatives et réglementaires relatives au registre du commerce et des sociétés.

Si les statuts ne contiennent pas toutes les énonciations exigées par la loi et les règlements ou si une formalité prescrite par ceux-ci pour la constitution de la société a été omise ou irrégulièrement accomplie, tout intéressé est recevable à demander en justice que soit ordonnée, sous astreinte, la régularisation de la constitution. Le ministère public est habile à agir aux mêmes fins.

Les dispositions des alinéas qui précèdent sont applicables en cas de modification des statuts.

L'action prévue au deuxième alinéa se prescrit par trois ans à compter, soit de l'immatriculation de la société au registre du commerce et des sociétés, soit de l'inscription modificative audit registre et du dépôt, en annexe dudit registre, des actes modifiant les statuts.

**Art. L210-8**

Les fondateurs de la société, ainsi que les premiers membres des organes de gestion, d'administration, de direction et de surveillance sont solidairement responsables du préjudice causé par le défaut d'une mention obligatoire dans les statuts ainsi que par l'omission ou l'accomplissement irrégulier d'une formalité prescrite par la loi et les règlements pour la constitution de la société.

Les dispositions de l'alinéa précédent sont applicables en cas de modification des statuts, aux membres des organes de gestion, d'administration, de direction, de surveillance et de contrôle, en fonction lors de ladite modification.

L'action se prescrit par dix ans à compter de l'accomplissement de l'une ou l'autre, selon le cas, des formalités visées au quatrième alinéa de l'article L. 210-7.

**Art. L210-9**

Ni la société ni les tiers ne peuvent, pour se soustraire à leurs engagements, se prévaloir d'une irrégularité dans la nomination des personnes chargées de gérer, d'administrer ou de diriger la société, lorsque cette nomination a été régulièrement publiée.

La société ne peut se prévaloir, à l'égard des tiers, des nominations et cessations de fonction des personnes visées ci-dessus, tant qu'elles n'ont pas été régulièrement publiées.

**Art. L210-10**

Une société peut faire publiquement état de la qualité de société à mission lorsque les conditions suivantes sont respectées :

1° Ses statuts précisent une raison d'être, au sens de l'article 1835 du code civil ;

2° Ses statuts précisent un ou plusieurs objectifs sociaux et environnementaux que la société se donne pour mission de poursuivre dans le cadre de son activité ;

3° Ses statuts précisent les modalités du suivi de l'exécution de la mission mentionnée au 2°. Ces modalités prévoient qu'un comité de mission, distinct des organes sociaux prévus par le présent livre et devant comporter au moins un salarié, est chargé exclusivement de ce suivi et présente annuellement un rapport joint au rapport de gestion, mentionné à l'article L. 232-1 du présent code, à l'assemblée chargée de l'approbation des comptes de la société. Ce comité procède à toute vérification qu'il juge opportune et se fait communiquer tout document nécessaire au suivi de l'exécution de la mission ;

4° L'exécution des objectifs sociaux et environnementaux mentionnés au 2° fait l'objet d'une vérification par un organisme tiers indépendant, selon des modalités et une publicité définies par décret en Conseil d'Etat. Cette vérification donne lieu à un avis joint au rapport mentionné au 3° ;

5° La société déclare sa qualité de société à mission au greffier du tribunal de commerce, qui la publie, sous réserve de la conformité de ses statuts aux conditions mentionnées aux 1° à 3°, au registre du commerce et des sociétés, dans des conditions précisées par décret en Conseil d'Etat.

**Art. L210-11**

Lorsque l'une des conditions mentionnées à l'article L. 210-10 n'est pas respectée, ou lorsque l'avis de l'organisme tiers indépendant conclut qu'un ou plusieurs des objectifs sociaux et environnementaux que la société s'est assignée en application du 2° du même article L. 210-10 ne sont pas respectés, le ministère public ou toute personne intéressée peut saisir le président du tribunal statuant en référé aux fins d'enjoindre, le cas échéant sous astreinte, au représentant légal de la société de supprimer la mention “ société à mission ” de tous les actes, documents ou supports électroniques émanant de la société.

**Art. L210-12**

Une société qui emploie au cours de l'exercice moins de cinquante salariés permanents et dont les statuts remplissent les conditions définies au 1° et 2° de l'article L. 210-10 peut prévoir dans ses statuts qu'un référent de mission se substitue au comité de mission mentionné au 3° du même article L. 210-10. Le référent de mission peut être un salarié de la société, à condition que son contrat de travail corresponde à un emploi effectif.

#### TITRE II : Dispositions particulières aux diverses sociétés commerciales.

##### Chapitre Ier : Des sociétés en nom collectif.

**Art. L221-1**

Les associés en nom collectif ont tous la qualité de commerçant et répondent indéfiniment et solidairement des dettes sociales.

Les créanciers de la société ne peuvent poursuivre le paiement des dettes sociales contre un associé, qu'après avoir vainement mis en demeure la société par acte extrajudiciaire.

**Art. L221-2**

La société en nom collectif est désignée par une dénomination sociale, à laquelle peut être incorporé le nom d'un ou plusieurs associés et qui doit être précédée ou suivie immédiatement des mots " société en nom collectif ".

**Art. L221-3**

Tous les associés sont gérants, sauf stipulation contraire des statuts qui peuvent désigner un ou plusieurs gérants, associés ou non, ou en prévoir la désignation par un acte ultérieur.

Si une personne morale est gérant, ses dirigeants sont soumis aux mêmes conditions et obligations et encourent les mêmes responsabilités civile et pénale que s'ils étaient gérants en leur nom propre, sans préjudice de la responsabilité solidaire de la personne morale qu'ils dirigent.

**Art. L221-4**

Dans les rapports entre associés, et en l'absence de la détermination de ses pouvoirs par les statuts, le gérant peut faire tous actes de gestion dans l'intérêt de la société.

En cas de pluralité de gérants, ceux-ci détiennent séparément les pouvoirs prévus à l'alinéa précédent, sauf le droit pour chacun de s'opposer à toute opération avant qu'elle soit conclue.

**Art. L221-5**

Dans les rapports avec les tiers, le gérant engage la société par les actes entrant dans l'objet social.

En cas de pluralité de gérants, ceux-ci détiennent séparément les pouvoirs prévus à l'alinéa précédent. L'opposition formée par un gérant aux actes d'un autre gérant est sans effet à l'égard des tiers, à moins qu'il ne soit établi qu'ils en ont eu connaissance.

Les clauses statutaires limitant les pouvoirs des gérants qui résultent du présent article sont inopposables aux tiers.

**Art. L221-6**

Les décisions qui excèdent les pouvoirs reconnus aux gérants sont prises à l'unanimité des associés. Toutefois les statuts peuvent prévoir que certaines décisions sont prises à une majorité qu'ils fixent.

Les statuts peuvent également prévoir que les décisions sont prises par voie de consultation écrite, si la réunion d'une assemblée n'est pas demandée par l'un des associés.

**Art. L221-7**

Le rapport de gestion, l'inventaire et les comptes annuels établis par les gérants sont soumis à l'approbation de l'assemblée des associés, dans le délai de six mois à compter de la clôture dudit exercice.

A cette fin, les documents visés à l'alinéa précédent, le texte des résolutions proposées ainsi que, le cas échéant, le rapport des commissaires aux comptes, les comptes consolidés et le rapport sur la gestion du groupe sont communiqués aux associés dans les conditions et délais déterminés par décret en Conseil d'Etat. Toute délibération, prise en violation des dispositions du présent alinéa et du décret pris pour son application, peut être annulée.

Toute clause contraire aux dispositions du présent article et du décret pris pour son application est réputée non écrite.

Le I de l'article L. 225-100-1, l'article L. 225-102-1 et, pour les sociétés relevant du chapitre X du présent titre, les articles L. 22-10-35 et L. 22-10-36 s'appliquent au rapport de gestion lorsque l'ensemble des parts sont détenues par des personnes ayant l'une des formes suivantes ou par des sociétés de droit étranger d'une forme juridique comparable : société anonyme, société en commandite par actions, société à responsabilité limitée ou société par actions simplifiée.

**Art. L221-7-1**

L'article L. 225-102-3, à l'exception du III, est applicable aux sociétés en nom collectif dont tous les associés indéfiniment responsables sont des sociétés à responsabilité limitée ou des sociétés par actions.

Le rapport mentionné au même article L. 225-102-3 est établi par le gérant.

Ce rapport est déposé au greffe du tribunal de commerce, pour être annexé au registre du commerce et des sociétés, dans le mois suivant l'approbation des comptes annuels par l'assemblée des associés ou dans les deux mois suivant cette approbation lorsque ce dépôt est effectué par voie électronique. Il fait également l'objet, dans les mêmes délais, d'une publication gratuite, accessible au public et lisible sur le site internet de la société, dans des conditions prévues par décret en Conseil d'Etat.

**Art. L221-8**

Les associés non gérants ont le droit, deux fois par an, d'obtenir communication des livres et documents sociaux et de poser par écrit des questions sur la gestion sociale, auxquelles il doit être répondu également par écrit.

**Art. L221-9**

Les associés peuvent nommer un ou plusieurs commissaires aux comptes dans les formes prévues à l'article L. 221-6.

Sont tenues de désigner un commissaire aux comptes au moins les sociétés qui dépassent, à la clôture de l'exercice social, des chiffres fixés par décret pour deux des critères suivants : le total de leur bilan, le montant hors taxes de leur chiffre d'affaires ou le nombre moyen de leurs salariés au cours d'un exercice.

Même si ces seuils ne sont pas atteints, la nomination d'un commissaire aux comptes peut être demandée en justice par un associé.

Sont également tenues de désigner un commissaire aux comptes, pour un mandat de trois exercices, les sociétés dont un ou plusieurs associés représentant au moins le tiers du capital en font la demande motivée auprès de la société.

**Art. L221-11**

Les documents visés au premier alinéa de l'article L. 221-7 sont mis à la disposition du commissaire aux comptes dans les conditions et délais fixés par décret en Conseil d'Etat.

**Art. L221-12**

Si tous les associés sont gérants ou si un ou plusieurs gérants choisis parmi les associés sont désignés dans les statuts, la révocation de l'un d'eux de ses fonctions ne peut être décidée qu'à l'unanimité des autres associés. Elle entraîne la dissolution de la société, à moins que sa continuation ne soit prévue par les statuts ou que les autres associés ne la décident à l'unanimité. Le gérant révoqué peut alors décider de se retirer de la société en demandant le remboursement de ses droits sociaux, dont la valeur est déterminée conformément à l'article 1843-4 du code civil. Toute clause contraire à l'article 1843-4 dudit code est réputée non écrite.

Si un ou plusieurs associés sont gérants et ne sont pas désignés par les statuts, chacun d'eux peut être révoqué de ses fonctions, dans les conditions prévues par les statuts ou, à défaut, par une décision des autres associés, gérants ou non, prise à l'unanimité.

Le gérant non associé peut être révoqué dans les conditions prévues par les statuts ou, à défaut, par une décision des associés prise à la majorité.

Si la révocation est décidée sans juste motif, elle peut donner lieu à dommages-intérêts.

**Art. L221-13**

Les parts sociales ne peuvent être représentées par des titres négociables. Toute émission réalisée en méconnaissance de cette règle est sanctionnée dans les conditions prévues au premier alinéa de l'article L. 411-1 du code monétaire et financier.

Les parts sociales ne peuvent être cédées qu'avec le consentement de tous les associés.

Toute clause contraire aux dispositions du présent article est réputée non écrite.

**Art. L221-14**

La cession des parts sociales doit être constatée par écrit. Elle est rendue opposable à la société, dans les formes prévues à l'article 1690 du code civil. Toutefois, la signification peut être remplacée par le dépôt d'un original de l'acte de cession au siège social contre remise par le gérant d'une attestation de ce dépôt.

Elle n'est opposable aux tiers qu'après accomplissement de ces formalités et, en outre, après publication des statuts modifiés au registre du commerce et des sociétés ; ce dépôt peut être effectué par voie électronique.

**Art. L221-15**

La société prend fin par le décès de l'un des associés, sous réserve des dispositions du présent article.

S'il a été stipulé qu'en cas de mort de l'un des associés, la société continuerait avec son héritier ou seulement avec les associés survivants, ces dispositions sont suivies, sauf à prévoir que pour devenir associé, l'héritier devra être agréé par la société.

Il en est de même s'il a été stipulé que la société continuerait, soit avec le conjoint survivant, soit avec un ou plusieurs des héritiers, soit avec toute autre personne désignée par les statuts ou, si ceux-ci l'autorisent, par dispositions testamentaires.

Lorsque la société continue avec les associés survivants, l'héritier est seulement créancier de la société et n'a droit qu'à la valeur des droits sociaux de son auteur. L'héritier a pareillement droit à cette valeur s'il a été stipulé que, pour devenir associé il devrait être agréé par la société et si cet agrément lui a été refusé.

Lorsque la société continue dans les conditions prévues au troisième alinéa ci-dessus, les bénéficiaires de la stipulation sont redevables à la succession de la valeur des droits sociaux qui leur sont attribués.

Dans tous les cas prévus au présent article, la valeur des droits sociaux est déterminée au jour du décès conformément à l'article 1843-4 du code civil.

En cas de continuation et si l'un ou plusieurs des héritiers de l'associé sont mineurs non émancipés, ceux-ci ne répondent des dettes sociales qu'à concurrence des forces de la succession de leur auteur. En outre, la société doit être transformée, dans le délai d'un an, à compter du décès, en société en commandite dont le mineur devient commanditaire. A défaut, elle est dissoute.

**Art. L221-16**

Lorsqu'un jugement de liquidation judiciaire ou arrêtant un plan de cession totale, une mesure d'interdiction d'exercer une profession commerciale ou une mesure d'incapacité est devenu définitif à l'égard de l'un des associés, la société est dissoute, à moins que sa continuation ne soit prévue par les statuts ou que les autres associés ne la décident à l'unanimité.

Dans le cas de continuation, la valeur des droits sociaux à rembourser à l'associé qui perd cette qualité est déterminée conformément aux dispositions de l'article 1843-4 du code civil. Toute clause contraire à l'article 1843-4 dudit code est réputée non écrite.

**Art. L221-17**

Les sociétés en nom collectif qui, à la date du 1er avril 1967, utilisaient dans leur raison sociale le nom d'un ou plusieurs associés fondateurs décédés peuvent, par dérogation aux dispositions des articles L. 221-2 et L. 222-3, être autorisées à conserver ce nom dans leur dénomination sociale.

Un décret en Conseil d'Etat détermine les conditions auxquelles est subordonnée cette autorisation.

Ce décret fixe en outre les conditions dans lesquelles une opposition peut être formée par les tiers devant les juridictions de l'ordre judiciaire.

##### Chapitre II : Des sociétés en commandite simple.

**Art. L222-1**

Les associés commandités ont le statut des associés en nom collectif.

Les associés commanditaires répondent des dettes sociales seulement à concurrence du montant de leur apport. Celui-ci ne peut être un apport en industrie.

**Art. L222-2**

Les dispositions relatives aux sociétés en nom collectif sont applicables aux sociétés en commandite simple, sous réserve des règles prévues au présent chapitre.

**Art. L222-3**

La société en commandite simple est désignée par une dénomination sociale à laquelle peut être incorporé le nom d'un ou plusieurs associés et qui doit être précédée ou suivie immédiatement des mots : " société en commandite simple ".

**Art. L222-4**

Les statuts de la société doivent contenir les indications suivantes :

1° Le montant ou la valeur des apports de tous les associés ;

2° La part dans ce montant ou cette valeur de chaque associé commandité ou commanditaire ;

3° La part globale des associés commandités et la part de chaque associé commanditaire dans la répartition des bénéfices et dans le boni de liquidation.

**Art. L222-5**

Les décisions sont prises dans les conditions fixées par les statuts. Toutefois, la réunion d'une assemblée de tous les associés est de droit, si elle est demandée soit par un commandité, soit par le quart en nombre et en capital des commanditaires.

**Art. L222-6**

L'associé commanditaire ne peut faire aucun acte de gestion externe, même en vertu d'une procuration.

En cas de contravention à la prohibition prévue par l'alinéa précédent, l'associé commanditaire est tenu solidairement avec les associés commandités, des dettes et engagements de la société qui résultent des actes prohibés. Suivant le nombre ou l'importance de ceux-ci, il peut être déclaré solidairement obligé pour tous les engagements de la société ou pour quelques-uns seulement.

**Art. L222-7**

Les associés commanditaires ont le droit, deux fois par an, d'obtenir communication des livres et documents sociaux et de poser par écrit des questions sur la gestion sociale, auxquelles il doit être répondu également par écrit.

**Art. L222-8**

I. — Les parts sociales ne peuvent être cédées qu'avec le consentement de tous les associés.

II. — Toutefois, les statuts peuvent stipuler :

1° Que les parts des associés commanditaires sont librement cessibles entre associés ;

2° Que les parts des associés commanditaires peuvent être cédées à des tiers étrangers à la société avec le consentement de tous les commandités et de la majorité en nombre et en capital des commanditaires ;

3° Qu'un associé commandité peut céder une partie de ses parts à un commanditaire ou à un tiers étranger à la société dans les conditions prévues au 2° ci-dessus.

**Art. L222-9**

Les associés ne peuvent, si ce n'est à l'unanimité, changer la nationalité de la société.

Toutes autres modifications des statuts peuvent être décidées avec le consentement de tous les commandités et de la majorité en nombre et en capital des commanditaires.

Les clauses édictant des conditions plus strictes de majorité sont réputées non écrites.

**Art. L222-10**

La société continue malgré le décès d'un commanditaire.

S'il est stipulé que malgré le décès de l'un des commandités, la société continue avec ses héritiers, ceux-ci deviennent commanditaires lorsqu'ils sont mineurs non émancipés. Si l'associé décédé était le seul commandité et si ses héritiers sont tous mineurs non émancipés, il doit être procédé à son remplacement par un nouvel associé commandité ou à la transformation de la société, dans le délai d'un an à compter du décès. A défaut, la société est dissoute de plein droit à l'expiration de ce délai.

**Art. L222-11**

En cas de redressement ou de liquidation judiciaires d'un des associés commandités, d'interdiction d'exercer une profession commerciale ou d'incapacité frappant l'un des associés commandités, la société est dissoute, à moins que, s'il existe un ou plusieurs autres associés commandités, la continuation de la société ne soit prévue par les statuts ou que les associés ne la décident à l'unanimité. Dans ce cas, les dispositions du deuxième alinéa de l'article L. 221-16 sont applicables.

**Art. L222-12**

Les dispositions de l'article L. 221-17 sont applicables aux sociétés en commandite simple.

##### Chapitre III : Des sociétés à responsabilité limitée.

**Art. L223-1**

La société à responsabilité limitée est instituée par une ou plusieurs personnes qui ne supportent les pertes qu'à concurrence de leurs apports.

Lorsque la société ne comporte qu'une seule personne, celle-ci est dénommée "associé unique". L'associé unique exerce les pouvoirs dévolus à l'assemblée des associés par les dispositions du présent chapitre. Un décret fixe un modèle de statuts types de société à responsabilité limitée dont l'associé unique, personne physique, assume personnellement la gérance et les conditions dans lesquelles ces statuts sont portés à la connaissance de l'intéressé. Ces statuts types s'appliquent à moins que l'intéressé ne produise des statuts différents lors de sa demande d'immatriculation de la société.

La société à responsabilité limitée dont l'associé unique, personne physique, assume personnellement la gérance est soumise à des formalités de publicité allégées déterminées par décret en Conseil d'Etat. Ce décret prévoit les conditions de dispense d'insertion au Bulletin officiel des annonces civiles et commerciales. (1)

La société est désignée par une dénomination sociale, à laquelle peut être incorporé le nom d'un ou plusieurs associés, et qui doit être précédée ou suivie immédiatement des mots "société à responsabilité limitée" ou des initiales "SARL" et de l'énonciation du capital social.

Les sociétés d'assurance, de capitalisation et d'épargne ne peuvent adopter la forme de société à responsabilité limitée.

**Art. L223-2**

Le montant du capital de la société est fixé par les statuts. Il est divisé en parts sociales égales.

**Art. L223-3**

Le nombre des associés d'une société à responsabilité limitée ne peut être supérieur à cent. Si la société vient à comprendre plus de cent associés, elle est dissoute au terme d'un délai d'un an à moins que, pendant ce délai, le nombre des associés soit devenu égal ou inférieur à cent ou que la société ait fait l'objet d'une transformation.

**Art. L223-4**

En cas de réunion en une seule main de toutes les parts d'une société à responsabilité limitée, les dispositions de l'article 1844-5 du code civil relatives à la dissolution judiciaire ne sont pas applicables.

**Art. L223-6**

Tous les associés doivent intervenir à l'acte constitutif de la société, en personne ou par mandataire justifiant d'un pouvoir spécial.

**Art. L223-7**

Les parts sociales doivent être souscrites en totalité par les associés. Elles doivent être intégralement libérées lorsqu'elles représentent des apports en nature. Les parts représentant des apports en numéraire doivent être libérées d'au moins un cinquième de leur montant. La libération du surplus intervient en une ou plusieurs fois sur décision du gérant, dans un délai qui ne peut excéder cinq ans à compter de l'immatriculation de la société au registre du commerce et des sociétés. Toutefois, le capital social doit être intégralement libéré avant toute souscription de nouvelles parts sociales à libérer en numéraire, à peine de nullité de l'opération.

Le cas échéant, les statuts déterminent les modalités selon lesquelles peuvent être souscrites des parts sociales en industrie.

La répartition des parts sociales est mentionnée dans les statuts.

Les fonds provenant de la libération des parts sociales sont déposés dans les conditions et délais déterminés par décret en Conseil d'Etat.

**Art. L223-8**

Le retrait des fonds provenant de la libération des parts sociales ne peut être effectué par le mandataire de la société, avant l'immatriculation de celle-ci au registre du commerce et des sociétés.

Si la société n'est pas constituée dans le délai de six mois à compter du premier dépôt de fonds, ou si elle n'est pas immatriculée au registre du commerce et des sociétés dans le même délai, les apporteurs peuvent individuellement demander en justice l'autorisation de retirer le montant de leurs apports. Dans les mêmes cas, un mandataire, dès lors qu'il représente tous les apporteurs, peut demander directement au dépositaire le retrait des fonds.

Si les apporteurs décident ultérieurement de constituer la société, il doit être procédé à nouveau au dépôt des fonds.

**Art. L223-9**

Les statuts doivent contenir l'évaluation de chaque apport en nature. Il y est procédé au vu d'un rapport annexé aux statuts et établi sous sa responsabilité par un commissaire aux apports désigné à l'unanimité des futurs associés ou à défaut par une décision de justice à la demande du futur associé le plus diligent.

Toutefois, les futurs associés peuvent décider à l'unanimité que le recours à un commissaire aux apports ne sera pas obligatoire, lorsque la valeur d'aucun apport en nature n'excède un montant fixé par décret et si la valeur totale de l'ensemble des apports en nature non soumis à l'évaluation d'un commissaire aux apports n'excède pas la moitié du capital.

Lorsque la société est constituée par une seule personne, le commissaire aux apports est désigné par l'associé unique. Toutefois le recours à un commissaire aux apports n'est pas obligatoire si les conditions prévues à l'alinéa précédent sont réunies ou si l'associé unique, personne physique, exerçant son activité professionnelle en nom propre avant la constitution de la société, y compris sous le régime prévu aux articles L. 526-6 à L. 526-21, apporte des éléments qui figuraient dans le bilan de son dernier exercice.

Lorsqu'il n'y a pas eu de commissaire aux apports ou lorsque la valeur retenue est différente de celle proposée par le commissaire aux apports, les associés sont solidairement responsables pendant cinq ans, à l'égard des tiers, de la valeur attribuée aux apports en nature lors de la constitution de la société.

**Art. L223-10**

Les premiers gérants et les associés auxquels la nullité de la société est imputable sont solidairement responsables, envers les autres associés et les tiers, du dommage résultant de l'annulation. L'action se prescrit par le délai prévu au premier alinéa de l'article L. 235-13.

**Art. L223-11**

Une société à responsabilité limitée, ayant désigné un commissaire aux comptes et dont les comptes des trois derniers exercices de douze mois ont été régulièrement approuvés par les associés, peut émettre des obligations nominatives à condition qu'elle ne procède pas à une offre au public de ces obligations ou qu'elle procède à une offre mentionnée au 1° de l'article L. 411-2 du code monétaire et financier.

L'émission d'obligations est décidée par l'assemblée des associés conformément aux dispositions applicables aux assemblées générales d'actionnaires. Ces titres sont soumis aux dispositions applicables aux obligations émises par les sociétés par actions, à l'exclusion de celles prévues par les articles L. 228-39 à L. 228-43 et L. 228-51.

Le non-respect de l'une des conditions édictées aux alinéas précédents est sanctionné par la nullité des contrats conclus ou des obligations émises.

A peine de nullité de la garantie, il est interdit à une société à responsabilité limitée de garantir une émission de valeurs mobilières, sauf si l'émission est faite par une société de développement régional ou s'il s'agit d'une émission d'obligations bénéficiant de la garantie subsidiaire de l'Etat.

**Art. L223-12**

Les parts sociales ne peuvent être représentées par des titres négociables. Toute émission réalisée en méconnaissance de cette règle est sanctionnée dans les conditions prévues au premier alinéa de l'article L. 411-1 du code monétaire et financier.

**Art. L223-13**

Les parts sociales sont librement transmissibles par voie de succession ou en cas de liquidation de communauté de biens entre époux et librement cessibles entre conjoints et entre ascendants et descendants.

Toutefois, les statuts peuvent stipuler que le conjoint, un héritier, un ascendant ou un descendant ne peut devenir associé qu'après avoir été agréé dans les conditions prévues à l'article L. 223-14. A peine de nullité de la clause, les délais accordés à la société pour statuer sur l'agrément ne peuvent être plus longs que ceux prévus à l'article L. 223-14, et la majorité exigée ne peut être plus forte que celle prévue audit article. En cas de refus d'agrément, il est fait application des dispositions des troisième et quatrième alinéas de l'article L. 223-14. Si aucune des solutions prévues à ces alinéas n'intervient dans les délais impartis, l'agrément est réputé acquis.

Les statuts peuvent stipuler qu'en cas de décès de l'un des associés la société continuera avec son héritier ou seulement avec les associés survivants. Lorsque la société continue avec les seuls associés survivants, ou lorsque l'agrément a été refusé à l'héritier, celui-ci a droit à la valeur des droits sociaux de son auteur.

Il peut aussi être stipulé que la société continuera, soit avec le conjoint survivant, soit avec un ou plusieurs des héritiers, soit avec toute autre personne désignée par les statuts ou, si ceux-ci l'autorisent, par dispositions testamentaires.

Dans les cas prévus au présent article, la valeur des droits sociaux est déterminée au jour du décès conformément à l'article 1843-4 du code civil.

**Art. L223-14**

Les parts sociales ne peuvent être cédées à des tiers étrangers à la société qu'avec le consentement de la majorité des associés représentant au moins la moitié des parts sociales, à moins que les statuts prévoient une majorité plus forte.

Lorsque la société comporte plus d'un associé, le projet de cession est notifié à la société et à chacun des associés. Si la société n'a pas fait connaître sa décision dans le délai de trois mois à compter de la dernière des notifications prévues au présent alinéa, le consentement à la cession est réputé acquis.

Si la société a refusé de consentir à la cession, les associés sont tenus, dans le délai de trois mois à compter de ce refus, d'acquérir ou de faire acquérir les parts à un prix fixé dans les conditions prévues à l'article 1843-4 du code civil, sauf si le cédant renonce à la cession de ses parts. Les frais d'expertise sont à la charge de la société. A la demande du gérant, ce délai peut être prolongé par décision de justice, sans que cette prolongation puisse excéder six mois.

La société peut également, avec le consentement de l'associé cédant, décider, dans le même délai, de réduire son capital du montant de la valeur nominale des parts de cet associé et de racheter ces parts au prix déterminé dans les conditions prévues ci-dessus. Un délai de paiement qui ne saurait excéder deux ans peut, sur justification, être accordé à la société par décision de justice. Les sommes dues portent intérêt au taux légal en matière commerciale.

Si, à l'expiration du délai imparti, aucune des solutions prévues aux troisième et quatrième alinéas ci-dessus n'est intervenue, l'associé peut réaliser la cession initialement prévue.

Sauf en cas de succession, de liquidation de communauté de biens entre époux, ou de donation au profit d'un conjoint, ascendant ou descendant, l'associé cédant ne peut se prévaloir des dispositions des troisième et cinquième alinéas ci-dessus s'il ne détient ses parts depuis au moins deux ans.

Toute clause contraire aux dispositions du présent article est réputée non écrite.

**Art. L223-15**

Si la société a donné son consentement à un projet de nantissement de parts sociales dans les conditions prévues aux premier et deuxième alinéas de l'article L. 223-14, ce consentement emportera agrément du cessionnaire en cas de réalisation forcée des parts sociales nanties à moins que la société ne préfère, après la cession, racheter sans délai les parts, en vue de réduire son capital.

**Art. L223-16**

Les parts sont librement cessibles entre les associés.

Si les statuts contiennent une clause limitant la cessibilité, les dispositions de l'article L. 223-14 sont applicables. Toutefois, les statuts peuvent, dans ce cas, réduire la majorité ou abréger les délais prévus audit article.

**Art. L223-17**

La cession des parts sociales est soumise aux dispositions de l'article L. 221-14.

**Art. L223-18**

La société à responsabilité limitée est gérée par une ou plusieurs personnes physiques.

Les gérants peuvent être choisis en dehors des associés. Ils sont nommés par les associés, dans les statuts ou par un acte postérieur, dans les conditions prévues à l'article L. 223-29. Dans les mêmes conditions, la mention du nom d'un gérant dans les statuts peut, en cas de cessation des fonctions de ce gérant pour quelque cause que ce soit, être supprimée par décision des associés.

En l'absence de dispositions statutaires, ils sont nommés pour la durée de la société.

Dans les rapports entre associés, les pouvoirs des gérants sont déterminés par les statuts, et dans le silence de ceux-ci, par l'article L. 221-4.

Dans les rapports avec les tiers, le gérant est investi des pouvoirs les plus étendus pour agir en toute circonstance au nom de la société, sous réserve des pouvoirs que la loi attribue expressément aux associés. La société est engagée même par les actes du gérant qui ne relèvent pas de l'objet social, à moins qu'elle ne prouve que le tiers savait que l'acte dépassait cet objet ou qu'il ne pouvait l'ignorer compte tenu des circonstances, étant exclu que la seule publication des statuts suffise à constituer cette preuve.

Les clauses statutaires limitant les pouvoirs des gérants qui résultent du présent article sont inopposables aux tiers.

En cas de pluralité de gérants, ceux-ci détiennent séparément les pouvoirs prévus au présent article. L'opposition formée par un gérant aux actes d'un autre gérant est sans effet à l'égard des tiers, à moins qu'il ne soit établi qu'ils en ont eu connaissance.

Le déplacement du siège social sur le territoire français peut être décidé par le ou les gérants, sous réserve de ratification de cette décision par les associés dans les conditions prévues à l'article L. 223-29.

Dans les mêmes conditions, le gérant peut mettre les statuts en harmonie avec les dispositions impératives de la loi et des règlements.

Lorsque des parts sociales ont fait l'objet d'un contrat de bail en application de l'article L. 239-1, le gérant peut inscrire dans les statuts la mention du bail et du nom du locataire à côté du nom de l'associé concerné, sous réserve de la ratification de cette décision par les associés dans les conditions prévues à l'article L. 223-29. Il peut, dans les mêmes conditions, supprimer cette mention en cas de non-renouvellement ou de résiliation du bail.

**Art. L223-19**

Le gérant ou, s'il en existe un, le commissaire aux comptes, présente à l'assemblée ou joint aux documents communiqués aux associés en cas de consultation écrite, un rapport sur les conventions intervenues directement ou par personnes interposées entre la société et l'un de ses gérants ou associés. L'assemblée statue sur ce rapport. Le gérant ou l'associé intéressé ne peut prendre part au vote et ses parts ne sont pas prises en compte pour le calcul du quorum et de la majorité.

Toutefois, s'il n'existe pas de commissaire aux comptes, les conventions conclues par un gérant non associé sont soumises à l'approbation préalable de l'assemblée.

Par dérogation aux dispositions du premier alinéa, lorsque la société ne comprend qu'un seul associé et que la convention est conclue avec celui-ci, il en est seulement fait mention au registre des décisions.

Les conventions non approuvées produisent néanmoins leurs effets, à charge pour le gérant, et, s'il y a lieu, pour l'associé contractant, de supporter individuellement ou solidairement, selon les cas, les conséquences du contrat préjudiciables à la société.

Les dispositions du présent article s'étendent aux conventions passées avec une société dont un associé indéfiniment responsable, gérant, administrateur, directeur général, membre du directoire ou membre du conseil de surveillance, est simultanément gérant ou associé de la société à responsabilité limitée.

**Art. L223-20**

Les dispositions de l'article L. 223-19 ne sont pas applicables aux conventions portant sur des opérations courantes et conclues à des conditions normales.

**Art. L223-21**

A peine de nullité du contrat, il est interdit aux gérants ou associés autres que les personnes morales de contracter, sous quelque forme que ce soit, des emprunts auprès de la société, de se faire consentir par elle un découvert, en compte courant ou autrement, ainsi que de faire cautionner ou avaliser par elle leurs engagements envers les tiers. Cette interdiction s'applique aux représentants légaux des personnes morales associées.

L'interdiction s'applique également aux conjoint, ascendants et descendants des personnes visées à l'alinéa précédent ainsi qu'à toute personne interposée.

Toutefois, si la société exploite un établissement financier, cette interdiction ne s'applique pas aux opérations courantes de ce commerce conclues à des conditions normales.

**Art. L223-22**

Les gérants sont responsables, individuellement ou solidairement, selon le cas, envers la société ou envers les tiers, soit des infractions aux dispositions législatives ou réglementaires applicables aux sociétés à responsabilité limitée, soit des violations des statuts, soit des fautes commises dans leur gestion.

Si plusieurs gérants ont coopéré aux mêmes faits, le tribunal détermine la part contributive de chacun dans la réparation du dommage.

Outre l'action en réparation du préjudice subi personnellement, les associés peuvent, soit individuellement, soit en se groupant dans les conditions fixées par décret en Conseil d'Etat, intenter l'action sociale en responsabilité contre les gérants. Les demandeurs sont habilités à poursuivre la réparation de l'entier préjudice subi par la société à laquelle, le cas échéant, les dommages-intérêts sont alloués.

Est réputée non écrite toute clause des statuts ayant pour effet de subordonner l'exercice de l'action sociale à l'avis préalable ou à l'autorisation de l'assemblée, ou qui comporterait par avance renonciation à l'exercice de cette action.

Aucune décision de l'assemblée ne peut avoir pour effet d'éteindre une action en responsabilité contre les gérants pour faute commise dans l'accomplissement de leur mandat.

**Art. L223-23**

Les actions en responsabilité prévues aux articles L. 223-19 et L. 223-22 se prescrivent par trois ans à compter du fait dommageable ou, s'il a été dissimulé, de sa révélation. Toutefois, lorsque le fait est qualifié crime, l'action se prescrit par dix ans.

**Art. L223-24**

En cas d'ouverture d'une procédure de sauvegarde, de redressement ou de liquidation judiciaire en application des dispositions du livre VI, les personnes visées par ces dispositions peuvent être rendues responsables du passif social et sont soumises aux interdictions et déchéances, dans les conditions prévues par lesdites dispositions.

**Art. L223-25**

Le gérant peut être révoqué par décision des associés dans les conditions de l'article L. 223-29, à moins que les statuts prévoient une majorité plus forte. Si la révocation est décidée sans juste motif, elle peut donner lieu à des dommages et intérêts.

En outre, le gérant est révocable par les tribunaux pour cause légitime, à la demande de tout associé.

Par dérogation au premier alinéa, le gérant d'une société à responsabilité limitée exploitant une entreprise de presse au sens de l'article 2 de la loi n° 86-897 du 1er août 1986 portant réforme du régime juridique de la presse n'est révocable que par une décision des associés représentant au moins les trois quarts du capital social.

**Art. L223-26**

Le rapport de gestion, l'inventaire et les comptes annuels établis par les gérants, sont soumis à l'approbation des associés réunis en assemblée, dans le délai de six mois à compter de la clôture de l'exercice sous réserve de prolongation de ce délai par décision de justice. Si l'assemblée des associés n'a pas été réunie dans ce délai, le ministère public ou toute personne intéressée peut saisir le président du tribunal compétent statuant en référé afin d'enjoindre, le cas échéant sous astreinte, aux gérants de convoquer cette assemblée ou de désigner un mandataire pour y procéder.

Les documents visés à l'alinéa précédent, le texte des résolutions proposées ainsi que le cas échéant, le rapport des commissaires aux comptes, les comptes consolidés et le rapport sur la gestion du groupe sont communiqués aux associés dans les conditions et délais déterminés par décret en Conseil d'Etat. Toute délibération, prise en violation des dispositions du présent alinéa et du décret pris pour son application, peut être annulée.

A compter de la communication prévue à l'alinéa précédent, tout associé a la faculté de poser par écrit des questions auxquelles le gérant est tenu de répondre au cours de l'assemblée.

L'associé peut, en outre, et à toute époque, obtenir communication, dans les conditions fixées par décret en Conseil d'Etat, des documents sociaux déterminés par ledit décret et concernant les trois derniers exercices.

Toute clause contraire aux dispositions du présent article et du décret pris pour son application, est réputée non écrite.

Le I de l'article L. 225-100-1 s'applique au rapport de gestion. Le cas échéant, le II de l'article L. 225-100-1 s'applique au rapport consolidé de gestion.

**Art. L223-26-1**

L'article L. 225-102-3, à l'exception du IV, est applicable aux sociétés à responsabilité limitée.

Les rapports mentionnés au même article L. 225-102-3 sont établis par les gérants.

Ces rapports sont déposés au greffe du tribunal de commerce, pour être annexés au registre du commerce et des sociétés, dans le mois suivant l'approbation des comptes annuels par l'assemblée générale des actionnaires ou dans les deux mois suivant cette approbation lorsque ce dépôt est effectué par voie électronique. Ils font également l'objet, dans les mêmes délais, d'une publication gratuite, accessible au public et lisible sur le site internet de la société, dans des conditions prévues par décret en Conseil d'Etat.

**Art. L223-27**

Les décisions sont prises en assemblée. Toutefois, les statuts peuvent stipuler qu'à l'exception de celles prévues au premier alinéa de l'article L. 223-26 toutes les décisions ou certaines d'entre elles peuvent être prises par consultation écrite des associés ou pourront résulter du consentement de tous les associés exprimé dans un acte.

Les associés sont convoqués aux assemblées dans les formes et délais prévus par décret en Conseil d'Etat. La convocation est faite par le gérant ou, à défaut, par le commissaire aux comptes, s'il en existe un.L'assemblée ne peut se tenir avant l'expiration du délai de communication des documents mentionnés à l'article L. 223-26.

Hors les cas où l'assemblée délibère sur les opérations mentionnées aux articles L. 232-1 et L. 233-16 et lorsque les statuts le prévoient, sont réputés présents pour le calcul du quorum et de la majorité les associés qui participent à l'assemblée par visioconférence ou par des moyens de télécommunication permettant leur identification et dont la nature et les conditions d'application sont déterminées par décret en Conseil d'Etat. Les statuts peuvent prévoir un droit d'opposition à l'utilisation de ces moyens au profit d'un nombre déterminé d'associés et pour une délibération déterminée.

Un ou plusieurs associés détenant la moitié des parts sociales ou détenant, s'ils représentent au moins le dixième des associés, le dixième des parts sociales, peuvent demander la réunion d'une assemblée.

Un ou plusieurs associés détenant le vingtième des parts sociales ont la faculté de faire inscrire à l'ordre du jour de l'assemblée des points ou projets de résolution qui sont portés à la connaissance des autres associés, dans les conditions déterminées par décret en Conseil d'Etat.

Toute clause contraire aux dispositions des deux alinéas précédents est réputée non écrite.

Tout associé peut demander en justice la désignation d'un mandataire chargé de convoquer l'assemblée et de fixer son ordre du jour.

Si, pour quelque cause que ce soit, la société se trouve dépourvue de gérant ou si le gérant unique est placé en tutelle, le commissaire aux comptes ou tout associé convoque l'assemblée des associés à seule fin de procéder, le cas échéant, à la révocation du gérant unique et, dans tous les cas, à la désignation d'un ou de plusieurs gérants. Cette convocation a lieu dans les formes et délais prévus par décret en Conseil d'Etat.

Toute assemblée irrégulièrement convoquée peut être annulée. Toutefois, l'action en nullité n'est pas recevable lorsque tous les associés étaient présents ou représentés.

**Art. L223-28**

Chaque associé a droit de participer aux décisions et dispose d'un nombre de voix égal à celui des parts sociales qu'il possède.

Un associé peut se faire représenter par son conjoint à moins que la société ne comprenne que les deux époux. Sauf si les associés sont au nombre de deux, un associé peut se faire représenter par un autre associé.

Il ne peut se faire représenter par une autre personne que si les statuts le permettent.

Un associé ne peut constituer un mandataire pour voter du chef d'une partie de ses parts et voter en personne du chef de l'autre partie.

Toute clause contraire aux dispositions des premier, deuxième et quatrième alinéas ci-dessus est réputée non écrite.

**Art. L223-29**

Dans les assemblées ou lors des consultations écrites, les décisions sont adoptées par un ou plusieurs associés représentant plus de la moitié des parts sociales.

Si cette majorité n'est pas obtenue et sauf stipulation contraire des statuts, les associés sont, selon les cas, convoqués ou consultés une seconde fois, et les décisions sont prises à la majorité des votes émis, quel que soit le nombre des votants.

Les décisions prises en violation des dispositions du présent article peuvent être annulées à la demande de tout intéressé.

**Art. L223-30**

Les associés ne peuvent, si ce n'est à l'unanimité, changer la nationalité de la société. Sous réserve du huitième alinéa de l'article L. 223-18, le déplacement du siège social est décidé par un ou plusieurs associés représentant plus de la moitié des parts sociales.

Toutes autres modifications des statuts sont décidées par les associés représentant au moins les trois quarts des parts sociales. Toute clause exigeant une majorité plus élevée est réputée non écrite.

Toutefois, pour les modifications statutaires des sociétés à responsabilité limitée constituées après la publication de la loi n° 2005-882 du 2 août 2005 en faveur des petites et moyennes entreprises, l'assemblée ne délibère valablement que si les associés présents ou représentés possèdent au moins, sur première convocation, le quart des parts et, sur deuxième convocation, le cinquième de celles-ci. A défaut de ce quorum, la deuxième assemblée peut être prorogée à une date postérieure de deux mois au plus à celle à laquelle elle avait été convoquée. Dans l'un ou l'autre de ces deux cas, les modifications sont décidées à la majorité des deux tiers des parts détenues par les associés présents ou représentés, à l'exception du déplacement du siège social, décidé par un ou plusieurs associés représentant plus de la moitié des parts. Les statuts peuvent prévoir des quorums ou une majorité plus élevés, sans pouvoir, pour cette dernière, exiger l'unanimité des associés.

Les sociétés constituées antérieurement à la publication de la loi n° 2005-882 du 2 août 2005 précitée peuvent, sur décision prise à l'unanimité des associés, être régies par les dispositions du troisième alinéa.

La majorité ne peut en aucun cas obliger un associé à augmenter son engagement social.

Par dérogation aux dispositions des deuxième et troisième alinéas, la décision d'augmenter le capital par incorporation de bénéfices ou de réserves est prise par les associés représentant au moins la moitié des parts sociales.

Les décisions prises en violation des dispositions du présent article peuvent être annulées à la demande de tout intéressé.

**Art. L223-31**

Les trois premiers alinéas de l'article L. 223-26 et les articles L. 223-27 à L. 223-30 ne sont pas applicables aux sociétés ne comprenant qu'un seul associé.

Dans ce cas, le rapport de gestion, l'inventaire et les comptes annuels sont établis par le gérant.L'associé unique approuve les comptes, le cas échéant après rapport des commissaires aux comptes, dans le délai de six mois à compter de la clôture de l'exercice. Lorsque l'associé unique est seul gérant de la société, le dépôt au registre du commerce et des sociétés, dans le même délai, de l'inventaire et des comptes annuels, dûment signés, vaut approbation des comptes sans que l'associé unique ait à porter au registre prévu à l'alinéa suivant le récépissé délivré par le greffe du tribunal de commerce.

L'associé unique ne peut déléguer ses pouvoirs. Ses décisions, prises au lieu et place de l'assemblée, sont répertoriées dans un registre.

Les décisions prises en violation des dispositions du présent article peuvent être annulées à la demande de tout intéressé.

**Art. L223-32**

En cas d'augmentation de capital par souscription de parts sociales en numéraire, les dispositions du dernier alinéa de l'article L. 223-7 sont applicables. Ces parts sont obligatoirement libérées, lors de la souscription, d'un quart au moins de leur valeur nominale. La libération du surplus doit intervenir, en une ou plusieurs fois, dans le délai de cinq ans à compter du jour où l'augmentation du capital est devenue définitive.

Le retrait des fonds provenant de souscriptions peut être effectué par un mandataire de la société après l'établissement du certificat du dépositaire.

Si l'augmentation du capital n'est pas réalisée dans le délai de six mois à compter du premier dépôt de fonds, il peut être fait application des dispositions du deuxième alinéa de l'article L. 223-8.

**Art. L223-33**

Si l'augmentation du capital est réalisée, soit en totalité, soit en partie par des apports en nature, les dispositions de l'article L. 223-9 sont applicables. Le commissaire aux apports est désigné à l'unanimité des associés ou, à défaut, par une décision de justice à la demande d'un associé ou du gérant.

Lorsqu'il n'y a pas eu de commissaire aux apports ou lorsque la valeur retenue est différente de celle proposée par le commissaire aux apports, les gérants de la société et les personnes ayant souscrit à l'augmentation du capital sont solidairement responsables pendant cinq ans, à l'égard des tiers, de la valeur attribuée auxdits apports.

**Art. L223-34**

La réduction du capital est autorisée par l'assemblée des associés statuant dans les conditions exigées pour la modification des statuts. En aucun cas, elle ne peut porter atteinte à l'égalité des associés.

S'il existe des commissaires aux comptes, le projet de réduction du capital leur est communiqué dans le délai fixé par décret en Conseil d'Etat. Ils font connaître à l'assemblée leur appréciation sur les causes et conditions de la réduction.

Lorsque l'assemblée approuve un projet de réduction du capital non motivée par des pertes, les créanciers dont la créance est antérieure à la date de dépôt au greffe du procès-verbal de délibération peuvent former opposition à la réduction dans le délai fixé par décret en Conseil d'Etat. Une décision de justice rejette l'opposition ou ordonne, soit le remboursement des créances, soit la constitution de garanties, si la société en offre et si elles sont jugées suffisantes. Les opérations de réduction du capital ne peuvent commencer pendant le délai d'opposition.

L'achat de ses propres parts par une société est interdit. Toutefois, l'assemblée qui a décidé une réduction du capital non motivée par des pertes peut autoriser le gérant à acheter un nombre déterminé de parts sociales pour les annuler.

**Art. L223-35**

Les associés peuvent nommer un ou plusieurs commissaires aux comptes dans les conditions prévues à l'article L. 223-29.

Sont tenues de désigner un commissaire aux comptes au moins les sociétés à responsabilité limitée qui dépassent à la clôture d'un exercice social des chiffres fixés par décret pour deux des critères suivants : le total de leur bilan, le montant hors taxes de leur chiffre d'affaires ou le nombre moyen de leurs salariés au cours d'un exercice.

Même si ces seuils ne sont pas atteints, la nomination d'un commissaire aux comptes peut être demandée en justice par un ou plusieurs associés représentant au moins le dixième du capital.

Sont également tenues de désigner un commissaire aux comptes, pour un mandat de trois exercices, les sociétés dont un ou plusieurs associés représentant au moins le tiers du capital en font la demande motivée auprès de la société.

**Art. L223-36**

Tout associé non gérant peut, deux fois par exercice, poser par écrit des questions au gérant sur tout fait de nature à compromettre la continuité de l'exploitation. La réponse du gérant est communiquée au commissaire aux comptes.

**Art. L223-37**

Un ou plusieurs associés représentant au moins le dixième du capital social peuvent, soit individuellement, soit en se groupant sous quelque forme que ce soit, demander en justice la désignation d'un ou plusieurs experts chargés de présenter un rapport sur une ou plusieurs opérations de gestion.

Le ministère public et le comité d'entreprise sont habilités à agir aux mêmes fins.

S'il est fait droit à la demande, la décision de justice détermine l'étendue de la mission et des pouvoirs des experts. Elle peut mettre les honoraires à la charge de la société.

Le rapport est adressé au demandeur, au ministère public, au comité d'entreprise, au commissaire aux comptes ainsi qu'au gérant. Ce rapport doit, en outre, être annexé à celui établi par le commissaire aux comptes en vue de la prochaine assemblée générale et recevoir la même publicité.

**Art. L223-39**

Les commissaires aux comptes sont avisés, au plus tard en même temps que les associés, des assemblées ou consultations. Ils ont accès aux assemblées.

Les documents visés au premier alinéa de l'article L. 223-26 sont mis à la disposition des commissaires aux comptes dans les conditions déterminées par décret en Conseil d'Etat.

**Art. L223-40**

La répétition des dividendes ne correspondant pas à des bénéfices réellement acquis peut être exigée des associés qui les ont reçus.

L'action en répétition se prescrit par le délai de trois ans à compter de la mise en distribution des dividendes.

**Art. L223-41**

La société à responsabilité limitée n'est pas dissoute lorsqu'un jugement de liquidation judiciaire, la faillite personnelle, l'interdiction de gérer prévue par l'article L. 625-8 ou une mesure d'incapacité est prononcé à l'égard de l'un des associés.

Elle n'est pas non plus dissoute par le décès d'un associé, sauf stipulation contraire des statuts.

**Art. L223-42**

Si, du fait de pertes constatées dans les documents comptables, les capitaux propres de la société deviennent inférieurs à la moitié du capital social, les associés décident, dans les quatre mois qui suivent l'approbation des comptes ayant fait apparaître cette perte s'il y a lieu à dissolution anticipée de la société.

Si la dissolution n'est pas prononcée à la majorité exigée pour la modification des statuts, la société est tenue, au plus tard à la clôture du deuxième exercice suivant celui au cours duquel la constatation des pertes est intervenue, de reconstituer ses capitaux propres à concurrence d'une valeur au moins égale à la moitié du capital social ou de réduire son capital social du montant nécessaire pour que la valeur des capitaux propres soit au moins égale à la moitié de son montant.

Dans les deux cas, la résolution adoptée par les associés est publiée selon les modalités fixées par décret en Conseil d'Etat.

Si, avant l'échéance mentionnée au deuxième alinéa du présent article, les capitaux propres de la société n'ont pas été reconstitués à concurrence d'une valeur au moins égale à la moitié du capital social alors que le capital social de la société est supérieur à un seuil fixé par décret en Conseil d'Etat en fonction de la taille de son bilan, la société est tenue, au plus tard à la clôture du deuxième exercice suivant cette échéance, de réduire son capital social pour le ramener à une valeur inférieure ou égale à ce seuil.

Lorsque, en application du quatrième alinéa, la société a réduit son capital social sans pour autant que ses fonds propres aient été reconstitués et procède par la suite à une augmentation de capital, elle se remet en conformité avec les dispositions du même quatrième alinéa avant la clôture du deuxième exercice suivant celui au cours duquel a eu lieu cette augmentation.

A défaut par le gérant ou le commissaire aux comptes de provoquer une décision ou si les associés n'ont pu délibérer valablement, tout intéressé peut demander en justice la dissolution de la société. Il en est de même si les dispositions dudit quatrième alinéa n'ont pas été appliquées. Dans tous les cas, le tribunal peut accorder à la société un délai maximal de six mois pour régulariser sa situation. Il ne peut prononcer la dissolution, si, au jour où il statue sur le fond, cette régularisation a eu lieu.

Les dispositions du présent article ne sont pas applicables aux sociétés en procédure de sauvegarde ou de redressement judiciaire ou qui bénéficient d'un plan de sauvegarde ou de redressement judiciaire.

**Art. L223-43**

La transformation d'une société à responsabilité limitée en société en nom collectif, en commandite simple ou en commandite par actions, exige l'accord unanime des associés.

La transformation en société anonyme est décidée à la majorité requise pour la modification des statuts. Toutefois, elle peut être décidée par des associés représentant la majorité des parts sociales si les capitaux propres figurant au dernier bilan excèdent 750 000 euros.

La décision est précédée du rapport d'un commissaire aux comptes inscrit, sur la situation de la société.

Toute transformation, effectuée en violation des règles du présent article, est nulle.

##### Chapitre IV : Dispositions générales applicables aux sociétés par actions.

**Art. L224-1**

La société par actions est désignée par une dénomination sociale, qui doit être précédée ou suivie de la mention de la forme de la société et du montant du capital social.

Le nom d'un ou plusieurs associés peut être inclus dans la dénomination sociale. Toutefois, dans la société en commandite par actions, le nom des associés commanditaires ne peut y figurer.

**Art. L224-2**

Le capital social doit être de 37 000 € au moins.

La réduction du capital social à un montant inférieur ne peut être décidée que sous la condition suspensive d'une augmentation de capital destinée à amener celui-ci à un montant au moins égal au montant prévu à l'alinéa précédent, à moins que la société ne se transforme en société d'une autre forme. En cas d'inobservation des dispositions du présent alinéa, tout intéressé peut demander en justice la dissolution de la société. Cette dissolution ne peut être prononcée si, au jour où le tribunal statue sur le fond, la régularisation a eu lieu.

Par dérogation au premier alinéa, le capital des sociétés de rédacteurs de presse est de 300 euros au moins lorsqu'elles sont constituées sous la forme de société anonyme.

**Art. L224-3**

Lorsqu'une société de quelque forme que ce soit qui n'a pas de commissaire aux comptes se transforme en société par actions, un ou plusieurs commissaires à la transformation, chargés d'apprécier sous leur responsabilité la valeur des biens composant l'actif social et les avantages particuliers, sont désignés, sauf accord unanime des associés par décision de justice à la demande des dirigeants sociaux ou de l'un d'eux. Les commissaires à la transformation peuvent être chargés de l'établissement du rapport sur la situation de la société mentionné au troisième alinéa de l'article L. 223-43. Dans ce cas, il n'est rédigé qu'un seul rapport. Ces commissaires sont soumis aux incompatibilités prévues à l'article L. 821-31. Le rapport est tenu à la disposition des associés.

Les associés statuent sur l'évaluation des biens et l'octroi des avantages particuliers. Ils ne peuvent les réduire qu'à l'unanimité.

A défaut d'approbation expresse des associés, mentionnée au procès-verbal, la transformation est nulle.

##### Chapitre V : Des sociétés anonymes.

**Art. L225-1**

La société anonyme est la société dont le capital est divisé en actions et qui est constituée entre des associés qui ne supportent les pertes qu'à concurrence de leurs apports.

Elle est constituée entre deux associés ou plus.

###### Section 1 : De la constitution des sociétés anonymes.

####### Sous-section 1 : De la constitution avec offre au public  autre que l'une de celles mentionnées au 1° ou au 2° de l'article L. 411-2 du code monétaire et financier ou à l'article L. 411-2-1 du même code.

**Art. L225-2**

Le projet de statuts est établi et signé par un ou plusieurs fondateurs, qui déposent un exemplaire au greffe du tribunal de commerce du lieu du siège social.

Les fondateurs publient une notice dans les conditions déterminées par décret en Conseil d'Etat.

Aucune souscription ne peut être reçue si les formalités prévues aux premier et deuxième alinéas ci-dessus n'ont pas été observées.

Les personnes déchues du droit d'administrer ou de gérer une société ou auxquelles l'exercice de ces fonctions est interdit ne peuvent être fondateurs.

**Art. L225-3**

Le capital doit être intégralement souscrit.

Les actions de numéraire sont libérées, lors de la souscription, de la moitié au moins de leur valeur nominale. La libération du surplus intervient en une ou plusieurs fois sur décision du conseil d'administration ou du directoire selon le cas, dans un délai qui ne peut excéder cinq ans à compter de l'immatriculation de la société au registre du commerce et des sociétés.

Les actions d'apport sont intégralement libérées dès leur émission.

Les actions ne peuvent représenter des apports en industrie.

**Art. L225-4**

La souscription des actions de numéraire est constatée par un bulletin établi dans les conditions déterminées par décret en Conseil d'Etat.

**Art. L225-5**

Les fonds provenant des souscriptions en numéraire et la liste des souscripteurs avec l'indication des sommes versées par chacun d'eux font l'objet d'un dépôt dans les conditions déterminées par décret en Conseil d'Etat, celui-ci fixe également les conditions dans lesquelles est ouvert le droit à communication de cette liste.

A l'exception des dépositaires visés par le décret prévu à l'alinéa précédent, nul ne peut détenir plus de huit jours les sommes recueillies pour le compte d'une société en formation.

**Art. L225-6**

Les souscriptions et les versements sont constatés par un certificat du dépositaire établi, au moment du dépôt des fonds, sur présentation des bulletins de souscription.

**Art. L225-7**

Après la délivrance du certificat du dépositaire, les fondateurs convoquent les souscripteurs en assemblée générale constitutive dans les formes et délais prévus par décret en Conseil d'Etat.

Cette assemblée constate que le capital est entièrement souscrit et que les actions sont libérées du montant exigible. Elle se prononce sur l'adoption des statuts qui ne peuvent être modifiés qu'à l'unanimité de tous les souscripteurs, nomme les premiers administrateurs ou membres du conseil de surveillance. Le procès-verbal de la séance de l'assemblée constate, s'il y a lieu, l'acceptation de leurs fonctions par les administrateurs ou membres du conseil de surveillance.

**Art. L225-8**

En cas d'apports en nature comme au cas de stipulation d'avantages particuliers au profit de personnes associées ou non, un ou plusieurs commissaires aux apports sont désignés à l'unanimité des fondateurs ou, à défaut, par décision de justice, à la demande des fondateurs ou de l'un d'entre eux. Ils sont soumis aux incompatibilités prévues à l'article L. 821-31, sans préjudice de la possibilité d'être désignés pour accomplir les missions prévues aux articles L. 225-101, L. 225-131, L. 225-147, L. 228-15 et L. 228-39.

Les commissaires apprécient, sous leur responsabilité, la valeur des apports en nature et les avantages particuliers. Le rapport déposé au greffe, avec le projet de statuts, est tenu à la disposition des souscripteurs, dans les conditions déterminées par décret en Conseil d'Etat.

L'assemblée générale constitutive statue sur l'évaluation des apports en nature et l'octroi d'avantages particuliers. Elle ne peut les réduire qu'à l'unanimité de tous les souscripteurs.

A défaut d'approbation expresse des apporteurs et des bénéficiaires d'avantages particuliers, mentionnée au procès-verbal, la société n'est pas constituée.

**Art. L225-8-1**

I. ― L'article L. 225-8 n'est pas applicable, sur décision des fondateurs, lorsque l'apport en nature est constitué :

1° De valeurs mobilières donnant accès au capital mentionnées à l'article L. 228-1 ou d'instruments du marché monétaire, au sens de l'article 4 de la directive 2004/39/ CE du Parlement européen et du Conseil du 21 avril 2004 concernant les marchés d'instruments financiers, modifiant les directives 85/611/ CEE et 93/6/ CEE du Conseil et la directive 2000/12/ CE du Parlement européen et du Conseil et abrogeant la directive 93/22/ CE du Conseil, s'ils ont été évalués au prix moyen pondéré auquel ils ont été négociés sur un ou plusieurs marchés réglementés au cours des trois mois précédant la date de la réalisation effective de l'apport ;

2° D'éléments d'actif autres que les valeurs mobilières ou les instruments du marché monétaire mentionnés au 1° si, dans les six mois précédant la date de la réalisation effective de l'apport, ces éléments ont déjà fait l'objet d'une évaluation à la juste valeur par un commissaire aux apports dans les conditions définies à l'article L. 225-8.

II. ― L'apport en nature fait l'objet d'une réévaluation dans les conditions mentionnées à l'article L. 225-8, à l'initiative et sous la responsabilité des fondateurs, lorsque :

1° Dans le cas prévu au 1° du I du présent article, le prix a été affecté par des circonstances exceptionnelles pouvant modifier sensiblement la valeur de l'élément d'actif à la date de la réalisation effective de l'apport ;

2° Dans le cas prévu au 2° du même I, des circonstances nouvelles ont modifié sensiblement la juste valeur de l'élément d'actif à la date de la réalisation effective de l'apport.

III. ― Les informations relatives aux apports en nature mentionnés aux 1° et 2° du I sont portées à la connaissance des souscripteurs dans des conditions définies par décret en Conseil d'Etat.

**Art. L225-9**

Les souscripteurs d'actions prennent part au vote ou se font représenter dans les conditions prévues aux articles L. 225-106, L. 225-110 et L. 225-113.

L'assemblée constitutive délibère aux conditions de quorum et de majorité prévues pour les assemblées extraordinaires.

**Art. L225-10**

Lorsque l'assemblée délibère sur l'approbation d'un apport en nature ou l'octroi d'un avantage particulier, les actions de l'apporteur ou du bénéficiaire ne sont pas prises en compte pour le calcul de la majorité.

L'apporteur ou le bénéficiaire n'a voix délibérative ni pour lui-même ni comme mandataire.

**Art. L225-11**

Le retrait des fonds provenant des souscriptions en numéraire ne peut être effectué par le mandataire de la société avant l'immatriculation de celle-ci au registre du commerce et des sociétés.

Si la société n'est pas constituée dans le délai de six mois à compter du premier dépôt de fonds ou si elle n'est pas immatriculée au registre du commerce et des sociétés dans le même délai, tout souscripteur peut demander en justice la nomination d'un mandataire chargé de retirer les fonds pour les restituer aux souscripteurs, sous déduction des frais de répartition. Le retrait des fonds peut également être demandé directement au dépositaire, aux mêmes fins et sous les mêmes conditions, par un mandataire représentant l'ensemble des souscripteurs.

Si le ou les fondateurs décident ultérieurement de constituer la société, il doit être procédé à nouveau au dépôt des fonds et à la déclaration prévus aux articles L. 225-5 et L. 225-6.

**Art. L225-11-1**

Les droits de vote et les droits à dividende des actions ou coupures d'actions émises en violation des dispositions relatives à la constitution avec offre au public des sociétés anonymes prévues à la présente sous-section sont suspendus jusqu'à régularisation de la situation. Tout vote émis ou tout versement de dividende effectué pendant la suspension est nul.

**Art. L225-11-2**

Les dispositions de la présente sous-section ne sont pas applicables aux offres au public mentionnées au 1° ou au 2° de l'article L. 411-2 du code monétaire et financier ou à l'article L. 411-2-1 du même code.

####### Sous-section 2 : De la constitution sans offre au public ou avec offre au public mentionnée au 1° ou au 2° de l'article L. 411-2 du code monétaire et financier ou à l'article L. 411-2-1 du même code.

**Art. L225-12**

Lorsqu'il n'est pas procédé à une offre au public, ou lorsqu'il est procédé à une offre au public mentionnée au 1° ou au 2° de l'article L. 411-2 du code monétaire et financier ou à l'article L. 411-2-1 du même code, les dispositions de la sous-section 1 sont applicables, à l'exception des articles L. 225-2, L. 225-4, L. 225-7, des deuxième, troisième et quatrième alinéas de l'article L. 225-8 et des articles L. 225-9 et L. 225-10.

**Art. L225-13**

Les versements sont constatés par un certificat du dépositaire établi, au moment du dépôt des fonds, sur présentation de la liste des actionnaires mentionnant les sommes versées par chacun d'eux.

**Art. L225-14**

Les statuts contiennent l'évaluation des apports en nature. Il y est procédé au vu d'un rapport annexé aux statuts et établi, sous sa responsabilité, par un commissaire aux apports.

Si des avantages particuliers sont stipulés, la même procédure est suivie.

**Art. L225-15**

Les statuts sont signés par les actionnaires, soit en personne, soit par mandataire justifiant d'un pouvoir spécial, après l'établissement du certificat du dépositaire et après mise à disposition des actionnaires, dans les conditions et délais déterminés par décret en Conseil d'Etat, du rapport prévu à l'article L. 225-14.

**Art. L225-16**

Les premiers administrateurs ou les premiers membres du conseil de surveillance sont désignés dans les statuts.

**Art. L225-16-1**

Les droits de vote et les droits à dividende des actions ou coupures d'actions émises en violation de la présente sous-section sont suspendus jusqu'à régularisation de la situation. Tout vote émis ou tout versement de dividende effectué pendant la suspension est nul.

###### Section 2 : De la direction et de l'administration des sociétés anonymes.

####### Sous-section 1 : Du conseil d'administration de la direction générale.

**Art. L225-17**

La société anonyme est administrée par un conseil d'administration composé de trois membres au moins. Les statuts fixent le nombre maximum des membres du conseil, qui ne peut dépasser dix-huit.

Le conseil d'administration est composé en recherchant une représentation équilibrée des femmes et des hommes.

Toutefois, en cas de décès, de démission ou de révocation du président du conseil d'administration et si le conseil n'a pu le remplacer par un de ses membres, il peut nommer, sous réserve des dispositions de l'article L. 225-24, un administrateur supplémentaire qui est appelé aux fonctions de président.

**Art. L225-18**

Les administrateurs sont nommés par l'assemblée générale constitutive ou par l'assemblée générale ordinaire. Dans le cas prévu à l'article L. 225-16, ils sont désignés dans les statuts. La durée de leurs fonctions est déterminée par les statuts sans pouvoir excéder six ans. Toutefois, en cas de fusion ou de scission, la nomination peut être faite par l'assemblée générale extraordinaire.

Les administrateurs sont rééligibles, sauf stipulation contraire des statuts. Ils peuvent être révoqués à tout moment par l'assemblée générale ordinaire.

Toute nomination intervenue en violation des dispositions précédentes est nulle, à l'exception de celles auxquelles il peut être procédé dans les conditions prévues à l'article L. 225-24.

**Art. L225-18-1**

La proportion des administrateurs de chaque sexe ne peut être inférieure à 40 % à l'issue de la plus prochaine assemblée générale ayant à statuer sur des nominations, dans les sociétés qui, pour le troisième exercice consécutif, emploient un nombre moyen d'au moins deux cent cinquante salariés permanents et présentent un montant net de chiffre d'affaires ou un total de bilan d'au moins 50 millions d'euros. Dans ces mêmes sociétés, lorsque le conseil d'administration est composé au plus de huit membres, l'écart entre le nombre des administrateurs de chaque sexe ne peut être supérieur à deux.

Toute nomination intervenue en violation du premier alinéa et n'ayant pas pour effet de remédier à l'irrégularité de la composition du conseil est nulle.

**Art. L225-19**

Les statuts doivent prévoir, pour l'exercice des fonctions d'administrateur, une limite d'âge s'appliquant soit à l'ensemble des administrateurs, soit à un pourcentage déterminé d'entre eux.

A défaut de disposition expresse dans les statuts, le nombre des administrateurs ayant dépassé l'âge de soixante-dix ans ne peut être supérieur au tiers des administrateurs en fonctions.

Toute nomination intervenue en violation des dispositions de l'alinéa précédent est nulle.

A défaut de disposition expresse dans les statuts prévoyant une autre procédure, lorsque la limitation statutaire ou légale fixée pour l'âge des administrateurs est dépassée, l'administrateur le plus âgé est réputé démissionnaire d'office.

Est également réputé démissionnaire d'office l'administrateur placé en tutelle.

La nullité prévue au troisième alinéa et la démission d'office prévue aux quatrième et avant-dernier alinéas n'entraînent pas la nullité des délibérations auxquelles a pris part l'administrateur irrégulièrement nommé ou réputé démissionnaire d'office.

**Art. L225-20**

Une personne morale peut être nommée administrateur. Lors de sa nomination, elle est tenue de désigner un représentant permanent qui est soumis aux mêmes conditions et obligations et qui encourt les mêmes responsabilités civile et pénale que s'il était administrateur en son nom propre, sans préjudice de la responsabilité solidaire de la personne morale qu'il représente.

Le représentant permanent est pris en compte pour apprécier la conformité de la composition du conseil d'administration au premier alinéa de l'article L. 225-18-1. Toute désignation intervenue en violation de cet alinéa et n'ayant pas pour effet de remédier à l'irrégularité de la composition du conseil est nulle. Cette nullité n'entraîne pas celle des délibérations auxquelles a pris part le représentant permanent irrégulièrement désigné.

Lorsque la personne morale révoque son représentant, elle est tenue de pourvoir en même temps à son remplacement.

**Art. L225-21**

Une personne physique ne peut exercer simultanément plus de cinq mandats d'administrateur de sociétés anonymes ayant leur siège sur le territoire français.

Par dérogation aux dispositions du premier alinéa, ne sont pas pris en compte les mandats d'administrateur ou de membre du conseil de surveillance exercés par cette personne dans les sociétés contrôlées au sens de l'article L. 233-16 par la société dont elle est administrateur.

Pour l'application des dispositions du présent article, les mandats d'administrateur des sociétés dont les titres ne sont pas admis aux négociations sur un marché réglementé et contrôlées au sens de l'article L. 233-16 par une même société ne comptent que pour un seul mandat, sous réserve que le nombre de mandats détenus à ce titre n'excède pas cinq.

Toute personne physique qui se trouve en infraction avec les dispositions du présent article doit se démettre de l'un de ses mandats dans les trois mois de sa nomination, ou du mandat en cause dans les trois mois de l'événement ayant entraîné la disparition de l'une des conditions fixées à l'alinéa précédent. A l'expiration de ce délai, elle est réputée s'être démise, selon le cas, soit de son nouveau mandat, soit du mandat ne répondant plus aux conditions fixées à l'alinéa précédent, et doit restituer les rémunérations perçues, sans que soit, de ce fait, remise en cause la validité des délibérations auxquelles elle a pris part.

**Art. L225-21-1**

Un administrateur peut devenir salarié d'une société anonyme au conseil de laquelle il siège si cette société ne dépasse pas, à la clôture d'un exercice social, les seuils définissant les petites et moyennes entreprises prévus à l'article 2 de l'annexe à la recommandation 2003/361/ CE de la Commission, du 6 mai 2003, concernant la définition des micro, petites et moyennes entreprises et si son contrat de travail correspond à un emploi effectif.

Tout administrateur mentionné au premier alinéa du présent article est compté pour la détermination du nombre des administrateurs liés à la société par un contrat de travail mentionné à l'article L. 225-22.

**Art. L225-22**

Un salarié de la société ne peut être nommé administrateur que si son contrat de travail correspond à un emploi effectif. Il ne perd pas le bénéfice de ce contrat de travail. Toute nomination intervenue en violation des dispositions du présent alinéa est nulle. Cette nullité n'entraîne pas celle des délibérations auxquelles a pris part l'administrateur irrégulièrement nommé.

Le nombre des administrateurs liés à la société par un contrat de travail ne peut dépasser le tiers des administrateurs en fonction.

Toutefois, les administrateurs élus par les salariés ou désignés en application de l'article L. 225-27-1, les administrateurs représentant les salariés actionnaires ou le fonds commun de placement d'entreprise en application de l'article L. 225-23 et, dans les sociétés anonymes à participation ouvrière, les représentants de la société coopérative de main-d'oeuvre ne sont pas comptés pour la détermination du nombre des administrateurs liés à la société par un contrat de travail mentionné à l'alinéa précédent.

En cas de fusion ou de scission, le contrat de travail peut avoir été conclu avec l'une des sociétés fusionnées ou avec la société scindée.

**Art. L225-23**

Dans les sociétés qui emploient à la clôture de deux exercices consécutifs au moins mille salariés permanents dans la société et ses filiales, directes ou indirectes, dont le siège social est fixé sur le territoire français, ou au moins cinq mille salariés permanents dans la société et ses filiales, directes ou indirectes, dont le siège social est fixé sur le territoire français et à l'étranger, lorsque le rapport présenté par le conseil d'administration lors de l'assemblée générale en application de l'article L. 225-102 établit que les actions détenues par le personnel de la société ainsi que par le personnel de sociétés qui lui sont liées au sens de l'article L. 225-180 représentent plus de 3 % du capital social de la société, un ou plusieurs administrateurs sont élus par l'assemblée générale des actionnaires sur proposition des actionnaires visés à l'article L. 225-102. Ceux-ci se prononcent par un vote dans des conditions fixées par les statuts. Ces administrateurs sont élus parmi les salariés actionnaires ou, le cas échéant, parmi les salariés membres du conseil de surveillance d'un fonds commun de placement d'entreprise détenant des actions de la société. Ces administrateurs ne sont pas pris en compte pour la détermination du nombre minimal et du nombre maximal d'administrateurs prévus à l'article L. 225-17, ni pour l'application du premier alinéa de l'article L. 225-18-1. La durée de leur mandat est déterminée par application de l'article L. 225-18. Toutefois, leur mandat prend fin par l'arrivée du terme ou la rupture, pour quelque cause que ce soit, de leur contrat de travail.

Si l'assemblée générale extraordinaire ne s'est pas réunie dans un délai de dix-huit mois à compter de la présentation du rapport, tout salarié actionnaire peut demander au président du tribunal statuant en référé d'enjoindre sous astreinte au conseil d'administration de convoquer une assemblée générale extraordinaire et de soumettre à celle-ci les projets de résolutions tendant à modifier les statuts dans le sens prévu aux premier et dernier alinéas du présent article.

Lorsqu'il est fait droit à la demande, l'astreinte et les frais de procédure sont à la charge des administrateurs.

Lorsque l'assemblée générale extraordinaire est convoquée en application du premier alinéa, elle se prononce également sur un projet de résolution prévoyant l'élection d'un ou plusieurs administrateurs par le personnel de la société et des filiales directes ou indirectes dont le siège social est fixé en France. Le cas échéant, ces représentants sont désignés dans les conditions prévues à l'article L. 225-27.

Les administrateurs mentionnés au premier alinéa du présent article bénéficient à leur demande d'une formation adaptée à l'exercice de leur mandat, mise à la charge de la société, dans des conditions définies par décret en Conseil d'Etat. La durée de ce temps de formation ne peut être inférieure à quarante heures par an.

**Art. L225-24**

En cas de vacance par décès ou par démission d'un ou plusieurs sièges d'administrateur, le conseil d'administration peut, entre deux assemblées générales, procéder à des nominations à titre provisoire.

Lorsque le nombre des administrateurs est devenu inférieur au minimum légal, les administrateurs restants doivent convoquer immédiatement l'assemblée générale ordinaire en vue de compléter l'effectif du conseil.

Lorsque le nombre des administrateurs est devenu inférieur au minimum statutaire, sans toutefois être inférieur au minimum légal, le conseil d'administration doit procéder à des nominations à titre provisoire en vue de compléter son effectif dans le délai de trois mois à compter du jour où se produit la vacance.

Lorsque sa composition n'est plus conforme au premier alinéa de l'article L. 225-18-1, le conseil d'administration doit procéder à des nominations à titre provisoire afin d'y remédier dans le délai de six mois à compter du jour où se produit la vacance.

Les nominations effectuées par le conseil en vertu des premier, troisième et quatrième alinéas ci-dessus sont soumises à ratification de la plus prochaine assemblée générale ordinaire. A défaut de ratification, les délibérations prises et les actes accomplis antérieurement par le conseil n'en demeurent pas moins valables.

Lorsque le conseil néglige de procéder aux nominations requises ou de convoquer l'assemblée, tout intéressé peut demander en justice, la désignation d'un mandataire chargé de convoquer l'assemblée générale, à l'effet de procéder aux nominations ou de ratifier les nominations prévues au troisième alinéa.

**Art. L225-25**

Les statuts peuvent imposer que chaque administrateur soit propriétaire d'un nombre d'actions de la société, qu'ils déterminent.

Si, au jour de sa nomination, un administrateur n'est pas propriétaire du nombre d'actions requis ou si, en cours de mandat, il cesse d'en être propriétaire, il est réputé démissionnaire d'office, s'il n'a pas régularisé sa situation dans le délai de six mois.

Les dispositions du premier alinéa ne s'appliquent pas aux actionnaires salariés nommés administrateurs en application de l'article L. 225-23, ni aux salariés nommés administrateurs en application des articles L. 225-27 et L. 225-27-1.

**Art. L225-26**

Les commissaires aux comptes, s'il en existe, veillent, sous leur responsabilité, à l'observation des dispositions prévues à l'article L. 225-25 et en dénoncent toute violation dans leur rapport à l'assemblée générale annuelle.

**Art. L225-27**

Il peut être stipulé dans les statuts que le conseil d'administration comprend, outre les administrateurs dont le nombre et le mode de désignation sont prévus aux articles L. 225-17 et L. 225-18, des administrateurs élus soit par le personnel de la société, soit par le personnel de la société et celui de ses filiales directes ou indirectes dont le siège social est fixé sur le territoire français. Le nombre de ces administrateurs ne peut être supérieur à quatre ni excéder le tiers du nombre des autres administrateurs. Lorsque le nombre des administrateurs élus par les salariés est égal ou supérieur à deux, les ingénieurs, cadres et assimilés ont un siège au moins.

Les administrateurs élus par les salariés ne sont pas pris en compte pour la détermination du nombre minimal et du nombre maximal d'administrateurs prévus à l'article L. 225-17, ni pour l'application du premier alinéa de l'article L. 225-18-1.

**Art. L225-27-1**

I. ― Dans les sociétés qui emploient, à la clôture de deux exercices consécutifs, au moins mille salariés permanents dans la société et ses filiales, directes ou indirectes, dont le siège social est fixé sur le territoire français, ou au moins cinq mille salariés permanents dans la société et ses filiales, directes ou indirectes, dont le siège social est fixé sur le territoire français et à l'étranger, il est stipulé dans les statuts que le conseil d'administration comprend, outre les administrateurs dont le nombre et le mode de désignation sont prévus aux articles L. 225-17 et L. 225-18 du présent code, des administrateurs représentant les salariés.

Une société dont l'activité principale est d'acquérir et de gérer des filiales et des participations peut ne pas mettre en œuvre l'obligation prévue au premier alinéa du présent I si elle remplit chacune des conditions suivantes :

1° Elle n'est pas soumise à l'obligation de mettre en place un comité social et économique en application de l'article L. 2311-2 du code du travail ;

2° Elle détient une ou plusieurs filiales, directes ou indirectes, soumises à l'obligation prévue au premier alinéa du présent I.

Une société n'est pas soumise à l'obligation prévue aux deux premiers alinéas du présent I dès lors qu'elle est la filiale, directe ou indirecte, d'une société elle-même soumise à cette obligation.

II. ― Le nombre des administrateurs représentant les salariés est au moins égal à deux dans les sociétés dont le nombre d'administrateurs mentionnés aux articles L. 225-17 et L. 225-18 est supérieur à huit et au moins à un s'il est égal ou inférieur à huit.

Les administrateurs représentant les salariés ne sont pas pris en compte pour la détermination du nombre minimal et du nombre maximal d'administrateurs prévus à l'article L. 225-17, ni pour l'application du premier alinéa de l'article L. 225-18-1. L'élection des administrateurs représentant les salariés sur le fondement du 1° du III du présent article respecte la parité conformément à l'article L. 225-28. Lorsque deux administrateurs sont désignés sur le fondement du 2° du même III, le comité de groupe, le comité central d'entreprise ou le comité d'entreprise désigne une femme et un homme.

III. ― Dans les six mois suivant la clôture du second des deux exercices mentionnés au I, après avis, selon le cas, du comité de groupe, du comité central d'entreprise ou du comité d'entreprise, l'assemblée générale extraordinaire procède à la modification des statuts pour déterminer les conditions dans lesquelles sont désignés les administrateurs représentant les salariés, selon l'une des modalités suivantes :

1° L'organisation d'une élection auprès des salariés de la société et de ses filiales, directes ou indirectes, dont le siège social est fixé sur le territoire français dans les conditions fixées à l'article L. 225-28 ;

2° La désignation, selon le cas, par le comité de groupe prévu à l'article L. 2331-1 du code du travail, le comité central d'entreprise ou le comité d'entreprise de la société mentionnée au I du présent article ;

3° La désignation par l'organisation syndicale ayant obtenu le plus de suffrages au premier tour des élections mentionnées aux articles L. 2122-1 et L. 2122-4 du même code dans la société et ses filiales, directes ou indirectes, dont le siège social est fixé sur le territoire français lorsqu'un seul administrateur est à désigner, ou par chacune des deux organisations syndicales ayant obtenu le plus de suffrages au premier tour de ces élections lorsque deux administrateurs sont à désigner ;

4° Lorsqu'au moins deux administrateurs sont à désigner, la désignation de l'un des administrateurs selon l'une des modalités fixées aux 1° à 3° et de l'autre par le comité d'entreprise européen, s'il existe, ou, pour les sociétés européennes au sens de l'article L. 2351-1 du code du travail, par l'organe de représentation des salariés mentionné à l'article L. 2352-16 du même code ou, à défaut, par le comité de la société européenne mentionné à l'article L. 2353-1 dudit code.

L'élection ou la désignation des administrateurs représentant les salariés intervient dans les six mois suivant la modification des statuts prévue au premier alinéa du présent III.

IV. ― Si l'assemblée générale extraordinaire ne s'est pas réunie dans le délai prévu au premier alinéa du III, tout salarié peut demander au président du tribunal statuant en référé d'enjoindre sous astreinte au conseil d'administration de convoquer une assemblée générale extraordinaire et de soumettre à celle-ci les projets de résolution tendant à modifier les statuts dans le sens prévu au même III.

A défaut de modification des statuts à l'issue du délai prévu au premier alinéa dudit III, les administrateurs représentant les salariés sont désignés par la voie de l'élection mentionnée au 1° du III dans les six mois suivant l'expiration du même délai. Tout salarié peut demander au président du tribunal statuant en référé d'enjoindre sous astreinte à la société d'organiser l'élection.

V. ― Les sociétés répondant aux critères fixés au I du présent article ou à l'article L. 22-10-7 et dont le conseil d'administration comprend un ou plusieurs membres désignés en application de l'article L. 225-27 du présent code ou du I de l'article 7 de l'ordonnance n° 2014-948 du 20 août 2014 relative à la gouvernance et aux opérations sur le capital des sociétés à participation publique, ainsi que leurs filiales directes ou indirectes, ne sont pas soumises à l'obligation prévue aux I à III du présent article dès lors que le nombre de ces administrateurs est au moins égal au nombre prévu au II.

Lorsque le nombre de ces administrateurs est inférieur au nombre prévu au II, les I à IV sont applicables à l'expiration du mandat en cours des administrateurs représentant les salariés.

**Art. L225-28**

Les administrateurs élus par les salariés ou désignés en application de l'article L. 225-27-1 doivent être titulaires d'un contrat de travail avec la société ou l'une de ses filiales directes ou indirectes dont le siège social est fixé sur le territoire français antérieur de deux années au moins à leur nomination et correspondant à un emploi effectif. Par dérogation, le second administrateur désigné en application du 4° du III de l'article L. 225-27-1 doit être titulaire d'un contrat de travail avec la société ou l'une de ses filiales directes ou indirectes antérieur de deux années au moins à sa nomination et correspondant à un emploi effectif. Toutefois, la condition d'ancienneté n'est pas requise lorsque au jour de la nomination la société est constituée depuis moins de deux ans.

Tous les salariés de la société et le cas échéant de ses filiales directes ou indirectes, dont le siège social est fixé sur le territoire français dont le contrat de travail est antérieur de trois mois à la date de l'élection sont électeurs. Le vote est secret.

Lorsqu'un siège au moins est réservé aux ingénieurs, cadres et assimilés en application de l'article L. 225-27, les salariés sont divisés en deux collèges votant séparément. Le premier collège comprend les ingénieurs, cadres et assimilés, le second les autres salariés. Les statuts fixent la répartition des sièges par collège en fonction de la structure du personnel.

Lorsqu'il est fait application du même article L. 225-27, les candidats ou listes de candidats peuvent être présentés soit par une ou plusieurs organisations syndicales représentatives au sens de l'article L. 423-2 du code du travail, soit par le vingtième des électeurs ou, si le nombre de ceux-ci est supérieur à deux mille, par cent d'entre eux. Lorsqu'il est fait application de l'article L. 225-27-1 du présent code, les candidats ou listes de candidats sont présentés par une ou plusieurs organisations syndicales représentatives au sens de l'article L. 2122-1 du code du travail.

Lorsqu'il y a un seul siège à pourvoir pour l'ensemble du corps électoral, l'élection a lieu au scrutin majoritaire à deux tours. Lorsqu'il y a un seul siège à pourvoir dans un collège électoral, l'élection a lieu au scrutin majoritaire à deux tours dans ce collège. Chaque candidature doit comporter, outre le nom du candidat, celui de son remplaçant éventuel. Le candidat et son remplaçant sont de sexe différent. Est déclaré élu le candidat ayant obtenu au premier tour la majorité absolue des suffrages exprimés, au second tour la majorité relative.

Dans les autres cas, l'élection a lieu au scrutin de liste à la représentation proportionnelle au plus fort reste et sans panachage. Chaque liste doit comporter un nombre de candidats double de celui des sièges à pourvoir et être composée alternativement d'un candidat de chaque sexe. Sur chacune des listes, l'écart entre le nombre des candidats de chaque sexe ne peut être supérieur à un.

En cas d'égalité des voix, les candidats dont le contrat de travail est le plus ancien sont déclarés élus.

Les autres modalités du scrutin sont fixées par les statuts.

Les contestations relatives à l'électorat, à l'éligibilité et à la régularité des opérations électorales sont portées devant le juge du tribunal judiciaire qui statue en dernier ressort dans les conditions prévues par le premier alinéa de l'article L. 433-11 du code du travail.

**Art. L225-29**

La durée du mandat d'administrateur élu par les salariés ou désigné en application de l'article L. 225-27-1 est déterminée par les statuts, sans pouvoir excéder six ans. Le mandat est renouvelable, sauf stipulation contraire des statuts.

Toute nomination intervenue en violation des articles L. 225-27, L. 225-27-1, L. 225-28 et du présent article est nulle. Cette nullité n'entraîne pas celle des délibérations auxquelles a pris part l'administrateur irrégulièrement nommé.

**Art. L225-30**

Le mandat d'administrateur élu par les salariés ou désigné en application de l'article L. 225-27-1 est incompatible avec tout mandat de délégué syndical, de membre du comité d'entreprise, de membre du comité de groupe, de délégué du personnel ou de membre du comité d'hygiène, de sécurité et des conditions de travail de la société. Il est également incompatible avec tout mandat de membre d'un comité d'entreprise européen, s'il existe, ou, pour les sociétés européennes au sens de l'article L. 2351-1 du code du travail, de membre de l'organe de représentation des salariés mentionné à l'article L. 2352-16 du même code ou de membre d'un comité de la société européenne mentionné à l'article L. 2353-1 dudit code. L'administrateur qui, lors de son élection ou de sa désignation en application de l'article L. 225-27-1 du présent code, est titulaire d'un ou de plusieurs de ces mandats doit s'en démettre dans les huit jours. A défaut, il est réputé démissionnaire de son mandat d'administrateur.

**Art. L225-30-1**

Les administrateurs élus par les salariés ou désignés en application de l'article L. 225-27-1 disposent du temps nécessaire pour exercer utilement leur mandat, dans les conditions définies par décret en Conseil d'Etat.

**Art. L225-30-2**

Les administrateurs élus par les salariés ou désignés en application de l'article L. 225-27-1 bénéficient à leur demande d'une formation adaptée à l'exercice de leur mandat, à la charge de la société, dans des conditions définies par décret en Conseil d'Etat. Ce temps de formation, dont la durée ne peut être inférieure à quarante heures par an, n'est pas imputable sur le crédit d'heures prévu à l'article L. 225-30-1. Une fraction de ce temps de formation est effectuée au sein de la société ou d'une société qu'elle contrôle ou qui est contrôlée par elle au sens de l'article L. 233-3. Pour les administrateurs élus par les salariés ou désignés en application de l'article L. 225-27-1 et n'ayant jamais exercé un mandat, cette formation doit avoir débuté dans les quatre mois qui suivent leur élection ou leur désignation.

**Art. L225-31**

Les administrateurs élus par les salariés ou désignés en application de l'article L. 225-27-1 ne perdent pas le bénéfice de leur contrat de travail. Leur rémunération en tant que salariés ne peut être réduite du fait de l'exercice de leur mandat.

**Art. L225-32**

La rupture du contrat de travail met fin au mandat de l'administrateur élu par les salariés ou désigné en application de l'article L. 225-27-1.

Les administrateurs élus par les salariés ou désignés en application de l'article L. 225-27-1 ne peuvent être révoqués que pour faute dans l'exercice de leur mandat, par décision du président du tribunal judiciaire, rendue selon la procédure accélérée au fond, à la demande de la majorité des membres du conseil d'administration.

**Art. L225-34**

I. — En cas de vacance, par décès, démission, révocation, rupture du contrat de travail ou pour toute autre cause que ce soit, d'un siège d'administrateur élu par les salariés ou désigné en application de l'article L. 225-27-1, le siège vacant est pourvu de la manière suivante :

1° Lorsque l'élection a eu lieu au scrutin majoritaire à deux tours, par le remplaçant ;

2° Lorsque l'élection a eu lieu au scrutin de liste, par le candidat figurant sur la même liste immédiatement après le dernier candidat élu ;

3° Lorsque la désignation a eu lieu selon l'une des modalités prévues aux 2° à 4° du III de l'article L. 225-27-1, par un salarié désigné dans les mêmes conditions.

II. — Le mandat de l'administrateur ainsi désigné prend fin à l'arrivée du terme normal du mandat des autres administrateurs élus par les salariés ou désignés en application de l'article L. 225-27-1.

**Art. L225-35**

Le conseil d'administration détermine les orientations de l'activité de la société et veille à leur mise en oeuvre, conformément à son intérêt social, en considérant les enjeux sociaux, environnementaux, culturels et sportifs de son activité. Il prend également en considération, s'il y a lieu, la raison d'être de la société définie en application de l'article 1835 du code civil. Sous réserve des pouvoirs expressément attribués aux assemblées d'actionnaires et dans la limite de l'objet social, il se saisit de toute question intéressant la bonne marche de la société et règle par ses délibérations les affaires qui la concernent.

Dans les rapports avec les tiers, la société est engagée même par les actes du conseil d'administration qui ne relèvent pas de l'objet social, à moins qu'elle ne prouve que le tiers savait que l'acte dépassait cet objet ou qu'il ne pouvait l'ignorer compte tenu des circonstances, étant exclu que la seule publication des statuts suffise à constituer cette preuve.

Le conseil d'administration procède aux contrôles et vérifications qu'il juge opportuns. Le président ou le directeur général de la société est tenu de communiquer à chaque administrateur tous les documents et informations nécessaires à l'accomplissement de sa mission.

Les cautions, avals et garanties donnés par des sociétés autres que celles exploitant des établissements bancaires ou financiers font l'objet d'une autorisation du conseil, qui en limite le montant, dans les conditions déterminées par décret en Conseil d'Etat. Ce décret détermine également les conditions dans lesquelles le dépassement de cette autorisation peut être opposé aux tiers. Le conseil peut toutefois donner cette autorisation globalement et annuellement sans limite de montant pour garantir les engagements pris par les sociétés contrôlées au sens du II de l'article L. 233-16 du présent code. Il peut également autoriser le directeur général à donner, globalement et sans limite de montant, des cautions, avals et garanties pour garantir les engagements pris par les sociétés contrôlées au sens du même II, sous réserve que ce dernier en rende compte au conseil au moins une fois par an. Le directeur général peut également être autorisé à donner, à l'égard des administrations fiscales et douanières, des cautions, avals ou garanties au nom de la société, sans limite de montant.

**Art. L225-36**

Le déplacement du siège social sur le territoire français peut être décidé par le conseil d'administration, sous réserve de ratification de cette décision par la prochaine assemblée générale ordinaire.

Sur délégation de l'assemblée générale extraordinaire, le conseil d'administration apporte les modifications nécessaires aux statuts pour les mettre en conformité avec les dispositions législatives et réglementaires, sous réserve de ratification de ces modifications par la prochaine assemblée générale extraordinaire.

**Art. L225-36-1**

Les statuts de la société déterminent les règles relatives à la convocation et aux délibérations du conseil d'administration.

Lorsqu'il ne s'est pas réuni depuis plus de deux mois, le tiers au moins des membres du conseil d'administration peut demander au président de convoquer celui-ci sur un ordre du jour déterminé.

Le directeur général peut également demander au président de convoquer le conseil d'administration sur un ordre du jour déterminé.

Le président est lié par les demandes qui lui sont adressées en vertu des deux alinéas précédents.

**Art. L225-37**

Le conseil d'administration ne délibère valablement que si la moitié au moins de ses membres sont présents. Toute clause contraire est réputée non écrite.

A moins que les statuts ne prévoient une majorité plus forte, les décisions sont prises à la majorité des membres présents ou représentés.

Sauf lorsque le conseil est réuni pour procéder aux opérations visées aux articles L. 232-1 et L. 233-16 et sauf disposition contraire des statuts, le règlement intérieur peut prévoir que sont réputés présents, pour le calcul du quorum et de la majorité, les administrateurs qui participent à la réunion par des moyens de visioconférence ou de télécommunication permettant leur identification et garantissant leur participation effective, dont la nature et les conditions d'application sont déterminées par décret en Conseil d'Etat. Les statuts peuvent limiter la nature des décisions pouvant être prises lors d'une réunion tenue dans ces conditions et prévoir un droit d'opposition au profit d'un nombre déterminé d'administrateurs. Les statuts peuvent également prévoir que les décisions relevant des attributions propres du conseil d'administration prévues à l'article L. 225-24, au dernier alinéa de l'article L. 225-35, au second alinéa de l'article L. 225-36 et au I de l'article L. 225-103 ainsi que les décisions de transfert du siège social dans le même département peuvent être prises par consultation écrite des administrateurs.

Sauf disposition contraire des statuts, la voix du président de séance est prépondérante en cas de partage.

Les administrateurs, ainsi que toute personne appelée à assister aux réunions du conseil d'administration, sont tenus à la discrétion à l'égard des informations présentant un caractère confidentiel et données comme telles par le président du conseil d'administration.

Le conseil d'administration présente à l'assemblée générale mentionnée à l'article L. 225-100 un rapport sur le gouvernement d'entreprise joint au rapport de gestion mentionné au même article. Toutefois, les informations correspondantes peuvent être présentées au sein d'une section spécifique du rapport de gestion.

**Art. L225-37-1**

Le conseil d'administration délibère annuellement sur la politique de la société en matière d'égalité professionnelle et salariale sur la base des indicateurs relatifs à l'égalité professionnelle entre les femmes et les hommes mentionnés au premier alinéa de l'article L. 2312-18 du code du travail et à l'article L. 1142-8 du même code, lorsque ceux-ci s'appliquent, ainsi que sur la base du plan pour l'égalité professionnelle entre les femmes et les hommes mentionné à l'article L. 1143-1 dudit code lorsqu'il est mis en œuvre.

**Art. L225-37-4**

Le rapport prévu au dernier alinéa de l'article L. 225-37 contient les informations suivantes :

1° La liste de l'ensemble des mandats et fonctions exercés dans toute société par chaque mandataire social durant l'exercice ;

2° Les conventions intervenues, directement ou par personne interposée, entre, d'une part, l'un des mandataires sociaux ou l'un des actionnaires disposant d'une fraction des droits de vote supérieure à 10 % d'une société et, d'autre part, une autre société contrôlée par la première au sens de l'article L. 233-3, à l'exception des conventions portant sur des opérations courantes et conclues à des conditions normales ;

3° Un tableau récapitulatif des délégations en cours de validité accordées par l'assemblée générale des actionnaires dans le domaine des augmentations de capital, par application des articles L. 225-129-1 et L. 225-129-2, et faisant apparaître l'utilisation faite de ces délégations au cours de l'exercice ;

4° A l'occasion du premier rapport ou en cas de modification, le choix fait de l'une des deux modalités d'exercice de la direction générale prévues à l'article L. 225-51-1.

**Art. L225-38**

Toute convention intervenant directement ou par personne interposée entre la société et son directeur général, l'un de ses directeurs généraux délégués, l'un de ses administrateurs, l'un de ses actionnaires disposant d'une fraction des droits de vote supérieure à 10 % ou, s'il s'agit d'une société actionnaire, la société la contrôlant au sens de l'article L. 233-3, doit être soumise à l'autorisation préalable du conseil d'administration.

Il en est de même des conventions auxquelles une des personnes visées à l'alinéa précédent est indirectement intéressée.

Sont également soumises à autorisation préalable les conventions intervenant entre la société et une entreprise, si le directeur général, l'un des directeurs généraux délégués ou l'un des administrateurs de la société est propriétaire, associé indéfiniment responsable, gérant, administrateur, membre du conseil de surveillance ou, de façon générale, dirigeant de cette entreprise.

L'autorisation préalable du conseil d'administration est motivée en justifiant de l'intérêt de la convention pour la société, notamment en précisant les conditions financières qui y sont attachées.

**Art. L225-39**

Les dispositions de l'article L. 225-38 ne sont applicables ni aux conventions portant sur des opérations courantes et conclues à des conditions normales ni aux conventions conclues entre deux sociétés dont l'une détient, directement ou indirectement, la totalité du capital de l'autre, le cas échéant déduction faite du nombre minimum d'actions requis pour satisfaire aux exigences de l'article 1832 du code civil ou des articles L. 225-1, L. 22-10-1, L. 22-10-2 et L. 226-1 du présent code.

**Art. L225-40**

La personne directement ou indirectement intéressée à la convention est tenue d'informer le conseil dès qu'elle a connaissance d'une convention à laquelle l'article L. 225-38 est applicable. Elle ne peut prendre part ni aux délibérations ni au vote sur l'autorisation sollicitée.

Le président du conseil d'administration donne avis aux commissaires aux comptes, s'il en existe, de toutes les conventions autorisées et conclues et soumet celles-ci à l'approbation de l'assemblée générale.

Les commissaires aux comptes ou, s'il n'en a pas été désigné, le président du conseil d'administration, présentent, sur ces conventions, un rapport spécial à l'assemblée, qui statue sur ce rapport.

La personne directement ou indirectement intéressée à la convention ne peut pas prendre part au vote. Ses actions ne sont pas prises en compte pour le calcul de la majorité.

**Art. L225-40-1**

Les conventions conclues et autorisées au cours d'exercices antérieurs dont l'exécution a été poursuivie au cours du dernier exercice sont examinées chaque année par le conseil d'administration et communiquées au commissaire aux comptes, s'il en existe, pour les besoins de l'établissement du rapport prévu au troisième alinéa de l'article L. 225-40.

**Art. L225-41**

Les conventions approuvées par l'assemblée, comme celles qu'elle désapprouve, produisent leurs effets à l'égard des tiers, sauf lorsqu'elles sont annulées dans le cas de fraude.

Même en l'absence de fraude, les conséquences, préjudiciables à la société, des conventions désapprouvées peuvent être mises à la charge de l'intéressé et, éventuellement, des autres membres du conseil d'administration.

**Art. L225-42**

Sans préjudice de la responsabilité de l'intéressé, les conventions visées à l'article L. 225-38 et conclues sans autorisation préalable du conseil d'administration peuvent être annulées si elles ont eu des conséquences dommageables pour la société.

L'action en nullité se prescrit par trois ans, à compter de la date de la convention. Toutefois, si la convention a été dissimulée, le point de départ du délai de la prescription est reporté au jour où elle a été révélée.

La nullité peut être couverte par un vote de l'assemblée générale intervenant sur rapport spécial des commissaires aux comptes ou, s'il n'en a pas été désigné, du président du conseil d'administration exposant les circonstances en raison desquelles la procédure d'autorisation n'a pas été suivie. Les dispositions du quatrième alinéa de l'article L. 225-40 sont applicables.

**Art. L225-43**

A peine de nullité du contrat, il est interdit aux administrateurs autres que les personnes morales de contracter, sous quelque forme que ce soit, des emprunts auprès de la société, de se faire consentir par elle un découvert, en compte courant ou autrement, ainsi que de faire cautionner ou avaliser par elle leurs engagements envers les tiers.

Toutefois, si la société exploite un établissement bancaire ou financier, cette interdiction ne s'applique pas aux opérations courantes de ce commerce conclues à des conditions normales.

La même interdiction s'applique au directeur général, aux directeurs généraux délégués et aux représentants permanents des personnes morales administrateurs. Elle s'applique également aux conjoint, ascendants et descendants des personnes visées au présent article ainsi qu'à toute personne interposée.

**Art. L225-44**

Sous réserve des articles L. 225-21-1, L. 225-22, L. 225-23, L. 225-27 et L. 225-27-1, les administrateurs ne peuvent recevoir de la société aucune rémunération, permanente ou non, autre que celles prévues aux articles L. 225-45, L. 225-46, L. 225-47 et L. 225-53 du présent code. Ils peuvent également se voir attribuer des bons mentionnés au II de l'article 163 bis G du code général des impôts.

Toute clause statutaire contraire est réputée non écrite et toute décision contraire est nulle.

**Art. L225-45**

L'assemblée générale peut allouer aux administrateurs en rémunération de leur activité une somme fixe annuelle que cette assemblée détermine sans être liée par des dispositions statutaires ou des décisions antérieures. Le montant de celle-ci est porté aux charges d'exploitation. Sa répartition entre les administrateurs est déterminée par le conseil d'administration.

Lorsque le conseil d'administration n'est pas composé conformément au premier alinéa de l'article L. 225-18-1, le versement de la rémunération prévue au premier alinéa du présent article est suspendu. Le versement est rétabli lorsque la composition du conseil d'administration devient régulière, incluant l'arriéré depuis la suspension.

**Art. L225-46**

Il peut être alloué, par le conseil d'administration, des rémunérations exceptionnelles pour les missions ou mandats confiés à des administrateurs. Dans ce cas, ces rémunérations, portées aux charges d'exploitation sont soumises aux dispositions des articles L. 225-38 à L. 225-42.

**Art. L225-47**

Le conseil d'administration élit parmi ses membres un président qui est, à peine de nullité de la nomination, une personne physique. Il détermine sa rémunération.

Le président est nommé pour une durée qui ne peut excéder celle de son mandat d'administrateur. Il est rééligible.

Le conseil d'administration peut le révoquer à tout moment. Toute disposition contraire est réputée non écrite.

**Art. L225-48**

Les statuts doivent prévoir pour l'exercice des fonctions de président du conseil d'administration une limite d'âge qui, à défaut d'une disposition expresse, est fixée à soixante-cinq ans.

Toute nomination intervenue en violation des dispositions prévues à l'alinéa précédent est nulle.

Lorsqu'un président de conseil d'administration atteint la limite d'âge, il est réputé démissionnaire d'office.

Est également réputé démissionnaire d'office le président placé en tutelle.

La nullité prévue au deuxième alinéa et la démission d'office prévue aux troisième et avant-dernier alinéas n'entraînent pas la nullité des délibérations auxquelles a pris part le président du conseil d'administration irrégulièrement nommé ou réputé démissionnaire d'office ni la nullité de ses décisions.

**Art. L225-50**

En cas d'empêchement temporaire ou de décès du président, le conseil d'administration peut déléguer un administrateur dans les fonctions de président.

En cas d'empêchement temporaire, cette délégation est donnée pour une durée limitée. Elle est renouvelable. En cas de décès, elle vaut jusqu'à l'élection du nouveau président.

**Art. L225-51**

Le président du conseil d'administration organise et dirige les travaux de celui-ci, dont il rend compte à l'assemblée générale. Il veille au bon fonctionnement des organes de la société et s'assure, en particulier, que les administrateurs sont en mesure de remplir leur mission.

**Art. L225-51-1**

La direction générale de la société est assumée, sous sa responsabilité, soit par le président du conseil d'administration, soit par une autre personne physique nommée par le conseil d'administration et portant le titre de directeur général.

Dans les conditions définies par les statuts, le conseil d'administration choisit entre les deux modalités d'exercice de la direction générale visées au premier alinéa. Les actionnaires et les tiers sont informés de ce choix dans des conditions définies par décret en Conseil d'Etat.

Lorsque la direction générale de la société est assumée par le président du conseil d'administration, les dispositions de la présente sous-section relatives au directeur général lui sont applicables.

**Art. L225-52**

En cas d'ouverture d'une procédure de redressement ou de liquidation judiciaire en application des titres III et IV du livre VI, les personnes visées par ces dispositions peuvent être rendues responsables du passif social et sont soumises aux interdictions et déchéances, dans les conditions prévues par lesdites dispositions.

**Art. L225-53**

Sur proposition du directeur général, le conseil d'administration peut nommer une ou plusieurs personnes physiques chargées d'assister le directeur général, avec le titre de directeur général délégué. Il détermine à cette fin un processus de sélection qui garantit jusqu'à son terme la présence d'au moins une personne de chaque sexe parmi les candidats. Ces propositions de nomination s'efforcent de rechercher une représentation équilibrée des femmes et des hommes.

Les statuts fixent le nombre maximum des directeurs généraux délégués, qui ne peut dépasser cinq.

Le conseil d'administration détermine la rémunération du directeur général et des directeurs généraux délégués.

**Art. L225-54**

Les statuts doivent prévoir pour l'exercice des fonctions de directeur général ou de directeur général délégué une limite d'âge qui, à défaut d'une disposition expresse, est fixée à soixante-cinq ans.

Toute nomination intervenue en violation des dispositions prévues à l'alinéa précédent est nulle.

Lorsqu'un directeur général ou un directeur général délégué atteint la limite d'âge, il est réputé démissionnaire d'office.

Est également réputé démissionnaire d'office le directeur général ou le directeur général délégué placé en tutelle.

La nullité prévue au deuxième alinéa et la démission d'office prévue aux troisième et avant-dernier alinéas n'entraînent pas la nullité des décisions prises par le directeur général ou le directeur général délégué irrégulièrement nommé ou réputé démissionnaire d'office.

**Art. L225-54-1**

Une personne physique ne peut exercer simultanément plus d'un mandat de directeur général de sociétés anonymes ayant leur siège sur le territoire français.

Par dérogation aux dispositions du premier alinéa :

— un deuxième mandat de directeur général ou un mandat de membre du directoire ou de directeur général unique peut être exercé dans une société contrôlée au sens de l'article L. 233-16 par la société dont il est directeur général ;

— une personne physique exerçant un mandat de directeur général dans une société peut également exercer un mandat de directeur général, de membre du directoire ou de directeur général unique dans une société, dès lors que les titres de celles-ci ne sont pas admis aux négociations sur un marché réglementé.

Toute personne physique qui se trouve en infraction avec les dispositions du présent article doit se démettre de l'un de ses mandats dans les trois mois de sa nomination, ou du mandat en cause dans les trois mois de l'évènement ayant entraîné la disparition de l'une des conditions fixées à l'alinéa précédent. A l'expiration de ce délai, elle est réputée s'être démise, selon le cas, soit de son nouveau mandat, soit du mandat ne répondant plus aux conditions fixées à l'alinéa précédent, et doit restituer les rémunérations perçues, sans que soit, de ce fait, remise en cause la validité des délibérations auxquelles elle a pris part.

**Art. L225-55**

Le directeur général est révocable à tout moment par le conseil d'administration. Il en est de même, sur proposition du directeur général, des directeurs généraux délégués. Si la révocation est décidée sans juste motif, elle peut donner lieu à dommages-intérêts, sauf lorsque le directeur général assume les fonctions de président du conseil d'administration.

Lorsque le directeur général cesse ou est empêché d'exercer ses fonctions, les directeurs généraux délégués conservent, sauf décision contraire du conseil, leurs fonctions et leurs attributions jusqu'à la nomination du nouveau directeur général.

**Art. L225-56**

I. — Le directeur général est investi des pouvoirs les plus étendus pour agir en toute circonstance au nom de la société. Il exerce ces pouvoirs dans la limite de l'objet social et sous réserve de ceux que la loi attribue expressément aux assemblées d'actionnaires et au conseil d'administration.

Il représente la société dans ses rapports avec les tiers. La société est engagée même par les actes du directeur général qui ne relèvent pas de l'objet social, à moins qu'elle ne prouve que le tiers savait que l'acte dépassait cet objet ou qu'il ne pouvait l'ignorer compte tenu des circonstances, étant exclu que la seule publication des statuts suffise à constituer cette preuve.

Les dispositions des statuts ou les décisions du conseil d'administration limitant les pouvoirs du directeur général sont inopposables aux tiers.

II. — En accord avec le directeur général, le conseil d'administration détermine l'étendue et la durée des pouvoirs conférés aux directeurs généraux délégués.

Les directeurs généraux délégués disposent, à l'égard des tiers, des mêmes pouvoirs que le directeur général.

####### Sous-section 2 : Du directoire et du conseil de surveillance.

**Art. L225-57**

Il peut être stipulé par les statuts de toute société anonyme que celle-ci est régie par les dispositions de la présente sous-section. Dans ce cas, la société reste soumise à l'ensemble des règles applicables aux sociétés anonymes, à l'exclusion de celles prévues aux articles L. 225-17 à L. 225-56.

L'introduction dans les statuts de cette stipulation, ou sa suppression, peut être décidée au cours de l'existence de la société.

**Art. L225-58**

La société anonyme est dirigée par un directoire composé de cinq membres au plus. La composition du directoire s'efforce de rechercher une représentation équilibrée des femmes et des hommes.

Dans les sociétés anonymes dont le capital est inférieur à 150 000 euros, les fonctions dévolues au directoire peuvent être exercées par une seule personne.

Le directoire exerce ses fonctions sous le contrôle d'un conseil de surveillance. Il détermine à cette fin un processus de sélection qui garantit jusqu'à son terme la présence d'au moins une personne de chaque sexe parmi les candidats.

**Art. L225-59**

Les membres du directoire sont nommés par le conseil de surveillance qui confère à l'un d'eux la qualité de président.

Lorsqu'une seule personne exerce les fonctions dévolues au directoire, elle prend le titre de directeur général unique.

A peine de nullité de la nomination, les membres du directoire ou le directeur général unique sont des personnes physiques. Ils peuvent être choisis en dehors des actionnaires.

**Art. L225-60**

Les statuts doivent prévoir pour l'exercice des fonctions de membre du directoire ou de directeur général unique une limite d'âge qui, à défaut d'une disposition expresse, est fixée à soixante-cinq ans.

Toute nomination intervenue en violation des dispositions prévues à l'alinéa précédent est nulle.

Lorsqu'un membre du directoire ou le directeur général unique atteint la limite d'âge, il est réputé démissionnaire d'office.

Est également réputé démissionnaire d'office le membre du directoire ou le directeur général unique placé en tutelle.

La nullité prévue au deuxième alinéa et la démission d'office prévue aux troisième et avant-dernier alinéas n'entraînent pas la nullité des délibérations et des décisions auxquelles a pris part le membre du directoire irrégulièrement nommé ou réputé démissionnaire d'office ni la nullité des décisions du directeur général unique irrégulièrement nommé ou réputé démissionnaire d'office.

**Art. L225-61**

Les membres du directoire ou le directeur général unique peuvent être révoqués par l'assemblée générale, ainsi que, si les statuts le prévoient, par le conseil de surveillance. Si la révocation est décidée sans juste motif, elle peut donner lieu à dommages-intérêts.

Au cas où l'intéressé aurait conclu avec la société un contrat de travail, la révocation de ses fonctions de membre du directoire n'a pas pour effet de résilier ce contrat.

**Art. L225-62**

Les statuts déterminent la durée du mandat du directoire dans des limites comprises entre deux et six ans. A défaut de disposition statutaire, la durée du mandat est de quatre ans. En cas de vacance, le remplaçant est nommé pour le temps qui reste à courir jusqu'au renouvellement du directoire.

**Art. L225-63**

L'acte de nomination fixe le mode et le montant de la rémunération de chacun des membres du directoire.

**Art. L225-64**

Le directoire est investi des pouvoirs les plus étendus pour agir en toute circonstance au nom de la société. Il les exerce dans la limite de l'objet social et sous réserve de ceux expressément attribués par la loi au conseil de surveillance et aux assemblées d'actionnaires. Il détermine les orientations de l'activité de la société et veille à leur mise en œuvre, conformément à son intérêt social, en considérant les enjeux sociaux, environnementaux, culturels et sportifs de son activité. Il prend également en considération, s'il y a lieu, la raison d'être de la société définie en application de l'article 1835 du code civil.

Dans les rapports avec les tiers, la société est engagée même par les actes du directoire qui ne relèvent pas de l'objet social, à moins qu'elle ne prouve que le tiers savait que l'acte dépassait cet objet ou qu'il ne pouvait l'ignorer compte tenu des circonstances, étant exclu que la seule publication des statuts suffise à constituer cette preuve.

Les dispositions des statuts limitant les pouvoirs du directoire sont inopposables aux tiers.

Le directoire délibère et prend ses décisions dans les conditions fixées par les statuts.

**Art. L225-65**

Le déplacement du siège social sur le territoire français peut être décidé par le conseil de surveillance, sous réserve de ratification de cette décision par la prochaine assemblée générale ordinaire.

Sur délégation de l'assemblée générale extraordinaire, le conseil de surveillance apporte les modifications nécessaires aux statuts pour les mettre en conformité avec les dispositions législatives et réglementaires, sous réserve de ratification de ces modifications par la prochaine assemblée générale extraordinaire.

**Art. L225-66**

Le président du directoire ou, le cas échéant, le directeur général unique représente la société dans ses rapports avec les tiers.

Toutefois, les statuts peuvent habiliter le conseil de surveillance à attribuer le même pouvoir de représentation à un ou plusieurs autres membres du directoire, qui portent alors le titre de directeur général.

Les dispositions des statuts limitant le pouvoir de représentation de la société sont inopposables aux tiers.

**Art. L225-67**

Une personne physique ne peut exercer plus d'un mandat de membre du directoire ou de directeur général unique de sociétés anonymes ayant leur siège social sur le territoire français.

Par dérogation aux dispositions du premier alinéa :

— un deuxième mandat de membre du directoire ou de directeur général unique ou un mandat de directeur général peut être exercé dans une société contrôlée au sens de l'article L. 233-16 par la société dont cette personne est membre du directoire ou directeur général unique ;

— une personne physique exerçant un mandat de membre du directoire ou de directeur général unique dans une société peut également exercer un mandat de directeur général, de membre du directoire ou de directeur général unique dans une société, dès lors que les titres de celles-ci ne sont pas admis aux négociations sur un marché réglementé.

Toute personne physique qui se trouve en infraction avec les dispositions du présent article doit se démettre de l'un de ses mandats dans les trois mois de sa nomination, ou du mandat en cause dans les trois mois de l'événement ayant entraîné la disparition de l'une des conditions fixées à l'alinéa précédent. A l'expiration de ce délai, elle est réputée s'être démise, selon le cas, soit de son nouveau mandat, soit du mandat ne répondant plus aux conditions fixées à l'alinéa précédent, et doit restituer les rémunérations perçues, sans que soit, de ce fait, remise en cause la validité des délibérations auxquelles elle a pris part.

**Art. L225-68**

Le conseil de surveillance exerce le contrôle permanent de la gestion de la société par le directoire.

Les statuts peuvent subordonner à l'autorisation préalable du conseil de surveillance la conclusion des opérations qu'ils énumèrent. Toutefois, les cautions, avals et garanties, sauf dans les sociétés exploitant un établissement bancaire ou financier, font l'objet d'une autorisation du conseil de surveillance, qui en limite le montant,dans des conditions déterminées par décret en Conseil d'Etat. Ce décret détermine également les conditions dans lesquelles le dépassement de cette autorisation peut être opposé aux tiers. Le conseil peut toutefois donner cette autorisation globalement et annuellement sans limite de montant pour garantir les engagements pris par les sociétés contrôlées au sens du II de l'article L. 233-16. Il peut également autoriser le directoire à donner, globalement et sans limite de montant, des cautions, avals et garanties pour garantir les engagements pris par les sociétés contrôlées au sens du même II, sous réserve que ce dernier en rende compte au conseil au moins une fois par an. Le directoire peut également être autorisé à donner, à l'égard des administrations fiscales et douanières, des cautions, avals ou garanties au nom de la société, sans limite de montant.

A toute époque de l'année, le conseil de surveillance opère les vérifications et les contrôles qu'il juge opportuns et peut se faire communiquer les documents qu'il estime nécessaires à l'accomplissement de sa mission.

Une fois par trimestre au moins le directoire présente un rapport au conseil de surveillance.

Après la clôture de chaque exercice et dans le délai fixé par décret en Conseil d'Etat, le directoire lui présente, aux fins de vérification et de contrôle, les documents visés au deuxième alinéa de l'article L. 225-100.

Le conseil de surveillance présente à l'assemblée générale prévue à l'article L. 225-100 un rapport sur le gouvernement d'entreprise joint au rapport de gestion mentionné au même article. Ce rapport inclut les informations, le cas échéant adaptées aux sociétés à conseil de surveillance, mentionnées à l'article L. 225-37-4, ainsi que les observations du conseil de surveillance sur le rapport du directoire et sur les comptes de l'exercice.

**Art. L225-69**

Le conseil de surveillance est composé de trois membres au moins. Les statuts fixent le nombre maximum des membres du conseil, qui est limité à dix-huit.

Le conseil de surveillance est composé en recherchant une représentation équilibrée des femmes et des hommes.

**Art. L225-69-1**

La proportion des membres du conseil de surveillance de chaque sexe ne peut être inférieure à 40 %, à l'issue de la plus prochaine assemblée générale ayant à statuer sur des nominations, dans les sociétés qui, pour le troisième exercice consécutif, emploient un nombre moyen d'au moins deux cent cinquante salariés permanents et présentent un montant net de chiffre d'affaires ou un total de bilan d'au moins 50 millions d'euros. Dans ces mêmes sociétés, lorsque le conseil de surveillance est composé au plus de huit membres, l'écart entre le nombre des membres de chaque sexe ne peut être supérieur à deux.

Toute nomination intervenue en violation du premier alinéa et n'ayant pas pour effet de remédier à l'irrégularité de la composition du conseil est nulle.

**Art. L225-70**

Les statuts doivent prévoir pour l'exercice des fonctions de membre du conseil de surveillance une limite d'âge s'appliquant soit à l'ensemble des membres du conseil de surveillance, soit à un pourcentage déterminé d'entre eux.

A défaut de disposition expresse dans les statuts, le nombre des membres du conseil de surveillance ayant atteint l'âge de soixante-dix ans ne peut être supérieur au tiers des membres du conseil de surveillance en fonctions.

Toute nomination intervenue en violation des dispositions prévues à l'alinéa précédent est nulle.

A défaut de disposition expresse dans les statuts prévoyant une autre procédure, lorsque la limitation statutaire ou légale fixée pour l'âge des membres du conseil de surveillance est dépassée, le membre du conseil de surveillance le plus âgé est réputé démissionnaire d'office.

Est également réputé démissionnaire d'office le membre du conseil de surveillance placé en tutelle.

La nullité prévue au troisième alinéa et la démission d'office prévue aux quatrième et avant-dernier alinéas n'entraînent pas la nullité des délibérations auxquelles a pris part le membre du conseil de surveillance irrégulièrement nommé ou réputé démissionnaire d'office.

**Art. L225-71**

Dans les sociétés qui emploient à la clôture de deux exercices consécutifs au moins mille salariés permanents dans la société et ses filiales, directes ou indirectes, dont le siège social est fixé sur le territoire français, ou au moins cinq mille salariés permanents dans la société et ses filiales, directes ou indirectes, dont le siège social est fixé sur le territoire français et à l'étranger, lorsque le rapport présenté par le directoire lors de l'assemblée générale en application de l'article L. 225-102 établit que les actions détenues par le personnel de la société ainsi que par le personnel de sociétés qui lui sont liées au sens de l'article L. 225-180 représentent plus de 3 % du capital social de la société, un ou plusieurs membres du conseil de surveillance sont élus par l'assemblée générale des actionnaires sur proposition des actionnaires visés à l'article L. 225-102. Ceux-ci se prononcent par un vote dans des conditions fixées par les statuts. Ces membres sont élus parmi les salariés actionnaires ou, le cas échéant, parmi les salariés membres du conseil de surveillance d'un fonds commun de placement d'entreprise détenant des actions de la société. Ces membres ne sont pas pris en compte pour la détermination du nombre minimal et du nombre maximal de membres du conseil de surveillance prévus à l'article L. 225-69, ni pour l'application du premier alinéa de l'article L. 225-69-1. La durée de leur mandat est déterminée par application de l'article L. 225-18. Toutefois, leur mandat prend fin par l'arrivée du terme ou la rupture, pour quelque cause que ce soit, de leur contrat de travail.

Si l'assemblée générale extraordinaire ne s'est pas réunie dans un délai de dix-huit mois à compter de la présentation du rapport, tout salarié actionnaire peut demander au président du tribunal statuant en référé d'enjoindre sous astreinte au directoire de convoquer une assemblée générale extraordinaire et de soumettre à celle-ci les projets de résolutions tendant à modifier les statuts dans le sens prévu aux premier et dernier alinéas du présent article.

Lorsqu'il est fait droit à la demande, l'astreinte et les frais de procédure sont à la charge des membres du directoire.

Lorsque l'assemblée générale extraordinaire est convoquée en application du premier alinéa, elle se prononce également sur un projet de résolution prévoyant l'élection d'un ou plusieurs membres du conseil de surveillance par le personnel de la société et des filiales directes ou indirectes dont le siège social est fixé en France. Le cas échéant, ces représentants sont désignés dans les conditions prévues à l'article L. 225-79.

Les membres du conseil de surveillance mentionnés au premier alinéa du présent article bénéficient à leur demande d'une formation adaptée à l'exercice de leur mandat, mise à la charge de la société, dans des conditions définies par décret en Conseil d'Etat. La durée de ce temps de formation ne peut être inférieure à quarante heures par an.

**Art. L225-72**

Les statuts peuvent imposer que chaque membre du conseil de surveillance soit propriétaire d'un nombre d'actions de la société, qu'ils déterminent.

Si, au jour de sa nomination, un membre du conseil de surveillance n'est pas propriétaire du nombre d'actions requis ou si, en cours de mandat, il cesse d'en être propriétaire, il est réputé démissionnaire d'office, s'il n'a pas régularisé sa situation dans le délai de six mois.

Les dispositions du premier alinéa ne s'appliquent pas aux actionnaires salariés nommés membres du conseil de surveillance en application de l'article L. 225-71, ni aux salariés nommés membres du conseil de surveillance en application des articles L. 225-79 et L. 225-79-2.

**Art. L225-73**

Les commissaires aux comptes, s'il en existe, veillent, sous leur responsabilité, à l'observation des dispositions prévues à l'article L. 225-72 et en dénoncent toute violation dans leur rapport à l'assemblée générale annuelle.

**Art. L225-74**

Aucun membre du conseil de surveillance ne peut faire partie du directoire.

**Art. L225-75**

Les membres du conseil de surveillance sont nommés par l'assemblée générale constitutive ou par l'assemblée générale ordinaire. Dans le cas prévu à l'article L. 225-16, ils sont désignés dans les statuts. La durée de leurs fonctions est déterminée par les statuts, sans pouvoir excéder six ans. Toutefois, en cas de fusion ou de scission, la nomination peut être faite par l'assemblée générale extraordinaire.

Ils sont rééligibles, sauf stipulation contraire des statuts. Ils peuvent être révoqués à tout moment par l'assemblée générale ordinaire.

Toute nomination intervenue en violation des dispositions précédentes est nulle à l'exception de celles auxquelles il peut être procédé dans les conditions prévues à l'article L. 225-78.

**Art. L225-76**

Une personne morale peut être nommée au conseil de surveillance. Lors de sa nomination, elle est tenue de désigner un représentant permanent qui est soumis aux mêmes conditions et obligations et qui encourt les mêmes responsabilités civile et pénale que s'il était membre du conseil en son nom propre, sans préjudice de la responsabilité solidaire de la personne morale qu'il représente.

Le représentant permanent est pris en compte pour apprécier la conformité de la composition du conseil de surveillance au premier alinéa de l'article L. 225-69-1. Toute désignation intervenue en violation de cet alinéa et n'ayant pas pour effet de remédier à l'irrégularité de la composition du conseil est nulle. Cette nullité n'entraîne pas celle des délibérations auxquelles a pris part le représentant permanent irrégulièrement désigné.

Lorsque la personne morale révoque son représentant, elle est tenue de pourvoir en même temps à son remplacement.

**Art. L225-77**

Une personne physique ne peut exercer simultanément plus de cinq mandats de membre de conseil de surveillance de sociétés anonymes ayant leur siège social sur le territoire français.

Par dérogation aux dispositions du premier alinéa, ne sont pas pris en compte les mandats de membre du conseil de surveillance ou d'administrateur exercés par cette personne dans les sociétés contrôlées au sens de l'article L. 233-16 par la société dont elle est déjà membre du conseil de surveillance.

Pour l'application des dispositions du présent article, les mandats de membre du conseil de surveillance des sociétés dont les titres ne sont pas admis aux négociations sur un marché réglementé et contrôlées au sens de l'article L. 233-16 par une même société ne comptent que pour un seul mandat, sous réserve que le nombre de mandats détenus à ce titre n'excède pas cinq.

Toute personne physique qui se trouve en infraction avec les dispositions du présent article doit se démettre de l'un de ses mandats dans les trois mois de sa nomination, ou du mandat en cause dans les trois mois de l'événement ayant entraîné la disparition de l'une des conditions fixées à l'alinéa précédent. A l'expiration de ce délai, elle est réputée s'être démise, selon le cas, soit de son nouveau mandat, soit du mandat ne répondant plus aux conditions fixées à l'alinéa précédent, et doit restituer les rémunérations perçues, sans que soit, de ce fait, remise en cause la validité des délibérations auxquelles elle a pris part.

**Art. L225-78**

En cas de vacance par décès ou par démission d'un ou plusieurs sièges de membre du conseil de surveillance, ce conseil peut, entre deux assemblées générales, procéder à des nominations à titre provisoire.

Lorsque le nombre des membres du conseil de surveillance est devenu inférieur au minimum légal, le directoire doit convoquer immédiatement l'assemblée générale ordinaire en vue de compléter l'effectif du conseil de surveillance.

Lorsque le nombre des membres du conseil de surveillance est devenu inférieur au minimum statutaire sans toutefois être inférieur au minimum légal, le conseil de surveillance doit procéder à des nominations à titre provisoire en vue de compléter son effectif dans le délai de trois mois à compter du jour où se produit la vacance.

Lorsque sa composition n'est plus conforme au premier alinéa de l'article L. 225-69-1, le conseil de surveillance doit procéder à des nominations à titre provisoire afin d'y remédier dans le délai de six mois à compter du jour où se produit la vacance.

Les nominations effectuées par le conseil, en vertu des premier, troisième et quatrième alinéas ci-dessus, sont soumises à ratification de la prochaine assemblée générale ordinaire. A défaut de ratification, les délibérations prises et les actes accomplis antérieurement par le conseil n'en demeurent pas moins valables.

Lorsque le conseil néglige de procéder aux nominations requises ou si l'assemblée n'est pas convoquée, tout intéressé peut demander en justice la désignation d'un mandataire chargé de convoquer l'assemblée générale, à l'effet de procéder aux nominations ou de ratifier les nominations prévues au troisième alinéa.

**Art. L225-79**

Il peut être stipulé dans les statuts que le conseil de surveillance comprend, outre les membres dont le nombre et le mode de désignation sont prévus aux articles L. 225-69 et L. 225-75, des membres élus soit par le personnel de la société, soit par le personnel de la société et celui de ses filiales directes ou indirectes dont le siège social est fixé sur le territoire français.

Le nombre des membres du conseil de surveillance élus par les salariés ne peut être supérieur à quatre ni excéder le tiers du nombre des autres membres. Lorsque le nombre des membres élus par les salariés est égal ou supérieur à deux, les ingénieurs, cadres et assimilés ont un siège au moins.

Les membres du conseil de surveillance élus par les salariés ne sont pas pris en compte pour la détermination du nombre minimal et du nombre maximal de membres prévus à l'article L. 225-69, ni pour l'application du premier alinéa de l'article L. 225-69-1.

**Art. L225-79-2**

I. ― Dans les sociétés qui emploient, à la clôture de deux exercices consécutifs, au moins mille salariés permanents dans la société et ses filiales, directes ou indirectes, dont le siège social est fixé sur le territoire français, ou au moins cinq mille salariés permanents dans la société et ses filiales, directes ou indirectes, dont le siège social est fixé sur le territoire français et à l'étranger, il est stipulé dans les statuts que le conseil de surveillance comprend, outre les membres dont le nombre et le mode de désignation sont prévus aux articles L. 225-69 et L. 225-75 du présent code, des membres représentant les salariés.

Une société dont l'activité principale est d'acquérir et de gérer des filiales et des participations peut ne pas mettre en œuvre l'obligation prévue au premier alinéa du présent I si elle remplit chacune des conditions suivantes :

1° Elle n'est pas soumise à l'obligation de mettre en place un comité social et économique en application de l'article L. 2311-2 du code du travail ;

2° Elle détient une ou plusieurs filiales, directes ou indirectes, soumises à l'obligation prévue au premier alinéa du présent I.

Une société n'est pas soumise à l'obligation prévue aux deux premiers alinéas du présent I dès lors qu'elle est la filiale, directe ou indirecte, d'une société elle-même soumise à cette obligation.

II. ― Le nombre des membres du conseil de surveillance représentant les salariés est au moins égal à deux dans les sociétés dont le nombre de membres désignés selon les modalités mentionnées à l'article L. 225-75 est supérieur à huit et au moins à un s'il est égal ou inférieur à huit.

Les membres du conseil de surveillance représentant les salariés ne sont pris en compte ni pour la détermination du nombre minimal et du nombre maximal des membres du conseil de surveillance prévus à l'article L. 225-69, ni pour l'application du premier alinéa de l'article L. 225-69-1.

L'élection des administrateurs représentant les salariés sur le fondement du 1° du III du présent article respecte la parité conformément à l'article L. 225-28. Lorsque deux administrateurs sont désignés sur le fondement du 2° du même III, le comité de groupe, le comité central d'entreprise ou le comité d'entreprise désigne une femme et un homme.

III. ― Dans les six mois suivant la clôture du second des deux exercices mentionnés au I, après avis, selon le cas, du comité de groupe, du comité central d'entreprise ou du comité d'entreprise, l'assemblée générale extraordinaire procède à la modification des statuts pour déterminer les conditions dans lesquelles sont désignés les membres du conseil de surveillance représentant les salariés, selon l'une des modalités suivantes :

1° L'organisation d'une élection auprès des salariés de la société et de ses filiales, directes ou indirectes, dont le siège social est fixé sur le territoire français dans les conditions fixées à l'article L. 225-28 ;

2° La désignation, selon le cas, par le comité de groupe prévu à l'article L. 2331-1 du code du travail, le comité central d'entreprise ou le comité d'entreprise de la société mentionnée au I du présent article ;

3° La désignation par l'organisation syndicale ayant obtenu le plus de suffrages au premier tour des élections mentionnées aux articles L. 2122-1 et L. 2122-4 du code du travail dans la société et ses filiales, directes ou indirectes, dont le siège social est fixé sur le territoire français lorsqu'un seul membre est à désigner, ou par chacune des deux organisations syndicales ayant obtenu le plus de suffrages au premier tour de ces élections lorsque deux membres sont à désigner ;

4° Lorsqu'au moins deux membres sont à désigner, la désignation de l'un des membres selon l'une des modalités fixées aux 1° à 3° et de l'autre par le comité d'entreprise européen, s'il existe, ou, pour les sociétés européennes au sens de l'article L. 2351-1 du code du travail, par l'organe de représentation des salariés mentionné à l'article L. 2352-16 du même code ou, à défaut, par le comité de la société européenne mentionné à l'article L. 2353-1 dudit code.

L'élection ou la désignation des membres du conseil de surveillance représentant les salariés intervient dans les six mois suivant la modification des statuts prévue au premier alinéa du présent III.

IV. ― Si l'assemblée générale extraordinaire ne s'est pas réunie dans le délai prévu au premier alinéa du III, tout salarié peut demander au président du tribunal statuant en référé d'enjoindre sous astreinte au directoire de convoquer une assemblée générale extraordinaire et de soumettre à celle-ci les projets de résolutions tendant à modifier les statuts dans le sens prévu au même III.

A défaut de modification des statuts à l'issue du délai prévu au premier alinéa dudit III, les membres du conseil de surveillance représentant les salariés sont désignés par la voie de l'élection mentionnée au 1° du III dans les six mois suivant l'expiration du même délai. Tout salarié peut demander au président du tribunal statuant en référé d'enjoindre sous astreinte à la société d'organiser l'élection.

V. ― Les sociétés répondant aux critères fixés au I du présent article ou à l'article L. 22-10-24 et dont le conseil de surveillance comprend un ou plusieurs membres désignés en application de l'article L. 225-79 du présent code ou du I de l'article 7 de l'ordonnance n° 2014-948 du 20 août 2014 relative à la gouvernance et aux opérations sur le capital des sociétés à participation publique, ainsi que leurs filiales directes ou indirectes, ne sont pas soumises à l'obligation prévue aux I à III du présent article dès lors que le nombre de ces administrateurs est au moins égal au nombre prévu au II.

Lorsque le nombre de ces membres est inférieur au nombre prévu au II, les I à IV sont applicables à l'expiration du mandat en cours des membres du conseil de surveillance représentant les salariés.

**Art. L225-80**

Les conditions relatives à l'éligibilité, à l'électorat, à la composition des collèges, aux modalités du scrutin, aux contestations, à la formation, à la durée et aux conditions d'exercice du mandat, à la révocation, à la protection du contrat de travail et au remplacement des membres du conseil de surveillance élus par les salariés ou désignés en application de l'article L. 225-79-2 sont fixées selon les règles définies aux articles L. 225-28 à L. 225-34.

**Art. L225-81**

Le conseil de surveillance élit en son sein un président et un vice-président qui sont chargés de convoquer le conseil et d'en diriger les débats. Il détermine, s'il l'entend, leur rémunération.

A peine de nullité de leur nomination, le président et le vice-président du conseil de surveillance sont des personnes physiques. Ils exercent leurs fonctions pendant la durée du mandat du conseil de surveillance.

**Art. L225-82**

Le conseil de surveillance ne délibère valablement que si la moitié au moins de ses membres sont présents.

A moins que les statuts ne prévoient une majorité plus forte, les décisions sont prises à la majorité des membres présents ou représentés.

Sauf lorsque le conseil est réuni pour procéder aux opérations visées au cinquième alinéa de l'article L. 225-68 et sauf disposition contraire des statuts, le règlement intérieur peut prévoir que sont réputés présents, pour le calcul du quorum et de la majorité, des membres du conseil de surveillance qui participent à la réunion par des moyens de visioconférence ou de télécommunication permettant leur identification et garantissant leur participation effective, dont la nature et les conditions d'application sont déterminées par décret en Conseil d'Etat. Les statuts peuvent limiter la nature des décisions pouvant être prises lors d'une réunion tenue dans ces conditions et prévoir un droit d'opposition au profit d'un nombre déterminé de membres du conseil de surveillance. Les statuts peuvent également prévoir que les décisions relevant des attributions propres du conseil de surveillance prévues au second alinéa de l'article L. 225-65, au deuxième alinéa de l'article L. 225-68, à l'article L. 225-78 et au III de l'article L. 225-103 ainsi que les décisions de transfert du siège social dans le même département peuvent être prises par consultation écrite des membres du conseil de surveillance.

Sauf disposition contraire des statuts, la voix du président de séance est prépondérante en cas de partage.

**Art. L225-82-1**

Le conseil de surveillance délibère annuellement sur la politique de la société en matière d'égalité professionnelle et salariale sur la base des indicateurs relatifs à l'égalité professionnelle entre les femmes et les hommes mentionnés au premier alinéa de l'article L. 2312-18 du code du travail et à l'article L. 1142-8 du même code, lorsque ceux-ci s'appliquent, ainsi que sur la base du plan pour l'égalité professionnelle entre les femmes et les hommes mentionné à l'article L. 1143-1 dudit code lorsqu'il est mis en œuvre.

**Art. L225-83**

L'assemblée générale peut allouer aux membres du conseil de surveillance, en rémunération de leur activité, une somme fixe annuelle que cette assemblée détermine sans être liée par des dispositions statutaires ou des décisions antérieures. Le montant de celle-ci est porté aux charges d'exploitation. Sa répartition entre les membres du conseil de surveillance est déterminée par ce dernier.

Lorsque le conseil de surveillance n'est pas composé conformément au premier alinéa de l'article L. 225-69-1, le versement de la rémunération prévue au premier alinéa du présent article est suspendu. Le versement est rétabli lorsque la composition du conseil de surveillance devient régulière, incluant l'arriéré depuis la suspension.

**Art. L225-84**

Il peut être alloué, par le conseil de surveillance, des rémunérations exceptionnelles pour les missions ou mandats confiés à des membres de ce conseil. Dans ce cas, ces rémunérations, portées aux charges d'exploitation, sont soumises aux dispositions des articles L. 225-86 à L. 225-90 et L. 22-10-30.

**Art. L225-85**

Les membres du conseil de surveillance ne peuvent recevoir de la société aucune rémunération, permanente ou non, autre que celles qui sont prévues aux articles L. 225-81, L. 225-83, L. 225-84 et L. 22-10-25 et, le cas échéant, celles dues au titre d'un contrat de travail correspondant à un emploi effectif. Ils peuvent également se voir attribuer des bons mentionnés au II de l'article 163 bis G du code général des impôts.

Le nombre des membres du conseil de surveillance liés à la société par un contrat de travail ne peut dépasser le tiers des membres en fonctions. Toutefois, les membres du conseil de surveillance élus conformément aux articles L. 225-79 et L. 225-80 et ceux nommés conformément aux dispositions de l'article L. 225-71 ne sont pas comptés pour la détermination de ce nombre.

Toute clause statutaire contraire est réputée non écrite et toute décision contraire est nulle.

**Art. L225-86**

Toute convention intervenant directement ou par personne interposée entre la société et l'un des membres du directoire ou du conseil de surveillance, un actionnaire disposant d'une fraction des droits de vote supérieure à 10 % ou, s'il s'agit d'une société actionnaire, la société la contrôlant au sens de l'article L. 233-3 doit être soumise à l'autorisation préalable du conseil de surveillance.

Il en est de même des conventions auxquelles une des personnes visées à l'alinéa précédent est indirectement intéressée.

Sont également soumises à autorisation préalable les conventions intervenant entre la société et une entreprise, si l'un des membres du directoire ou du conseil de surveillance de la société est propriétaire, associé indéfiniment responsable, gérant, administrateur, membre du conseil de surveillance ou, de façon générale, dirigeant de cette entreprise.

L'autorisation préalable du conseil de surveillance est motivée en justifiant de l'intérêt de la convention pour la société, notamment en précisant les conditions financières qui y sont attachées.

**Art. L225-87**

Les dispositions de l'article L. 225-86 ne sont applicables ni aux conventions portant sur des opérations courantes et conclues à des conditions normales ni aux conventions conclues entre deux sociétés dont l'une détient, directement ou indirectement, la totalité du capital de l'autre, le cas échéant déduction faite du nombre minimum d'actions requis pour satisfaire aux exigences de l'article 1832 du code civil ou des articles L. 225-1, L. 226-1 et L. 22-10-2 du présent code.

**Art. L225-88**

La personne directement ou indirectement intéressée à la convention est tenue d'informer le conseil de surveillance dès qu'elle a connaissance d'une convention à laquelle l'article L. 225-86 est applicable. Si elle siège au conseil de surveillance, elle ne peut prendre part ni aux délibérations ni au vote sur l'autorisation sollicitée.

Le président du conseil de surveillance donne avis aux commissaires aux comptes, s'il en existe, de toutes les conventions autorisées et conclues et soumet celles-ci à l'approbation de l'assemblée générale.

Les commissaires aux comptes ou, s'il n'en a pas été désigné, le président du conseil d'administration, présentent, sur ces conventions, un rapport spécial à l'assemblée, qui statue sur ce rapport.

La personne directement ou indirectement intéressée à la convention ne peut pas prendre part au vote. Ses actions ne sont pas prises en compte pour le calcul de la majorité.

**Art. L225-88-1**

Les conventions conclues et autorisées au cours d'exercices antérieurs dont l'exécution a été poursuivie au cours du dernier exercice sont examinées chaque année par le conseil de surveillance et communiquées au commissaire aux comptes, s'il en existe, pour les besoins de l'établissement du rapport prévu au troisième alinéa de l'article L. 225-88.

**Art. L225-89**

Les conventions approuvées par l'assemblée, comme celles qu'elle désapprouve, produisent leurs effets à l'égard des tiers, sauf lorsqu'elles sont annulées dans le cas de fraude.

Même en l'absence de fraude, les conséquences, préjudiciables à la société, des conventions désapprouvées peuvent être mises à la charge de l'interessé et, éventuellement, des autres membres du directoire.

**Art. L225-90**

Sans préjudice de la responsabilité de l'intéressé, les conventions visées à l'article L. 225-86 et conclues sans autorisation préalable du conseil de surveillance peuvent être annulées si elles ont eu des conséquences dommageables pour la société.

L'action en nullité se prescrit par trois ans à compter de la date de la convention. Toutefois, si la convention a été dissimulée, le point de départ du délai de prescription est reporté au jour où elle a été révélée.

La nullité peut être couverte par un vote de l'assemblée générale intervenant sur rapport spécial des commissaires aux comptes ou, s'il n'en a pas été désigné, du président du conseil d'administration exposant les circonstances en raison desquelles la procédure d'autorisation n'a pas été suivie. Le quatrième alinéa de l'article L. 225-88 est applicable.

**Art. L225-91**

A peine de nullité du contrat, il est interdit aux membres du directoire et aux membres du conseil de surveillance autres que les personnes morales, de contracter, sous quelque forme que ce soit, des emprunts auprès de la société, de se faire consentir par elle un découvert, en compte courant ou autrement, ainsi que de faire cautionner ou avaliser par elle leurs engagements envers les tiers.

L'interdiction s'applique aux représentants permanents des personnes morales membres du conseil de surveillance. Elle s'applique également aux conjoint, ascendants et descendants des personnes visées au présent article, ainsi qu'à toute personne interposée.

Toutefois, si la société exploite un établissement bancaire ou financier, l'interdiction ne s'applique pas aux opérations courantes de ce commerce conclues à des conditions normales.

**Art. L225-92**

Les membres du directoire et du conseil de surveillance, ainsi que toute personne appelée à assister aux réunions de ces organes, sont tenus à la discrétion à l'égard des informations présentant un caractère confidentiel et données comme telles par le président.

**Art. L225-93**

En cas d'ouverture d'une procédure de redressement ou de liquidation judiciaire, en application des titres III et IV du livre VI, les personnes visées par ces dispositions peuvent être rendues responsables du passif social et sont soumises aux interdictions et déchéances, dans les conditions prévues par lesdites dispositions.

####### Sous-section 3 : Dispositions communes aux mandataires sociaux des sociétés anonymes.

**Art. L225-94**

La limitation du nombre de sièges d'administrateur ou de membre du conseil de surveillance qui peuvent être occupés simultanément par une même personne physique, en vertu des articles L. 225-21 et L. 225-77, est applicable au cumul de sièges d'administrateur et de membre du conseil de surveillance.

Pour l'application des articles L. 225-54-1 et L. 225-67, est autorisé l'exercice simultané de la direction générale par une personne physique dans une société et dans une autre société qu'elle contrôle au sens de l'article L. 233-16.

**Art. L225-94-1**

Sans préjudice des dispositions des articles L. 225-21, L. 225-54-1, L. 225-67, L. 225-77 et L. 225-94, une personne physique ne peut exercer simultanément plus de cinq mandats de directeur général, de membre du directoire, de directeur général unique, d'administrateur ou de membre du conseil de surveillance de sociétés anonymes ayant leur siège sur le territoire français. Pour l'application de ces dispositions, l'exercice de la direction générale par un administrateur est décompté pour un seul mandat. Ce nombre est réduit à trois pour les mandats sociaux exercés au sein de sociétés dont les titres sont admis à la négociation sur un marché réglementé par les personnes exerçant un mandat de directeur général, de membre du directoire ou de directeur général unique dans une société dont les titres sont admis aux négociations sur un marché réglementé et qui emploie au moins cinq mille salariés permanents dans la société et ses filiales, directes ou indirectes, dont le siège social est fixé sur le territoire français, ou au moins dix mille salariés permanents dans la société et ses filiales, directes ou indirectes, dont le siège social est fixé sur le territoire français et à l'étranger.

Par dérogation aux dispositions ci-dessus, ne sont pas pris en compte les mandats d'administrateur ou de membre de conseil de surveillance dans les sociétés qui sont contrôlées, au sens de l'article L. 233-16, par la société dans laquelle est exercé un mandat au titre du premier alinéa.

Par dérogation au deuxième alinéa, ne sont pas pris en compte les mandats d'administrateur ou de membre de conseil de surveillance exercés par le directeur général, les membres du directoire ou le directeur général unique des sociétés dont l'activité principale est d'acquérir et de gérer des participations, au sens de l'article L. 233-2, dans les sociétés qui constituent des participations.

Toute personne physique qui se trouve en infraction avec les dispositions du présent article doit se démettre de l'un de ses mandats dans les trois mois de sa nomination, ou du mandat en cause dans les trois mois de l'événement ayant entraîné la disparition de l'une des conditions fixées aux deuxième et troisième alinéas. A l'expiration de ce délai, elle est réputée s'être démise, selon le cas, soit de son nouveau mandat, soit du mandat ne répondant plus aux conditions fixées aux deuxième et troisième alinéas, et doit restituer les rémunérations perçues, sans que soit, de ce fait, remise en cause la validité des délibérations auxquelles elle a pris part.

**Art. L225-95**

En cas de fusion de sociétés anonymes, le nombre de membres du conseil d'administration ou du conseil de surveillance, selon le cas, peut dépasser le nombre de dix-huit, prévu aux articles L. 225-17 et L. 225-69, pendant un délai de trois ans à compter de la date de la fusion fixée à l'article L. 236-4, sans pouvoir être supérieur à vingt-quatre.

**Art. L225-95-1**

Par dérogation aux dispositions des articles L. 225-21, L. 225-77 et L. 225-94-1, ne sont pas pris en compte les mandats de représentant permanent d'une société de capital-risque mentionnée à l'article 1er de la loi n° 85-695 du 11 juillet 1985 portant diverses dispositions d'ordre économique et financier, d'une société financière d'innovation mentionnée au III (B) de l'article 4 de la loi n° 72-650 du 11 juillet 1972 portant diverses dispositions d'ordre économique et financier, d'une société de libre partenariat mentionnée à l'article L. 214-162-1 du code monétaire et financier ou d'une société de gestion habilitée à gérer les fonds communs de placement régis par les articles L. 214-28, L. 214-30 ou L. 214-31 du même code, les fonds professionnels spécialisés ou les fonds professionnels de capital investissement mentionnés, respectivement, aux articles L. 214-154 ou L. 214-159 du même code.

Dès lors que les conditions prévues au présent article ne sont plus remplies, toute personne physique doit se démettre des mandats ne répondant pas aux dispositions des articles L. 225-21, L. 225-77 et L. 225-94-1 dans un délai de trois mois. A l'expiration de ce délai, elle est réputée ne plus représenter la personne morale, et doit restituer les rémunérations perçues, sans que soit, de ce fait, remise en cause la validité des délibérations auxquelles elle a pris part.

Par dérogation aux articles L. 225-21, L. 225-54-1, L. 225-67 et L. 225-94-1, les mandats de président, de directeur général, de directeur général unique, de membre du directoire ou d'administrateur d'une société d'économie mixte locale, exercés par un représentant d'une collectivité territoriale ou d'un groupement de collectivités territoriales ne sont pas pris en compte pour l'application des règles relatives au cumul des mandats sociaux.

###### Section 3 : Des assemblées d'actionnaires.

**Art. L225-96**

L'assemblée générale extraordinaire est seule habilitée à modifier les statuts dans toutes leurs dispositions. Toute clause contraire est réputée non écrite. Elle ne peut, toutefois, augmenter les engagements des actionnaires, sous réserve des opérations résultant d'un regroupement d'actions régulièrement effectué.

Elle ne délibère valablement que si les actionnaires présents ou représentés possèdent au moins, sur première convocation, le quart et, sur deuxième convocation, le cinquième des actions ayant le droit de vote. A défaut, la deuxième assemblée peut être prorogée à une date postérieure de deux mois au plus à celle à laquelle elle avait été convoquée. Les statuts peuvent prévoir des quorums plus élevés.

Elle statue à la majorité des deux tiers des voix exprimées par les actionnaires présents ou représentés. Les voix exprimées ne comprennent pas celles attachées aux actions pour lesquelles l'actionnaire n'a pas pris part au vote, s'est abstenu ou a voté blanc ou nul.

**Art. L225-97**

L'assemblée générale extraordinaire peut changer la nationalité de la société, à condition que le pays d'accueil ait conclu avec la France une convention spéciale permettant d'acquérir sa nationalité et de transférer le siège social sur son territoire, et conservant à la société sa personnalité juridique.

**Art. L225-98**

L'assemblée générale ordinaire prend toutes les décisions autres que celles visées aux articles L. 225-96 et L. 225-97.

Elle ne délibère valablement sur première convocation que si les actionnaires présents ou représentés possèdent au moins le cinquième des actions ayant le droit de vote. Les statuts peuvent prévoir un quorum plus élevé. Sur deuxième convocation, aucun quorum n'est requis.

Elle statue à la majorité des voix exprimées par les actionnaires présents ou représentés. Les voix exprimées ne comprennent pas celles attachées aux actions pour lesquelles l'actionnaire n'a pas pris part au vote, s'est abstenu ou a voté blanc ou nul.

**Art. L225-99**

Les assemblées spéciales réunissent les titulaires d'actions d'une catégorie déterminée.

La décision d'une assemblée générale de modifier les droits relatifs à une catégorie d'actions n'est définitive qu'après approbation par l'assemblée spéciale des actionnaires de cette catégorie.

Les assemblées spéciales ne délibèrent valablement que si les actionnaires présents ou représentés possèdent au moins, sur première convocation, le tiers et, sur deuxième convocation, le cinquième des actions ayant le droit de vote et dont il est envisagé de modifier les droits. A défaut, la deuxième assemblée peut être prorogée à une date postérieure de deux mois au plus à celle à laquelle elle avait été convoquée. Les statuts peuvent prévoir des quorums plus élevés.

Elles statuent dans les conditions prévues au troisième alinéa de l'article L. 225-96.

**Art. L225-100**

I. — L'assemblée générale ordinaire est réunie au moins une fois par an, dans les six mois de la clôture de l'exercice, sous réserve de prolongation de ce délai par décision de justice. Si l'assemblée générale ordinaire n'a pas été réunie dans ce délai, le ministère public ou tout actionnaire peut saisir le président du tribunal compétent statuant en référé afin d'enjoindre, le cas échéant sous astreinte, aux dirigeants de convoquer cette assemblée ou de désigner un mandataire pour y procéder.

Le conseil d'administration ou le directoire présente à l'assemblée les comptes annuels et le cas échéant les comptes consolidés, accompagnés du rapport de gestion y afférent, auquel est joint, le cas échéant, le rapport mentionné, selon le cas, à l'article L. 225-37 ou L. 225-68.

Les commissaires aux comptes, s'il en existe, relatent, dans leur rapport, l'accomplissement de la mission qui leur est dévolue par les articles L. 823-9, L. 823-10 et L. 823-11.

L'assemblée délibère et statue sur toutes les questions relatives aux comptes annuels et, le cas échéant, aux comptes consolidés de l'exercice écoulé.

II. — (Abrogé)

III. — (Abrogé)

IV. — L'assemblée générale ordinaire exerce les pouvoirs qui lui sont attribués notamment par l'article L. 225-18, le quatrième alinéa de l'article L. 225-24, le troisième alinéa de l'article L. 225-40, le troisième alinéa de l'article L. 225-42 et par l'article L. 225-45 ou, le cas échéant, par l'article L. 225-75, le quatrième alinéa de l'article L. 225-78, l'article L. 225-83, le troisième alinéa de l'article L. 225-88 et le troisième alinéa de l'article L. 225-90.

**Art. L225-100-1**

I. – Le rapport de gestion mentionné au deuxième alinéa de l'article L. 225-100 comprend les informations suivantes :

1° Une analyse objective et exhaustive de l'évolution des affaires, des résultats et de la situation financière de la société, notamment de sa situation d'endettement, au regard du volume et de la complexité des affaires ;

2° Dans la mesure nécessaire à la compréhension de l'évolution des affaires, des résultats ou de la situation de la société, des indicateurs clefs de performance de nature financière et, le cas échéant, de nature non financière ayant trait à l'activité spécifique de la société, notamment des informations relatives aux questions d'environnement et de personnel ;

3° Une description des principaux risques et incertitudes auxquels la société est confrontée ;

4° Lorsque cela est pertinent pour l'évaluation de son actif, de son passif, de sa situation financière et de ses pertes ou profits, des indications sur ses objectifs et sa politique concernant la couverture de chaque catégorie principale de transactions prévues pour lesquelles il est fait usage de la comptabilité de couverture, ainsi que sur son exposition aux risques de prix, de crédit, de liquidité et de trésorerie. Ces indications comprennent l'utilisation par l'entreprise des instruments financiers.

L'analyse mentionnée aux 1° et 2° contient, le cas échéant, des renvois aux montants indiqués dans les comptes annuels et des explications supplémentaires y afférentes.

II. – Lorsque la société établit des comptes consolidés en application de l'article L. 233-16, le rapport consolidé de gestion rend compte des informations mentionnées au présent article pour l'ensemble des sociétés comprises dans la consolidation.

En ce qui concerne les informations prévues au 5° du I du présent article, le rapport consolidé de gestion mentionne les principales caractéristiques des systèmes de contrôle interne et de gestion des risques pour l'ensemble des entreprises comprises dans la consolidation.

**Art. L225-101**

Lorsque la société, dans les deux ans suivant son immatriculation, acquiert un bien appartenant à un actionnaire et dont la valeur est au moins égale à un dixième du capital social, un commissaire, chargé d'apprécier, sous sa responsabilité, la valeur de ce bien, est désigné par décision de justice, à la demande du président du conseil d'administration ou du directoire, selon le cas. Ce commissaire est soumis aux incompatibilités prévues à l'article L. 821-31, sans préjudice de la possibilité d'être désigné pour accomplir les missions prévues aux articles L. 225-8, L. 225-131, L. 225-147, L. 228-15 et L. 228-39.

Le rapport du commissaire est mis à la disposition des actionnaires. L'assemblée générale ordinaire statue sur l'évaluation du bien, à peine de nullité de l'acquisition. Le vendeur n'a voix délibérative ni pour lui-même ni comme mandataire.

Les dispositions du présent article ne sont pas applicables lorsque l'acquisition est faite en bourse, sous le contrôle d'une autorité judiciaire ou dans le cadre des opérations courantes de la société et conclues à des conditions normales.

**Art. L225-102**

Le rapport de gestion mentionné au deuxième alinéa de l'article L. 225-100 présenté par le conseil d'administration ou le directoire, selon le cas, à l'assemblée générale rend compte annuellement de l'état de la participation des salariés au capital social au dernier jour de l'exercice et établit la proportion du capital que représentent les actions détenues par le personnel de la société et par le personnel des sociétés qui lui sont liées au sens de l'article L. 225-180 dans le cadre du plan d'épargne d'entreprise prévu par les articles L. 443-1 à L. 443-9 du code du travail et par les salariés et anciens salariés dans le cadre des fonds communs de placement d'entreprise régis par le chapitre III de la loi n° 88-1201 du 23 décembre 1988 relative aux organismes de placement collectif en valeurs mobilières et portant création des fonds communs de créances. Sont également prises en compte les actions nominatives détenues directement par les salariés en application des articles L. 225-187 et L. 225-196 du présent code, dans leur rédaction antérieure à l'entrée en vigueur de la loi n° 2001-152 du 19 février 2001 sur l'épargne salariale, de l'article L. 225-197-1 du présent code, de l'article L. 3324-10 du code du travail, de l'article 31-2 de l'ordonnance n° 2014-948 du 20 août 2014 relative à la gouvernance et aux opérations sur le capital des sociétés à participation publique et de l'article 11 de la loi n° 86-912 du 6 août 1986 relative aux modalités des privatisations, dans sa rédaction antérieure à l'entrée en vigueur de l'ordonnance n° 2014-948 du 20 août 2014 précitée.

Les titres acquis par les salariés dans le cadre d'une opération de rachat d'une entreprise par ses salariés prévue par la loi n° 84-578 du 9 juillet 1984 sur le développement de l'initiative économique ainsi que par les salariés d'une société coopérative de production au sens de la loi n° 78-763 du 19 juillet 1978 portant statut de sociétés coopératives de production ne sont pas pris en compte pour l'évaluation de la proportion du capital prévue à l'alinéa précédent.

Lorsque le rapport annuel ne comprend pas les mentions prévues au premier alinéa, toute personne intéressée peut demander au président du tribunal statuant en référé d'enjoindre sous astreinte au conseil d'administration ou au directoire, selon le cas, de communiquer ces informations.

Lorsqu'il est fait droit à la demande, l'astreinte et les frais de procédure sont à la charge des administrateurs ou des membres du directoire, selon le cas.

**Art. L225-102-1**

I. – Une déclaration de performance extra-financière est insérée dans le rapport de gestion prévu au deuxième alinéa de l'article L. 225-100, lorsque le total du bilan ou le chiffre d'affaires et le nombre de salariés excèdent des seuils fixés par décret en Conseil d'Etat.

II. – Les sociétés mentionnées au I qui établissent des comptes consolidés conformément à l'article L. 233-16 sont tenues de publier une déclaration consolidée de performance extra-financière lorsque le total du bilan ou du chiffre d'affaires et le nombre de salariés de l'ensemble des entreprises comprises dans le périmètre de consolidation excèdent les seuils mentionnés au I.

III. – Dans la mesure nécessaire à la compréhension de la situation de la société, de l'évolution de ses affaires, de ses résultats économiques et financiers et des incidences de son activité, la déclaration mentionnée aux I et II présente des informations sur la manière dont la société prend en compte les conséquences sociales et environnementales de son activité. La déclaration peut renvoyer, le cas échéant, aux informations mentionnées dans le plan de vigilance prévu au I de l'article L. 225-102-4.

La déclaration comprend notamment des informations relatives aux conséquences sur le changement climatique de l'activité de la société et de l'usage des biens et services qu'elle produit, à ses engagements sociétaux en faveur du développement durable, de l'économie circulaire, de la lutte contre le gaspillage alimentaire, de la lutte contre la précarité alimentaire, du respect du bien-être animal et d'une alimentation responsable, équitable et durable, aux accords collectifs conclus dans l'entreprise et à leurs impacts sur la performance économique de l'entreprise ainsi que sur les conditions de travail des salariés, aux actions visant à lutter contre les discriminations et promouvoir les diversités, aux actions visant à promouvoir le lien Nation-armée et à soutenir l'engagement dans les réserves, aux actions visant à promouvoir la pratique d'activités physiques et sportives et aux mesures prises en faveur des personnes handicapées. Les informations relatives aux conséquences sur le changement climatique mentionnées à la première phrase du présent alinéa comprennent les postes d'émissions directes et indirectes de gaz à effet de serre liées aux activités de transport amont et aval de l'activité et sont accompagnées d'un plan d'action visant à réduire ces émissions, notamment par le recours aux modes ferroviaire et fluvial ainsi qu'aux biocarburants dont le bilan énergétique et carbone est vertueux et à l'électromobilité.

Lorsque la société établit une déclaration consolidée de performance extra-financière conformément au II, ces informations portent sur l'ensemble des entreprises incluses dans le périmètre de consolidation conformément à l'article L. 233-16.

Ces informations font l'objet d'une publication librement accessible sur le site internet de la société.

Un décret en Conseil d'Etat précise les modalités de présentation et de publication de ces informations, selon que la société relève du I du présent article ou du I de l'article L. 22-10-36.

IV. – Les sociétés définies au I ou au II et à l'article L. 22-10-36, qui sont sous le contrôle d'une société qui les inclut dans ses comptes consolidés conformément à l'article L. 233-16 ne sont pas tenues de publier de déclaration sur la performance extra-financière si la société qui les contrôle est établie en France et publie une déclaration consolidée sur la performance extra-financière conformément au II du présent article ou si la société qui les contrôle est établie dans un autre Etat membre de l'Union européenne et publie une telle déclaration en application de la législation dont elle relève.

V. – Pour les sociétés dont le total du bilan ou le chiffre d'affaires et le nombre de salariés excèdent des seuils fixés par décret en Conseil d'Etat, le cas échéant sur une base consolidée, les informations figurant dans les déclarations mentionnées au I et au II font l'objet d'une vérification par un organisme tiers indépendant, selon des modalités fixées par décret en Conseil d'Etat. Cette vérification donne lieu à un avis qui est transmis aux actionnaires en même temps que le rapport mentionné au deuxième alinéa de l'article L. 225-100.

VI. – Les sociétés qui s'acquittent de l'obligation énoncée au présent article sont réputées avoir satisfait à l'obligation prévue au 2° du I de l'article L. 225-100-1, pour ce qui concerne les indicateurs de performance de nature non financière.

Lorsque le rapport prévu au deuxième alinéa de l'article L. 225-100 ne comporte pas la déclaration prévue au I ou au II du présent article, toute personne intéressée peut demander au président du tribunal statuant en référé d'enjoindre, le cas échéant sous astreinte, au conseil d'administration ou au directoire, selon le cas, de communiquer les informations mentionnées au III ou à l'article L. 22-10-36. Lorsqu'il est fait droit à la demande, l'astreinte et les frais de procédure sont à la charge, individuellement ou solidairement selon le cas, des administrateurs ou des membres du directoire.

**Art. L225-102-2**

Pour les sociétés exploitant au moins une installation figurant sur la liste prévue à l'article L. 515-36 du code de l'environnement, le rapport mentionné au deuxième alinéa de l'article L. 225-100 du présent code :

— informe de la politique de prévention du risque d'accident technologique menée par la société ;

— rend compte de la capacité de la société à couvrir sa responsabilité civile vis-à-vis des biens et des personnes du fait de l'exploitation de telles installations ;

— précise les moyens prévus par la société pour assurer la gestion de l'indemnisation des victimes en cas d'accident technologique engageant sa responsabilité.

**Art. L225-102-3**

I. — Les sociétés mentionnées aux 1° à 3° de l'article L. 123-16-2 ou celles qui dépassent, au titre du dernier exercice comptable clos et sur une base annuelle, deux des trois seuils fixés, respectivement, pour le total de bilan, le montant net du chiffre d'affaires ou le nombre moyen de salariés et dont tout ou partie des activités consiste en l'exploration, la prospection, la découverte, l'exploitation ou l'extraction d'hydrocarbures, de houille et de lignite, de minerais métalliques, de pierres, de sables et d'argiles, de minéraux chimiques et d'engrais minéraux, de tourbe, de sel ou d'autres ressources minérales ou en l'exploitation de forêts primaires rendent public annuellement et dans les conditions fixées au III du présent article un rapport sur les paiements effectués au profit des autorités de chacun des Etats ou territoires dans lesquels elles exercent ces activités.

Par dérogation au premier alinéa du présent I, les sociétés mentionnées au même premier alinéa et les sociétés qui contrôlent, au sens de l'article L. 233-16, une société remplissant les conditions prévues au même I et qui sont tenues d'établir des comptes consolidés en application du même article L. 233-16 rendent public un rapport consolidé sur les paiements effectués au profit des autorités d'un ou de plusieurs Etats ou territoires.

II. — Une société contrôlée remplissant les conditions du I du présent article et celles de l'article L. 233-19 n'est pas incluse dans le champ du rapport consolidé mentionné au second alinéa du I du présent article.

Les sociétés contrôlées répondant aux conditions prévues au même I ne sont pas tenues de publier un rapport lorsque leur société consolidante relève du droit d'un Etat membre de l'Union européenne et que les paiements effectués par ces sociétés sont inclus dans le rapport consolidé établi par la société consolidante en application de la législation dont elle relève.

III. — Le rapport sur les paiements prévu au I du présent article mentionne le montant de tout versement individuel, ou ensemble de versements lorsque ceux-ci sont liés entre eux, égal ou supérieur à 100 000 € au cours de l'exercice précédent et qui est effectué au profit de toute autorité nationale, régionale ou locale d'un Etat ou territoire, ou de toute administration, agence ou entreprise contrôlée, au sens de l'article L. 233-16, par une telle autorité, ainsi que le montant des paiements effectués pour chacune des catégories de paiements définies comme suit :

1° Droits à la production ;

2° Impôts ou taxes perçus sur le revenu, la production ou les bénéfices des sociétés, à l'exclusion des impôts ou taxes perçus sur la consommation, tels que les taxes sur la valeur ajoutée, les impôts sur le revenu des personnes physiques ou les impôts sur les ventes ;

3° Redevances ;

4° Dividendes ;

5° Primes de signature, de découverte et de production ;

6° Droits de licence, frais de location, droits d'entrée et autres contreparties de licence et/ ou de concession ;

7° Paiements pour des améliorations des infrastructures.

Lorsque ces paiements ont été imputés à un ou à plusieurs projets spécifiques, le rapport précise également le montant total et par catégorie des paiements effectués pour chacun des projets.

Un projet désigne les activités opérationnelles régies par un contrat, une licence, un bail, une concession ou tout autre accord juridique similaire ou par un ensemble de ces accords lorsque ceux-ci ont un lien substantiel entre eux, et constituant la base d'obligations de paiement.

IV. — Le rapport sur les paiements prévu au I fait l'objet d'une approbation par le conseil d'administration ou le directoire. Il est déposé au greffe du tribunal de commerce, pour être annexé au registre du commerce et des sociétés, dans le mois suivant l'approbation des comptes annuels par l'assemblée générale des actionnaires ou dans les deux mois suivant cette approbation lorsque ce dépôt est effectué par voie électronique. Il fait également l'objet, dans les mêmes délais, d'une publication gratuite, accessible au public et lisible sur le site internet de la société, dans des conditions prévues par décret en Conseil d'Etat.

V. — Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat, en ce qui concerne notamment les seuils prévus au premier alinéa du I, les catégories de paiements prévues au premier alinéa du III et la publication sur le site internet de la société prévue au IV.

VI. — Le fait de ne pas satisfaire aux obligations de publicité prévues au IV ou de publier des informations partielles ou erronées est puni d'une amende de 3 750 €.

Les personnes morales encourent, outre cette amende, la peine complémentaire prévue au 9° de l'article 131-39 du code pénal.

**Art. L225-102-4**

I. — Toute société qui emploie, à la clôture de deux exercices consécutifs, au moins cinq mille salariés en son sein et dans ses filiales directes ou indirectes dont le siège social est fixé sur le territoire français, ou au moins dix mille salariés en son sein et dans ses filiales directes ou indirectes dont le siège social est fixé sur le territoire français ou à l'étranger, établit et met en œuvre de manière effective un plan de vigilance.

Les filiales ou sociétés contrôlées qui dépassent les seuils mentionnés au premier alinéa sont réputées satisfaire aux obligations prévues au présent article dès lors que la société qui les contrôle, au sens de l'article L. 233-3, établit et met en œuvre un plan de vigilance relatif à l'activité de la société et de l'ensemble des filiales ou sociétés qu'elle contrôle.

Le plan comporte les mesures de vigilance raisonnable propres à identifier les risques et à prévenir les atteintes graves envers les droits humains et les libertés fondamentales, la santé et la sécurité des personnes ainsi que l'environnement, résultant des activités de la société et de celles des sociétés qu'elle contrôle au sens du II de l'article L. 233-16, directement ou indirectement, ainsi que des activités des sous-traitants ou fournisseurs avec lesquels est entretenue une relation commerciale établie, lorsque ces activités sont rattachées à cette relation.

Pour les sociétés produisant ou commercialisant des produits issus de l'exploitation agricole ou forestière, ce plan comporte en particulier des mesures de vigilance raisonnable propres à identifier les risques et à prévenir la déforestation associée à la production et au transport vers la France de biens et de services importés.

Un arrêté définit les catégories d'entreprises mentionnées au quatrième alinéa du présent I.

Le plan a vocation à être élaboré en association avec les parties prenantes de la société, le cas échéant dans le cadre d'initiatives pluripartites au sein de filières ou à l'échelle territoriale. Il comprend les mesures suivantes :

1° Une cartographie des risques destinée à leur identification, leur analyse et leur hiérarchisation ;

2° Des procédures d'évaluation régulière de la situation des filiales, des sous-traitants ou fournisseurs avec lesquels est entretenue une relation commerciale établie, au regard de la cartographie des risques ;

3° Des actions adaptées d'atténuation des risques ou de prévention des atteintes graves ;

4° Un mécanisme d'alerte et de recueil des signalements relatifs à l'existence ou à la réalisation des risques, établi en concertation avec les organisations syndicales représentatives dans ladite société ;

5° Un dispositif de suivi des mesures mises en œuvre et d'évaluation de leur efficacité.

Le plan de vigilance et le compte rendu de sa mise en œuvre effective sont rendus publics et inclus dans le rapport de gestion mentionné au deuxième alinéa de l'article L. 225-100 (1).

Un décret en Conseil d'Etat peut compléter les mesures de vigilance prévues aux 1° à 5° du présent article. Il peut préciser les modalités d'élaboration et de mise en œuvre du plan de vigilance, le cas échéant dans le cadre d'initiatives pluripartites au sein de filières ou à l'échelle territoriale.

II. — Lorsqu'une société mise en demeure de respecter les obligations prévues au I n'y satisfait pas dans un délai de trois mois à compter de la mise en demeure, la juridiction compétente peut, à la demande de toute personne justifiant d'un intérêt à agir, lui enjoindre, le cas échéant sous astreinte, de les respecter.

Le président du tribunal, statuant en référé, peut être saisi aux mêmes fins.

[Dispositions déclarées non conformes à la Constitution par la décision du Conseil constitutionnel n° 2017-750 DC du 23 mars 2017.]

**Art. L225-102-5**

Dans les conditions prévues aux articles 1240 et 1241 du code civil, le manquement aux obligations définies à l'article L. 225-102-4 du présent code engage la responsabilité de son auteur et l'oblige à réparer le préjudice que l'exécution de ces obligations aurait permis d'éviter.

[Dispositions déclarées non conformes à la Constitution par la décision du Conseil constitutionnel n° 2017-750 DC du 23 mars 2017.]

L'action en responsabilité est introduite devant la juridiction compétente par toute personne justifiant d'un intérêt à agir à cette fin.

La juridiction peut ordonner la publication, la diffusion ou l'affichage de sa décision ou d'un extrait de celle-ci, selon les modalités qu'elle précise. Les frais sont supportés par la personne condamnée.

La juridiction peut ordonner l'exécution de sa décision sous astreinte.

**Art. L225-103**

I. — L'assemblée générale est convoquée par le conseil d'administration ou le directoire, selon le cas.

II. — A défaut, l'assemblée générale peut être également convoquée :

1° Par les commissaires aux comptes ;

2° Par un mandataire, désigné en justice, à la demande, soit de tout intéressé en cas d'urgence, soit d'un ou plusieurs actionnaires réunissant au moins 5 % du capital social, soit d'une association d'actionnaires répondant aux conditions fixées à l'article L. 225-120 ;

3° Par les liquidateurs ;

4° Par les actionnaires majoritaires en capital ou en droits de vote après une offre publique d'achat ou d'échange ou après une cession d'un bloc de contrôle.

III. — Dans les sociétés soumises aux articles L. 225-57 à L. 225-93, l'assemblée générale peut être convoquée par le conseil de surveillance.

IV. — Les dispositions qui précédent sont applicables aux assemblées spéciales. Les actionnaires agissant en désignation d'un mandataire de justice doivent réunir au moins un vingtième des actions de la catégorie intéressée.

V. — Sauf clause contraire des statuts, les assemblées d'actionnaires sont réunies au siège social ou en tout autre lieu du même département.

**Art. L225-103-1**

Les statuts peuvent prévoir que, sans préjudice des dispositions du I de l'article L. 225-107, les assemblées générales extraordinaires mentionnées à l'article L. 225-96 et les assemblées générales ordinaires mentionnées à l'article L. 225-98 sont tenues exclusivement par visioconférence ou par des moyens de télécommunication permettant l'identification des actionnaires.

Toutefois, pour les assemblées générales extraordinaires mentionnées à l'article L. 225-96, un ou plusieurs actionnaires représentant au moins 5 % du capital social peuvent s'opposer à ce qu'il soit recouru exclusivement aux modalités de participation à l'assemblée définies au premier alinéa.

Les conditions d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L225-104**

La convocation des assemblées d'actionnaires est faite dans les formes et délais fixés par décret en Conseil d'Etat.

Toute assemblée irrégulièrement convoquée peut être annulée. Toutefois, l'action en nullité n'est pas recevable lorsque tous les actionnaires étaient présents ou représentés.

**Art. L225-105**

L'ordre du jour des assemblées est arrêté par l'auteur de la convocation.

Toutefois, un ou plusieurs actionnaires représentant au moins 5 % du capital ou une association d'actionnaires répondant aux conditions fixées à l'article L. 225-120 ont la faculté de requérir l'inscription à l'ordre du jour de points ou de projets de résolution. Ces points ou ces projets de résolution sont inscrits à l'ordre du jour de l'assemblée et portés à la connaissance des actionnaires dans les conditions déterminées par décret en Conseil d'Etat. Celui-ci peut réduire le pourcentage exigé par le présent alinéa, lorsque le capital social excède un montant fixé par ledit décret.

L'assemblée ne peut délibérer sur une question qui n'est pas inscrite à l'ordre du jour. Néanmoins, elle peut, en toutes circonstances, révoquer un ou plusieurs administrateurs ou membres du conseil de surveillance et procéder à leur remplacement.

L'ordre du jour de l'assemblée ne peut être modifié sur deuxième convocation.

Lorsque l'assemblée est appelée à délibérer sur des modifications de l'organisation économique ou juridique de l'entreprise sur lesquelles le comité d'entreprise a été consulté en application de l'article L. 432-1 du code du travail, l'avis de celui-ci lui est communiqué.

**Art. L225-106**

I. — Un actionnaire peut se faire représenter par un autre actionnaire, par son conjoint ou par le partenaire avec lequel il a conclu un pacte civil de solidarité.

II. — Le mandat ainsi que, le cas échéant, sa révocation sont écrits et communiqués à la société. Les conditions d'application du présent alinéa sont précisées par décret en Conseil d'Etat.

III. — Avant chaque réunion de l'assemblée générale des actionnaires, le président du conseil d'administration ou le directoire, selon le cas, peut organiser la consultation des actionnaires mentionnés à l'article L. 225-102 afin de leur permettre de désigner un ou plusieurs mandataires pour les représenter à l'assemblée générale conformément aux dispositions du présent article.

Cette consultation est obligatoire lorsque, les statuts ayant été modifiés en application de l'article L. 225-23 ou de l'article L. 225-71, l'assemblée générale ordinaire doit nommer au conseil d'administration ou au conseil de surveillance, selon le cas, un ou des salariés actionnaires ou membres des conseils de surveillance des fonds communs de placement d'entreprise détenant des actions de la société.

Cette consultation est également obligatoire lorsque l'assemblée générale extraordinaire doit se prononcer sur une modification des statuts en application de l'article L. 225-23 ou de l'article L. 225-71.

Les clauses contraires aux dispositions des alinéas précédents sont réputées non écrites.

Pour toute procuration d'un actionnaire sans indication de mandataire, le président de l'assemblée générale émet un vote favorable à l'adoption des projets de résolution présentés ou agréés par le conseil d'administration ou le directoire, selon le cas, et un vote défavorable à l'adoption de tous les autres projets de résolution. Pour émettre tout autre vote, l'actionnaire doit faire choix d'un mandataire qui accepte de voter dans le sens indiqué par le mandant.

**Art. L225-107**

I. Tout actionnaire peut voter par correspondance, au moyen d'un formulaire dont les mentions sont fixées par décret en Conseil d'Etat. Les dispositions contraires des statuts sont réputées non écrites.

Pour le calcul du quorum, il n'est tenu compte que des formulaires qui ont été reçus par la société avant la réunion de l'assemblée, dans les conditions de délais fixées par décret en Conseil d'Etat. Les formulaires ne donnant aucun sens de vote ou exprimant une abstention ne sont pas considérés comme des votes exprimés.

II. Si les statuts le prévoient, sont réputés présents pour le calcul du quorum et de la majorité les actionnaires qui participent à l'assemblée par visioconférence ou par des moyens de télécommunication permettant leur identification et dont la nature et les conditions d'application sont déterminées par décret en Conseil d'Etat.

**Art. L225-108**

Le conseil d'administration ou le directoire, selon le cas, doit adresser ou mettre à la disposition des actionnaires les documents nécessaires pour permettre à ceux-ci de se prononcer en connaissance de cause et de porter un jugement informé sur la gestion et la marche des affaires de la société.

La nature de ces documents et les conditions de leur envoi ou de leur mise à la disposition des actionnaires sont déterminées par décret en Conseil d'Etat.

A compter de la communication prévue au premier alinéa, tout actionnaire a la faculté de poser par écrit des questions auxquelles le conseil d'administration ou le directoire, selon le cas, est tenu de répondre au cours de l'assemblée. Une réponse commune peut être apportée à ces questions dès lors qu'elles présentent le même contenu.

La réponse à une question écrite est réputée avoir été donnée dès lors qu'elle figure sur le site internet de la société dans une rubrique consacrée aux questions-réponses. Le conseil d'administration ou le directoire peut déléguer, selon le cas, un de ses membres, le directeur général ou un directeur général délégué pour y répondre.

**Art. L225-109**

Le président, les directeurs généraux, les membres du directoire d'une société, les personnes physiques ou morales exerçant dans cette société les fonctions d'administrateur ou de membre du conseil de surveillance ainsi que les représentants permanents des personnes morales qui exercent ces fonctions sont tenus, dans les conditions déterminées par décret en Conseil d'Etat, de faire mettre sous la forme nominative ou de déposer les actions qui appartiennent à eux-mêmes ou à leurs enfants mineurs non émancipés et qui sont émises par la société elle-même, par ses filiales, par la société dont elle est la filiale ou par les autres filiales de cette dernière société, lorsque ces actions sont admises aux négociations sur un marché réglementé.

La même obligation incombe aux conjoints non séparés de corps des personnes mentionnées à l'alinéa précédent.

Les droits de vote et les droits à dividende des actions détenues par toute personne n'ayant pas rempli les obligations du présent article sont suspendus jusqu'à régularisation de la situation. Tout vote émis ou tout versement de dividende effectué pendant la suspension est nul.

**Art. L225-110**

Le droit de vote attaché à l'action appartient à l'usufruitier dans les assemblées générales ordinaires et au nu-propriétaire dans les assemblées générales extraordinaires.

Les copropriétaires d'actions indivises sont représentés aux assemblées générales par l'un d'eux ou par un mandataire unique. En cas de désaccord, le mandataire est désigné en justice à la demande du copropriétaire le plus diligent.

Le droit de vote est exercé par le propriétaire des titres remis en gage. A cet effet, le créancier gagiste dépose, à la demande de son débiteur, les actions qu'il détient en gage, dans les conditions et délais fixés par décret en Conseil d'Etat.

Les statuts peuvent déroger aux dispositions du premier alinéa.

**Art. L225-111**

La société ne peut valablement voter avec des actions par elle souscrites, acquises ou prises en gage. Il n'est pas tenu compte de ces actions pour le calcul du quorum.

**Art. L225-113**

Tout actionnaire peut participer aux assemblées générales extraordinaires et tout actionnaire possédant des actions visées à l'article L. 225-99 peut participer aux assemblées spéciales. Toute clause contraire est réputée non écrite.

**Art. L225-114**

A chaque assemblée, est tenue une feuille de présence dont les mentions sont déterminées par décret en Conseil d'Etat et à laquelle sont annexés les pouvoirs donnés à chaque mandataire.

Les décisions de l'assemblée doivent être constatées par un procès-verbal dont les mentions sont déterminées par décret en Conseil d'Etat.

En cas de non-respect du présent article, les délibérations de l'assemblée peuvent être annulées.

**Art. L225-115**

Tout actionnaire a droit, dans les conditions et délais déterminés par décret en Conseil d'Etat, d'obtenir communication :

1° Des comptes annuels et de la liste des administrateurs ou des membres du directoire et du conseil de surveillance, et, le cas échéant, des comptes consolidés ;

2° Des rapports du conseil d'administration ou du directoire et du conseil de surveillance, selon le cas, et des commissaires aux comptes, s'il en existe, qui seront soumis à l'assemblée ;

3° Le cas échéant, du texte et de l'exposé des motifs des résolutions proposées, ainsi que des renseignements concernant les candidats au conseil d'administration ou au conseil de surveillance, selon le cas ;

4° Du montant global, certifié exact par les commissaires aux comptes, s'il en existe, des rémunérations versées aux personnes les mieux rémunérées, le nombre de ces personnes étant de dix ou de cinq selon que l'effectif du personnel est ou non d'au moins deux cent cinquante salariés ;

5° Du montant global, certifié par les commissaires aux comptes, s'il en existe, des versements effectués en application des 1 et 5 de l'article 238 bis du code général des impôts ainsi que de la liste des actions nominatives de parrainage, de mécénat ;

6° (Abrogé)

**Art. L225-116**

Avant la réunion de toute assemblée générale, tout actionnaire a le droit d'obtenir, dans les conditions et les délais déterminés par décret en Conseil d'Etat, communication de la liste des actionnaires.

**Art. L225-117**

Tout actionnaire a le droit, à toute époque, d'obtenir communication des documents visés à l'article L. 225-115 et concernant les trois derniers exercices, ainsi que des procès-verbaux et feuilles de présence des assemblées tenues au cours de ces trois derniers exercices.

**Art. L225-118**

Le droit à communication des documents, prévu aux articles L. 225-115, L. 225-116 et L. 225-117, appartient également à chacun des copropriétaires d'actions indivises, au nu-propriétaire et à l'usufruitier d'actions.

**Art. L225-121**

Les délibérations prises par les assemblées en violation des articles L. 225-96, L. 225-97, L. 225-98, des troisième et quatrième alinéas de l'article L. 225-99 et des deuxième et troisième alinéas du I de l'article L. 225-100 sont nulles.

En cas de violation des dispositions des articles L. 225-115 et L. 225-116 ou du décret pris pour leur application, l'assemblée peut être annulée.

Les délibérations prises par les assemblées en violation de l'article L. 225-105 peuvent être annulées.

**Art. L225-122**

I. — Sous réserve des dispositions des articles L. 225-10, L. 225-123, L. 225-124, L. 225-125, L. 22-10-46, L. 22-10-47 et L. 22-10-48, le droit de vote attaché aux actions de capital ou de jouissance est proportionnel à la quotité de capital qu'elles représentent et chaque action donne droit à une voix au moins. Toute clause contraire est réputée non écrite.

II. — Dans les sociétés par actions dont le capital est, pour un motif d'intérêt général, en partie propriété de l'Etat, de départements, de communes ou d'établissements publics, et dans celles ayant pour objet des exploitations concédées par les autorités administratives compétentes, hors de la France métropolitaine, le droit de vote est réglé par les statuts en vigueur le 1er avril 1967.

**Art. L225-123**

Un droit de vote double de celui conféré aux autres actions, eu égard à la quotité de capital social qu'elles représentent, peut être attribué, par les statuts à toutes les actions entièrement libérées pour lesquelles il sera justifié d'une inscription nominative, depuis deux ans au moins, au nom du même actionnaire.

En outre, en cas d'augmentation du capital par incorporation de réserves, bénéfices ou primes d'émission, le droit de vote double peut être conféré, dès leur émission, aux actions nominatives attribuées gratuitement à un actionnaire à raison d'actions anciennes pour lesquelles il bénéficie de ce droit.

**Art. L225-124**

Toute action convertie au porteur ou transférée en propriété perd le droit de vote double attribué en application des articles L. 225-123 et L. 22-10-46. Néanmoins, le transfert par suite de succession, de liquidation de communauté de biens entre époux ou de donation entre vifs au profit d'un conjoint ou d'un parent au degré successible ne fait pas perdre le droit acquis et n'interrompt pas le délai mentionné au premier alinéa de l'article L. 225-123 et à l'article L. 22-10-46. Il en est de même, sauf stipulation contraire des statuts, en cas de transfert par suite d'une fusion ou d'une scission d'une société actionnaire.

La fusion ou la scission de la société est sans effet sur le droit de vote double qui peut être exercé au sein de la ou des sociétés bénéficiaires, si celles-ci en bénéficient.

Les droits de vote double dans des sociétés tierces dont bénéficie la société absorbée ou la société scindée sont maintenus, en cas de fusion ou de scission, au profit de la société absorbante ou de la société bénéficiaire de la scission ou, selon le cas, au profit de la société nouvelle résultant de l'opération de fusion ou de scission.

**Art. L225-125**

Les statuts peuvent limiter le nombre de voix dont chaque actionnaire dispose dans les assemblées, sous la condition que cette limitation soit imposée à toutes les actions sans distinction de catégorie, autres que les actions à dividende prioritaire sans droit de vote.

###### Section 4 : Des modifications du capital social et de l'actionnariat des salariés.

####### Sous-section 1 : De l'augmentation du capital.

**Art. L225-127**

Le capital social est augmenté soit par émission d'actions ordinaires ou d'actions de préférence, soit par majoration du montant nominal des titres de capital existants.

Il peut également être augmenté par l'exercice de droits attachés à des valeurs mobilières donnant accès au capital, dans les conditions prévues aux articles L. 225-149 et L. 225-177.

**Art. L225-128**

Les titres de capital nouveaux sont émis soit à leur montant nominal, soit à ce montant majoré d'une prime d'émission.

Ils sont libérés soit par apport en numéraire y compris par compensation avec des créances liquides et exigibles sur la société, soit par apport en nature, soit par incorporation de réserves, bénéfices ou primes d'émission, soit en conséquence d'une fusion ou d'une scission.

Ils peuvent aussi être libérés consécutivement à l'exercice d'un droit attaché à des valeurs mobilières donnant accès au capital comprenant, le cas échéant, le versement des sommes correspondantes.

**Art. L225-129**

L'assemblée générale extraordinaire est seule compétente pour décider, sur le rapport du conseil d'administration ou du directoire, une augmentation de capital immédiate ou à terme. Elle peut déléguer cette compétence au conseil d'administration ou au directoire dans les conditions fixées à l'article L. 225-129-2.

L'augmentation de capital doit, sous réserve des dispositions prévues aux articles L. 225-129-2 et L. 225-138, être réalisée dans le délai de cinq ans à compter de cette décision ou de cette délégation. Ce délai ne s'applique pas aux augmentations de capital à réaliser à la suite de l'exercice d'un droit attaché à une valeur mobilière donnant accès au capital ou à la suite des levées d'options prévues à l'article L. 225-177 ou du fait de l'attribution définitive d'actions gratuites prévue à l'article L. 225-197-1.

**Art. L225-129-1**

Lorsque l'assemblée générale extraordinaire décide l'augmentation de capital, elle peut déléguer au conseil d'administration ou au directoire le pouvoir de fixer les modalités de l'émission des titres.

**Art. L225-129-2**

Lorsque l'assemblée générale extraordinaire délègue au conseil d'administration ou au directoire sa compétence pour décider de l'augmentation de capital, elle fixe la durée, qui ne peut excéder vingt-six mois, durant laquelle cette délégation peut être utilisée et le plafond global de cette augmentation.

Cette délégation prive d'effet toute délégation antérieure ayant le même objet.

Les émissions mentionnées aux articles L. 225-135 à L. 225-138-1 et L. 225-177 à L. 225-186, L. 225-197-1 à L. 225-197-3 ainsi que les émissions d'actions de préférence mentionnées aux articles L. 228-11 à L. 228-20 doivent faire l'objet de résolutions particulières.

Dans la limite de la délégation donnée par l'assemblée générale, le conseil d'administration ou le directoire dispose des pouvoirs nécessaires pour fixer les conditions d'émission, constater la réalisation des augmentations de capital qui en résultent et procéder à la modification corrélative des statuts.

**Art. L225-129-5**

Lorsqu'il est fait usage des délégations prévues aux articles L. 225-129-1 et L. 225-129-2, le conseil d'administration ou le directoire établit un rapport complémentaire à l'assemblée générale ordinaire suivante dans les conditions fixées par décret en Conseil d'Etat.

**Art. L225-129-6**

Lors de toute décision d'augmentation du capital par apport en numéraire, sauf si elle résulte d'une émission au préalable de valeurs mobilières donnant accès au capital, l'assemblée générale extraordinaire doit se prononcer sur un projet de résolution tendant à la réalisation d'une augmentation de capital dans les conditions prévues aux articles L. 3332-18 à L. 3332-24 du code du travail, lorsque la société a des salariés. Toutefois, l'assemblée générale extraordinaire se prononce sur un tel projet de résolution lorsqu'elle délègue sa compétence pour réaliser l'augmentation de capital conformément à l'article L. 225-129-2.

Le présent article n'est pas applicable aux sociétés contrôlées au sens de l'article L. 233-16 du présent code lorsque l'assemblée générale de la société qui les contrôle a décidé ou a autorisé, par délégation, une augmentation de capital, dans les conditions prévues au deuxième alinéa de l'article L. 3344-1 du code du travail, dont peuvent bénéficier les salariés des sociétés contrôlées.

**Art. L225-130**

Lorsque l'augmentation du capital, que ce soit par émission de titres de capital nouveaux ou par majoration du montant nominal des titres de capital existants, est réalisée par incorporation de réserves, bénéfices ou primes d'émission, l'assemblée générale, par dérogation aux dispositions de l'article L. 225-96, statue dans les conditions de quorum et de majorité prévues à l'article L. 225-98. Dans ce cas, elle peut décider que les droits formant rompus ne sont ni négociables, ni cessibles et que les titres de capital correspondants sont vendus. La vente des titres de capital qui n'ont pu être attribués individuellement et correspondant aux droits formant rompus ainsi que la répartition des sommes provenant de cette vente aux titulaires des droits interviennent dans un délai fixé par décret en Conseil d'Etat.

L'augmentation de capital par majoration du montant nominal des titres de capital, en dehors des cas prévus à l'alinéa précédent, n'est décidée qu'avec le consentement unanime des actionnaires.

**Art. L225-131**

Le capital doit être intégralement libéré avant toute émission d'actions nouvelles à libérer en numéraire.

En outre, l'augmentation du capital par offre au public, réalisée moins de deux ans après la constitution d'une société selon les articles L. 225-12 à L. 225-16, doit être précédée, dans les conditions visées aux articles L. 225-8 à L. 225-10, d'une vérification de l'actif et du passif ainsi que, le cas échéant, des avantages particuliers consentis.

Les dispositions de l'alinéa précédent ne sont pas applicables aux offres au public mentionnées au 1° ou au 2° de l'article L. 411-2 du code monétaire et financier ou à l'article L. 411-2-1 du même code.

**Art. L225-132**

Les actions comportent un droit préférentiel de souscription aux augmentations de capital.

Les actionnaires ont, proportionnellement au montant de leurs actions, un droit de préférence à la souscription des actions de numéraire émises pour réaliser une augmentation de capital.

Lorsque le droit préférentiel de souscription n'est pas détaché d'actions négociables, il est cessible dans les mêmes conditions que l'action elle-même. Dans le cas contraire, ce droit est négociable pendant une durée égale à celle de l'exercice du droit de souscription par les actionnaires mais qui débute avant l'ouverture de celle-ci et s'achève avant sa clôture. L'information des actionnaires quant aux modalités d'exercice et de négociation de leur droit préférentiel sont précisées par décret en Conseil d'Etat.

Les actionnaires peuvent renoncer à titre individuel à leur droit préférentiel.

La décision relative à la conversion des actions de préférence emporte renonciation des actionnaires au droit préférentiel de souscription aux actions issues de la conversion.

La décision d'émission de valeurs mobilières donnant accès au capital emporte également renonciation des actionnaires à leur droit préférentiel de souscription aux titres de capital auxquels les valeurs mobilières émises donnent droit.

**Art. L225-133**

Si l'assemblée générale ou, en cas de délégation prévue à l'article L. 225-129, le conseil d'administration ou le directoire le décide expressément, les titres de capital non souscrits à titre irréductible sont attribués aux actionnaires qui auront souscrit un nombre de titres supérieur à celui auquel ils pouvaient souscrire à titre préférentiel, proportionnellement aux droits de souscription dont ils disposent et, en tout état de cause, dans la limite de leurs demandes.

**Art. L225-134**

I. — Si les souscriptions à titre irréductible et, le cas échéant, à titre réductible n'ont pas absorbé la totalité de l'augmentation de capital :

1° Le montant de l'augmentation de capital peut être limité au montant des souscriptions sauf décision contraire de l'assemblée générale. En aucun cas, le montant de l'augmentation de capital ne peut être inférieur aux trois quarts de l'augmentation décidée ;

2° Les actions non souscrites peuvent être librement réparties totalement ou partiellement, à moins que l'assemblée en ait décidé autrement ;

3° Les actions non souscrites peuvent être offertes au public totalement ou partiellement lorsque l'assemblée a expressément admis cette possibilité. Cette autorisation n'est pas requise pour les offres au public mentionnées au 1° ou au 2° de l'article L. 411-2 du code monétaire et financier ou à l'article L. 411-2-1 du même code.

II. — Le conseil d'administration ou le directoire peut utiliser dans l'ordre qu'il détermine les facultés prévues ci-dessus ou certaines d'entre elles seulement. L'augmentation de capital n'est pas réalisée lorsque après l'exercice de ces facultés, le montant des souscriptions reçues n'atteint pas la totalité de l'augmentation de capital ou les trois quarts de cette augmentation dans le cas prévu au 1° du I.

III. — Toutefois, le conseil d'administration ou le directoire peut, d'office et dans tous les cas, limiter l'augmentation de capital au montant atteint lorsque les actions non souscrites représentent moins de 3 % de l'augmentation de capital. Toute délibération contraire est réputée non écrite.

**Art. L225-135**

L'assemblée qui décide ou autorise une augmentation de capital, soit en en fixant elle-même toutes les modalités, soit en déléguant son pouvoir ou sa compétence dans les conditions prévues aux articles L. 225-129-1 ou L. 225-129-2, peut supprimer le droit préférentiel de souscription pour la totalité de l'augmentation de capital ou pour une ou plusieurs tranches de cette augmentation, selon les modalités prévues par les articles L. 225-136 à L. 225-138-1et L. 22-10-52.

Elle statue sur rapport du conseil d'administration ou du directoire.

Lorsqu'elle décide de l'augmentation de capital, soit en fixant elle-même toutes les modalités, soit en déléguant son pouvoir dans les conditions fixées à l'article L. 225-129-1, elle statue également sur rapport des commissaires aux comptes, s'il en existe.

Lorsqu'il est fait usage d'une délégation de pouvoir ou de compétence, le conseil d'administration ou le directoire ainsi que le commissaire aux comptes, s'il en existe, établissent chacun un rapport sur les conditions définitives de l'opération présenté à l'assemblée générale ordinaire suivante. Le rapport du conseil d'administration ou du directoire satisfait à l'obligation prévue à l'article L. 225-129-5.

Un décret en Conseil d'Etat fixe les conditions dans lesquelles sont établis les rapports prévus au présent article.

**Art. L225-135-1**

En cas d'augmentation de capital avec ou sans droit préférentiel de souscription, l'assemblée peut prévoir que le nombre de titres pourra être augmenté pendant un délai fixé par décret en Conseil d'Etat, dans la limite d'une fraction de l'émission initiale déterminée par ce même décret et au même prix que celui retenu pour l'émission initiale. La limite prévue au 1° du I de l'article L. 225-134 est alors augmentée dans les mêmes proportions.

**Art. L225-136**

L'émission de titres de capital sans droit préférentiel de souscription par une offre au public est soumise aux conditions suivantes :

1° Le prix d'émission ou les conditions de fixation de ce prix sont déterminés par l'assemblée générale extraordinaire sur rapport du conseil d'administration ou du directoire et sur rapport spécial du commissaire aux comptes de la société, ou, s'il n'en a pas été désigné, d'un commissaire aux comptes désigné à cet effet selon les modalités prévues aux articles L. 225-228 et L. 22-10-66 ;

2° L'émission de titres de capital réalisée par une offre visée au 1 de l'article L. 411-2 du code monétaire et financier est limitée à 20 % du capital social par an.

Les dispositions du présent article ne sont pas applicables aux offres au public mentionnées au 2° de l'article L. 411-2 du code monétaire et financier ou à l'article L. 411-2-1 du même code.

**Art. L225-138**

I. — L'assemblée générale qui décide l'augmentation du capital peut la réserver à une ou plusieurs personnes nommément désignées ou catégories de personnes répondant à des caractéristiques déterminées. A cette fin, elle peut supprimer le droit préférentiel de souscription. Les personnes nommément désignées bénéficiaires de cette disposition ne peuvent prendre part au vote. Le quorum et la majorité requis sont calculés après déduction des actions qu'elles possèdent. La procédure prévue aux articles L. 225-147 et L. 22-10-53 n'est pas applicable.

Lorsque l'assemblée générale extraordinaire supprime le droit préférentiel de souscription en faveur d'une ou plusieurs catégories de personnes répondant à des caractéristiques qu'elle fixe, elle peut déléguer au conseil d'administration ou au directoire le soin d'arrêter la liste des bénéficiaires au sein de cette ou de ces catégories et le nombre de titres à attribuer à chacun d'eux, dans les limites des plafonds prévus au premier alinéa de l'article L. 225-129-2. Lorsqu'il fait usage de cette délégation, le conseil d'administration ou le directoire établit un rapport complémentaire à la prochaine assemblée générale ordinaire, certifié par le commissaire aux comptes, s'il en existe, décrivant les conditions définitives de l'opération.

II. — Le prix d'émission ou les conditions de fixation de ce prix sont déterminés par l'assemblée générale extraordinaire sur rapport du conseil d'administration ou du directoire et sur rapport spécial du commissaire aux comptes de la société, ou, s'il n'en a pas été désigné, d'un commissaire aux comptes désigné à cet effet selon les modalités prévues aux articles L. 225-228 et L. 22-10-66.

III. — L'émission doit être réalisée dans un délai de dix-huit mois à compter de l'assemblée générale qui l'a décidée ou qui a voté la délégation prévue à l'article L. 225-129.

**Art. L225-138-1**

Pour l'application de l'article L. 3332-18 du code du travail relatif aux augmentations de capital réservées aux adhérents d'un plan d'épargne d'entreprise, lorsque l'assemblée générale a supprimé le droit préférentiel de souscription en faveur des salariés de la société ou des sociétés qui lui sont liées au sens de l'article L. 225-180, les dispositions des I et II de l'article L. 225-138 s'appliquent et :

1° Le prix de souscription demeure déterminé dans les conditions définies à l'article L. 443-5 du code du travail ;

2° L'augmentation de capital n'est réalisée qu'à concurrence du montant des titres de capital souscrits par les salariés individuellement ou par l'intermédiaire d'un fonds commun de placement ou des titres émis par des sociétés d'investissement à capital variable régies par l'article L. 214-166 du code monétaire et financier. Elle ne donne pas lieu aux formalités prévues aux articles L. 225-142, L. 225-144 et L. 225-146 ;

3° (supprimé)

4° Le délai susceptible d'être accordé aux souscripteurs pour la libération de leurs titres ne peut être supérieur à trois ans ;

5° Les titres de capital ou valeurs mobilières donnant accès au capital peuvent être libérés, à la demande de la société ou du souscripteur, soit par versements périodiques, soit par prélèvements égaux et réguliers sur le salaire du souscripteur ;

6° Les titres de capital ou valeurs mobilières donnant accès au capital ainsi souscrits délivrés avant l'expiration du délai de cinq ans prévu à l'article L. 443-6 du code du travail ne sont négociables qu'après avoir été intégralement libérés ;

7° Les titres de capital ou valeurs mobilières donnant accès au capital réservés aux adhérents aux plans d'épargne mentionnés à l'article L. 443-1 du code du travail peuvent, par dérogation aux dispositions du premier alinéa de l'article L. 225-131 du présent code, être émis alors même que le capital social n'aurait pas été intégralement libéré.

Le fait que les titres mentionnés à l'alinéa précédent n'aient pas été entièrement libérés ne fait pas obstacle à l'émission de titres de capital à libérer en numéraire.

Les participants au plan d'épargne d'entreprise prévu à l'article L. 443-1 du code du travail peuvent obtenir la résiliation ou la réduction de leur engagement de souscription ou de détention de titres de capital ou de valeurs mobilières donnant accès au capital émis par l'entreprise dans les cas et conditions fixés par les décrets en Conseil d'Etat prévus à l'article L. 442-7 du même code.

**Art. L225-139**

Un décret en Conseil d'Etat détermine les mentions qui doivent figurer dans les rapports prévus aux articles L. 225-129, L. 225-135, L. 225-136 et L. 225-138, de même que dans les rapports prévus en cas d'émission d'actions de préférence ou de valeurs mobilières donnant accès au capital.

**Art. L225-140**

Lorsque les titres de capital sont grevés d'un usufruit, le droit préférentiel de souscription qui leur est attaché appartient au nu-propriétaire. Si celui-ci vend les droits de souscription, les sommes provenant de la cession ou les biens acquis par lui au moyen de ces sommes sont soumis à l'usufruit. Si le nu-propriétaire néglige d'exercer son droit, l'usufruitier peut se substituer à lui pour souscrire aux titres nouveaux ou pour vendre les droits. Dans ce dernier cas, le nu-propriétaire peut exiger le remploi des sommes provenant de la cession. Les biens ainsi acquis sont soumis à l'usufruit.

Les titres nouveaux appartiennent au nu-propriétaire pour la nue-propriété et à l'usufruitier pour l'usufruit. Toutefois, en cas de versement de fonds effectué par le nu-propriétaire ou l'usufruitier pour réaliser ou parfaire une souscription, les titres nouveaux n'appartiennent au nu-propriétaire et à l'usufruitier qu'à concurrence de la valeur des droits de souscription. Le surplus des titres nouveaux appartient en pleine propriété à celui qui a versé les fonds.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article dont les dispositions sont également suivies en cas d'attribution de titres gratuits.

Les dispositions du présent article s'appliquent dans le silence de la convention des parties.

**Art. L225-141**

Le délai accordé aux actionnaires pour l'exercice du droit de souscription ne peut être inférieur à cinq jours de bourse à dater de l'ouverture de la souscription.

Ce délai se trouve clos par anticipation dès que tous les droits de souscription à titre irréductible ont été exercés ou que l'augmentation de capital a été intégralement souscrite après renonciation individuelle à leurs droits de souscription des actionnaires qui n'ont pas souscrit.

**Art. L225-142**

La société accomplit, avant l'ouverture de la souscription, des formalités de publicité dont les modalités sont fixées par décret en Conseil d'Etat.

**Art. L225-143**

Le contrat de souscription à des titres de capital ou à des valeurs mobilières donnant accès au capital est constaté par un bulletin de souscription, établi dans les conditions déterminées par décret en Conseil d'Etat.

Toutefois, le bulletin de souscription n'est pas exigé des établissements de crédit et des prestataires de services d'investissement qui reçoivent mandat d'effectuer une souscription à charge pour ces mandataires de justifier de leur mandat.

**Art. L225-144**

Les actions souscrites en numéraire sont obligatoirement libérées, lors de la souscription, d'un quart au moins de leur valeur nominale et, le cas échéant, de la totalité de la prime d'émission. La libération du surplus doit intervenir, en une ou plusieurs fois, dans le délai de cinq ans à compter du jour où l'augmentation du capital est devenue définitive.

Les dispositions du premier alinéa de l'article L. 225-5, à l'exception de celles relatives à la liste des souscripteurs, sont applicables. Le retrait des fonds provenant des souscriptions en numéraire peut être effectué par un mandataire de la société après l'établissement du certificat du dépositaire.

Si l'augmentation de capital n'est pas réalisée dans le délai de six mois à compter de l'ouverture de la souscription, il peut être fait application des dispositions du deuxième alinéa de l'article L. 225-11.

**Art. L225-145**

Pour les sociétés procédant, pour le placement de leurs actions, à une offre au public autre que l'une de celles mentionnées au 2° de l'article L. 411-2 du code monétaire et financier ou à l'article L. 411-2-1 du même code, l'augmentation de capital est réputée réalisée lorsqu'un ou plusieurs prestataires de services d'investissement autres que des sociétés de gestion de portefeuille agréés pour fournir le service d'investissement mentionné au 6° de l'article L. 321-1 du code monétaire et financier, ou personnes mentionnées à l'article L. 532-18 de ce code et autorisées à fournir le même service sur le territoire de leur Etat d'origine, ont garanti de manière irrévocable sa bonne fin. Le versement de la fraction libérée de la valeur nominale et de la totalité de la prime d'émission doit intervenir au plus tard le trente-cinquième jour qui suit la clôture du délai de souscription.

**Art. L225-146**

Les souscriptions et les versements sont constatés par un certificat du dépositaire établi, au moment du dépôt des fonds, sur présentation des bulletins de souscription.

Les libérations d'actions par compensation de créances liquides et exigibles sur la société sont constatées par un certificat du notaire ou du commissaire aux comptes de la société, ou, s'il n'en a pas été désigné, d'un commissaire aux comptes désigné à cet effet selon les modalités prévues aux articles L. 225-228 et L. 22-10-66. Ce certificat tient lieu de certificat du dépositaire.

**Art. L225-147**

En cas d'apports en nature ou de stipulation d'avantages particuliers, un ou plusieurs commissaires aux apports sont désignés à l'unanimité des actionnaires ou, à défaut, par décision de justice. Ils sont soumis aux incompatibilités prévues à l'article L. 821-31, sans préjudice de la possibilité d'être désignés pour accomplir les missions prévues aux articles L. 225-8, L. 225-101, L. 225-131, L. 228-15 et L. 228-39.

Ces commissaires apprécient, sous leur responsabilité, la valeur des apports en nature et les avantages particuliers. Un décret en Conseil d'Etat fixe les mentions principales de leur rapport, le délai dans lequel il doit être remis et les conditions dans lesquelles il est mis à la disposition des actionnaires. Les dispositions de l'article L. 225-10 sont applicables à l'assemblée générale extraordinaire.

Si l'assemblée approuve l'évaluation des apports et l'octroi d'avantages particuliers, elle constate la réalisation de l'augmentation du capital.

Si l'assemblée réduit l'évaluation des apports ainsi que la rémunération d'avantages particuliers, l'approbation expresse des modifications par les apporteurs, les bénéficiaires ou leurs mandataires dûment autorisés à cet effet, est requise. A défaut, l'augmentation du capital n'est pas réalisée.

Les titres de capital émis en rémunération d'un apport en nature sont intégralement libérés dès leur émission.

**Art. L225-147-1**

I. ― Les articles L. 225-147 et L. 22-10-53 ne sont pas applicables, sur décision du conseil d'administration ou du directoire, lorsque l'apport en nature est constitué :

1° De valeurs mobilières donnant accès au capital mentionnées à l'article L. 228-1 ou d'instruments du marché monétaire, au sens de l'article 4 de la directive 2004/39/ CE du Parlement européen et du Conseil du 21 avril 2004 concernant les marchés d'instruments financiers, modifiant les directives 85/611/ CEE et 93/6/ CEE du Conseil et la directive 2000/12/ CE du Parlement européen et du Conseil et abrogeant la directive 93/22/ CE du Conseil, s'ils ont été évalués au prix moyen pondéré auquel ils ont été négociés sur un ou plusieurs marchés réglementés durant les trois mois précédant la date de la réalisation effective de l'apport ;

2° D'éléments d'actif autres que les valeurs mobilières ou les instruments du marché monétaire mentionnés au 1° si, dans les six mois précédant la date de la réalisation effective de l'apport, ces éléments ont déjà fait l'objet d'une évaluation à la juste valeur par un commissaire aux apports dans les conditions définies à l'article L. 225-147.

II. ― L'apport en nature fait l'objet d'une réévaluation dans les conditions mentionnées aux deux premiers alinéas de l'article L. 225-147, à l'initiative et sous la responsabilité du conseil d'administration ou du directoire, lorsque :

1° Dans le cas prévu au 1° du I du présent article, le prix a été affecté par des circonstances exceptionnelles pouvant modifier sensiblement la valeur de l'élément d'actif à la date de la réalisation effective de l'apport ;

2° Dans le cas prévu au 2° du même I, des circonstances nouvelles ont modifié sensiblement la juste valeur de l'élément d'actif à la date de la réalisation effective de l'apport. Faute d'une telle réévaluation, un ou plusieurs actionnaires représentant au moins 5 % du capital à la date de la décision d'augmenter le capital ou une association d'actionnaires répondant aux conditions fixées à l'article L. 22-10-44 ont la faculté de demander une évaluation par un commissaire aux apports dans les conditions mentionnées aux deux premiers alinéas de l'article L. 225-147.

III. ― Les informations relatives aux apports en nature mentionnés aux 1° et 2° du I sont portées à la connaissance des actionnaires dans des conditions définies par décret en Conseil d'Etat.

**Art. L225-149**

L'augmentation de capital résultant de l'exercice de droits attachés aux valeurs mobilières donnant accès au capital n'est pas soumise aux formalités prévues à l'article L. 225-142, au deuxième alinéa de l'article L. 225-144 et à l'article L. 225-146. Lorsque le titulaire d'une valeur mobilière émise en application de l'article L. 225-149-2 n'a pas droit à un nombre entier, la fraction formant rompu fait l'objet d'un versement en espèces selon les modalités de calcul fixées par décret en Conseil d'Etat.

L'augmentation de capital est définitivement réalisée du seul fait de l'exercice des droits et, le cas échéant, des versements correspondants.

A tout moment de l'exercice en cours et au plus tard lors de la première réunion suivant la clôture de celui-ci, le conseil d'administration ou le directoire constate, s'il y a lieu, le nombre et le montant nominal des actions créées au profit des titulaires des droits au cours de l'exercice écoulé et apporte les modifications nécessaires aux clauses des statuts relatives au montant du capital social et au nombre des titres qui le composent.

Le président ou un membre du directoire, le directeur général ou un directeur général délégué peut, sur délégation du directoire ou du conseil d'administration, procéder à ces opérations à tout moment de l'exercice et au plus tard dans une limite fixée par décret en Conseil d'Etat.

**Art. L225-149-1**

En cas d'émission de nouveaux titres de capital ou de nouvelles valeurs mobilières donnant accès au capital ainsi qu'en cas de fusion ou de scission de la société appelée à émettre de tels titres, le conseil d'administration ou le directoire peut suspendre, pendant un délai maximum fixé par décret en Conseil d'Etat, la possibilité d'obtenir l'attribution de titres de capital par l'exercice du droit mentionné à l'article L. 225-149 ou à l'article L. 225-178.

Sauf disposition contraire du contrat d'émission, les titres de capital obtenus, à l'issue de la période de suspension, par l'exercice des droits attachés aux valeurs mobilières donnent droit aux dividendes versés au titre de l'exercice au cours duquel ils ont été émis.

**Art. L225-149-2**

Les droits attachés aux titres donnant accès au capital qui ont été utilisés ou qui ont été acquis par la société émettrice ou par la société appelée à émettre de nouveaux titres de capital sont annulés par la société émettrice.

**Art. L225-149-3**

Les rapports et les formalités mentionnés à l'article L. 225-129-2, au second alinéa de l'article L. 225-131, au 1° de l'article L. 225-136, aux articles L. 225-138, L. 225-142 et L. 225-143, au dernier alinéa de l'article L. 225-144, aux articles L. 225-145 à L. 225-147, à l'avant-dernier alinéa de l'article L. 225-149 et à l'article L. 225-149-2 peuvent donner lieu à une injonction de faire suivant les modalités définies aux articles L. 238-1 et L. 238-6.

Sont nulles les décisions prises en violation du premier alinéa des articles L. 225-129 et L. 225-129-1, des deux premiers alinéas de l'article L. 225-129-2, du premier alinéa de l'article L. 225-129-6, de la première phrase du premier alinéa et du second alinéa de l'article L. 225-130 du premier alinéa de l'article L. 225-131, et du deuxième alinéa de l'article L. 225-132.

Peuvent être annulées les décisions prises en violation de l'article L. 233-32 ainsi que les décisions prises en violation des dispositions de la présente sous-section 1 autres que celles mentionnées au deuxième alinéa du présent article.

Les articles L. 225-127 et L. 225-128, le premier alinéa des articles L. 225-132 et L. 225-135 et l'article L. 225-140 ne sont pas soumis au présent article.

**Art. L225-150**

Les droits de vote et les droits à dividende des actions ou coupures d'actions émises en violation de la présente sous-section sont suspendus jusqu'à régularisation de la situation. Tout vote émis ou tout versement de dividende effectué pendant la suspension est nul.

####### Sous-section 2 : De la souscription et de l'achat d'actions par les salariés.

######## Paragraphe 1 : Des options de souscription ou d'achat d'actions.

**Art. L225-177**

L'assemblée générale extraordinaire, sur le rapport du conseil d'administration ou du directoire, selon le cas, et sur le rapport spécial des commissaires aux comptes, s'il en existe, peut autoriser le conseil d'administration ou le directoire à consentir, au bénéfice des membres du personnel salarié de la société ou de certains d'entre eux, des options donnant droit à la souscription d'actions. L'assemblée générale extraordinaire fixe le délai pendant lequel cette autorisation peut être utilisée par le conseil d'administration ou par le directoire, ce délai ne pouvant être supérieur à trente-huit mois. Toutefois, les autorisations antérieures à la date de publication de la loi n° 2001-420 du 15 mai 2001 relative aux nouvelles régulations économiques sont valables jusqu'à leur terme.

Le conseil d'administration ou le directoire fixe les conditions dans lesquelles seront consenties les options. Ces conditions pourront comporter des clauses d'interdiction de revente immédiate de tout ou partie des actions sans que le délai imposé pour la conservation des titres puisse excéder trois ans à compter de la levée de l'option.

Les options peuvent être consenties ou levées alors même que le capital social n'aurait pas été intégralement libéré.

Le prix de souscription est fixé au jour où l'option est consentie, par le conseil d'administration ou le directoire selon les modalités déterminées par l'assemblée générale extraordinaire sur le rapport des commissaires aux comptes de la société, ou, s'il n'en a pas été désigné, d'un commissaire aux comptes désigné à cet effet selon les modalités prévues aux articles L. 225-228 ou L. 22-10-6. Si les actions de la société ne sont pas admises aux négociations sur un marché réglementé, le prix de souscription est déterminé conformément aux méthodes objectives retenues en matière d'évaluation d'actions en tenant compte, selon une pondération appropriée à chaque cas, de la situation nette comptable, de la rentabilité et des perspectives d'activité de l'entreprise. Ces critères sont appréciés le cas échéant sur une base consolidée ou, à défaut, en tenant compte des éléments financiers issus des filiales significatives. A défaut, le prix de souscription est déterminé en divisant par le nombre de titres existants le montant de l'actif net réévalué, calculé d'après le bilan le plus récent. Si les actions de la société sont admises aux négociations sur un marché réglementé le prix de souscription ne peut pas être inférieur à 80 % de la moyenne des cours cotés aux vingt séances de bourse précédant ce jour, aucune option ne pouvant être consentie moins de vingt séances de bourse après le détachement des actions d'un coupon donnant droit à un dividende ou à une augmentation de capital.

Des options donnant droit à la souscription de titres qui ne sont pas admis aux négociations sur un marché réglementé ne peuvent être consenties qu'aux salariés de la société qui attribue ces options ou à ceux des sociétés mentionnées au 1° de l'article L. 225-180.

**Art. L225-178**

L'autorisation donnée par l'assemblée générale extraordinaire comporte, au profit des bénéficiaires des options, renonciation expresse des actionnaires à leur droit préférentiel de souscription aux actions qui seront émises au fur et à mesure des levées d'options.

L'augmentation de capital résultant de ces levées d'options ne donne pas lieu aux formalités prévues à l'article L. 225-142, au deuxième alinéa de l'article L. 225-144 et à l'article L. 225-146. Elle est définitivement réalisée du seul fait de la déclaration de levée d'option, accompagnée du bulletin de souscription et du paiement en numéraire ou par compensation avec des créances, de la somme correspondante.

Lors de sa première réunion suivant la clôture de chaque exercice, le conseil d'administration ou le directoire, selon le cas, constate, s'il y a lieu, le nombre et le montant des actions émises pendant la durée de l'exercice à la suite des levées d'options et apporte les modifications nécessaires aux clauses des statuts relatives au montant du capital social et au nombre des actions qui le représentent. Le conseil d'administration peut déléguer au directeur général ou, en accord avec ce dernier, à un ou plusieurs directeurs généraux délégués les pouvoirs pour procéder, dans le mois qui suit la clôture de l'exercice, aux opérations mentionnées à la phrase précédente. Le directoire peut, aux mêmes fins, déléguer les mêmes pouvoirs à son président ou, en accord avec ce dernier, à un ou plusieurs de ses membres. Le conseil d'administration ou le directoire, ou les personnes qui ont reçu délégation, peuvent également, à toute époque, procéder à ces opérations pour l'exercice en cours.

**Art. L225-179**

L'assemblée générale extraordinaire peut aussi autoriser le conseil d'administration ou le directoire, selon le cas, à consentir au bénéfice des membres du personnel salarié de la société ou de certains d'entre eux, des options donnant droit à l'achat d'actions provenant d'un rachat effectué, préalablement à l'ouverture de l'option, par la société elle-même dans les conditions définies aux articles L. 225-208 ou L. 22-10-62. L'assemblée générale extraordinaire fixe le délai pendant lequel cette autorisation peut être utilisée par le conseil d'administration ou par le directoire, ce délai ne pouvant être supérieur à trente-huit mois. Toutefois, les autorisations antérieures à la date de publication de la loi n° 2001-420 du 15 mai 2001 relative aux nouvelles régulations économiques sont valables jusqu'à leur terme.

En ce cas, les dispositions des deuxième et quatrième alinéas de l'article L. 225-177 et de l'article L. 22-10-56 sont applicables. En outre, le prix de l'action, au jour où l'option est consentie, ne peut pas être inférieur à 80 % du cours moyen d'achat des actions détenues par la société au titre des articles L. 225-208 et L. 22-10-62.

Des options donnant droit à l'achat de titres qui ne sont pas admis aux négociations sur un marché réglementé ne peuvent être consenties qu'aux salariés de la société qui attribue ces options ou à ceux des sociétés mentionnées au 1° de l'article L. 225-180.

**Art. L225-180**

I. — Des options peuvent être consenties, dans les mêmes conditions qu'aux articles L. 225-177 à L. 225-179 ci-dessus :

1° Soit au bénéfice des membres du personnel salarié des sociétés ou des groupements d'intérêt économique dont 10 % au moins du capital ou des droits de vote sont détenus, directement ou indirectement, par la société consentant les options ;

2° Soit au bénéfice des membres du personnel salarié des sociétés ou des groupements d'intérêt économique détenant, directement ou indirectement, au moins 10 % du capital ou des droits de vote de la société consentant les options ;

3° Soit au bénéfice des membres du personnel salarié des sociétés ou des groupements d'intérêt économique dont 50 % au moins du capital ou des droits de vote sont détenus, directement ou indirectement, par une société détenant elle-même, directement ou indirectement, au moins 50 % du capital de la société consentant les options.

II. — L'assemblée générale ordinaire de la société contrôlant majoritairement, directement ou indirectement, celle qui consent les options est informée dans les conditions prévues à l'article L. 225-184.

III. — Des options peuvent également être consenties dans les mêmes conditions qu'aux articles L. 225-177 à L. 225-179 par une entreprise contrôlée, directement ou indirectement, exclusivement ou conjointement, par un organe central, des organes centraux ou les établissements de crédit ou les sociétés de financement qui lui ou leur sont affiliés au sens des articles L. 511-30 à L. 511-32 du code monétaire et financier, aux salariés desdites sociétés ainsi qu'à ceux des entités dont le capital est détenu pour plus de 50 %, directement ou indirectement, exclusivement ou conjointement, par cet organe central, ces organes centraux ou des établissements ou sociétés affiliés.

**Art. L225-181**

Le prix fixé pour la souscription ou l'achat des actions ne peut pas être modifié pendant la durée de l'option.

Toutefois, lorsque la société réalise un amortissement ou une réduction du capital, une modification de la répartition des bénéfices, une attribution gratuite d'actions, une incorporation au capital de réserves, bénéfices ou primes d'émission, une distribution de réserves ou toute émission de titres de capital ou de titres donnant droit à l'attribution de titres de capital comportant un droit de souscription réservé aux actionnaires, elle doit prendre les mesures nécessaires à la protection des intérêts des bénéficiaires des options dans les conditions prévues à l'article L. 228-99.

**Art. L225-182**

Le nombre total des options ouvertes et non encore levées ne peut donner droit à souscrire un nombre d'actions excédant une fraction du capital social déterminée par décret en Conseil d'Etat.

Il ne peut être consenti d'options aux salariés et aux mandataires sociaux possédant plus de 10 % du capital social.

**Art. L225-183**

L'assemblée générale extraordinaire fixe le délai pendant lequel les options doivent être exercées.

Les droits résultant des options consenties sont incessibles jusqu'à ce que l'option ait été exercée.

En cas de décès du bénéficiaire, ses héritiers peuvent exercer l'option dans un délai de six mois à compter du décès.

**Art. L225-184**

Un rapport spécial informe chaque année l'assemblée générale ordinaire des opérations réalisées en vertu des dispositions prévues aux articles L. 225-177 à L. 225-186.

Ce rapport rend également compte :

— du nombre, des dates d'échéance et du prix des options de souscription ou d'achat d'actions qui, durant l'année et à raison des mandats et fonctions exercés dans la société, ont été consenties à chacun de ces mandataires par la société et par celles qui lui sont liées dans les conditions prévues à l'article L. 225-180 ;

— du nombre, des dates d'échéance et du prix des options de souscription ou d'achat d'actions qui ont été consenties durant l'année à chacun de ces mandataires, à raison des mandats et fonctions qu'ils y exercent par les sociétés contrôlées au sens de l'article L. 233-16 ;

— du nombre et du prix des actions souscrites ou achetées durant l'exercice par les mandataires sociaux de la société en levant une ou plusieurs des options détenues sur les sociétés visées aux deux alinéas précédents.

Ce rapport indique également :

— le nombre, le prix et les dates d'échéance des options de souscription ou d'achat d'actions consenties, durant l'année, par la société et par les sociétés ou groupements qui lui sont liés dans les conditions prévues à l'article L. 225-180, à chacun des dix salariés de la société non mandataires sociaux dont le nombre d'options ainsi consenties est le plus élevé ;

— le nombre et le prix des actions qui, durant l'année, ont été souscrites ou achetées, en levant une ou plusieurs options détenues sur les sociétés visées à l'alinéa précédent, par chacun des dix salariés de la société non mandataires sociaux dont le nombre d'actions ainsi achetées ou souscrites est le plus élevé.

Ce rapport indique également le nombre, le prix et les dates d'échéance des options de souscription ou d'achat d'actions consenties, durant l'année, par les sociétés visées à l'alinéa précédent, à l'ensemble des salariés bénéficiaires ainsi que le nombre de ceux-ci et la répartition des options consenties entre les catégories de ces bénéficiaires.

**Art. L225-185**

Des options donnant droit à la souscription d'actions peuvent être consenties pendant une durée de deux ans à compter de l'immatriculation de la société, aux mandataires sociaux personnes physiques qui participent avec des salariés à la constitution d'une société.

De telles options peuvent également être consenties, pendant une durée de deux ans à compter du rachat, aux mandataires sociaux personnes physiques d'une société qui acquièrent avec des salariés la majorité des droits de vote en vue d'assurer la continuation de la société.

En cas d'attribution d'options, dans un délai de deux ans après la création d'une société ou le rachat de la majorité du capital d'une société par ses salariés ou ses mandataires sociaux, le maximum prévu au dernier alinéa de l'article L. 225-182 est porté au tiers du capital.

Le président du conseil d'administration, le directeur général, les directeurs généraux délégués, les membres du directoire ou le gérant d'une société par actions peuvent se voir attribuer par cette société des options donnant droit à la souscription ou à l'achat d'actions dans les conditions prévues aux articles L. 225-177 à L. 225-184 et L. 22-10-58. Toutefois, par dérogation à ces dispositions, le conseil d'administration ou, selon le cas, le conseil de surveillance soit décide que les options ne peuvent être levées par les intéressés avant la cessation de leurs fonctions, soit fixe la quantité des actions issues de levées d'options qu'ils sont tenus de conserver au nominatif jusqu'à la cessation de leurs fonctions. L'information correspondante est publiée dans le rapport mentionné, selon le cas, au dernier alinéa de l'article L. 225-37, au dernier alinéa de l'article L. 225-68 ou à l'article L. 226-10-1.

Ils peuvent également se voir attribuer, dans les mêmes conditions, des options donnant droit à la souscription ou à l'achat d'actions d'une société qui est liée dans les conditions prévues à l'article L. 225-180, sous réserve que les actions de cette dernière soient admises aux négociations sur un marché réglementé.

**Art. L225-186**

Les articles L. 225-177 à L. 225-185, L. 22-10-56 et L. 22-10-57 sont applicables aux certificats d'investissement, aux certificats coopératifs d'investissement et aux certificats coopératifs d'associés.

######## Paragraphe 2 : De l'émission et de l'achat en bourse d'actions réservées aux salariés.

**Art. L225-187-1**

Les articles L. 225-192 à L. 225-194 et l'article L. 225-197 demeurent applicables dans leur rédaction antérieure à la publication de la loi n° 2001-152 du 19 février 2001sur l'épargne salariale jusqu'à l'expiration d'un délai de cinq ans à compter de cette publication.

######## Paragraphe 3 : Des attributions d'actions gratuites.

**Art. L225-197-1**

I. — L'assemblée générale extraordinaire, sur le rapport du conseil d'administration ou du directoire, selon le cas, et sur le rapport spécial des commissaires aux comptes de la société, ou, s'il n'en a pas été désigné, d'un commissaire aux comptes désigné à cet effet selon les modalités prévues aux articles L. 225-228 ou L. 22-10-66, peut autoriser le conseil d'administration ou le directoire à procéder, au profit des membres du personnel salarié de la société ou de certaines catégories d'entre eux, à une attribution gratuite d'actions existantes ou à émettre.

L'assemblée générale extraordinaire fixe le pourcentage maximal du capital social pouvant être attribué dans les conditions définies au premier alinéa. Le nombre total des actions attribuées gratuitement ne peut excéder 15 % du capital social à la date de la décision de leur attribution par le conseil d'administration ou le directoire. Dans les sociétés ne dépassant pas, à la clôture d'un exercice social, les seuils définissant les petites et moyennes entreprises prévus à l'article 2 de l'annexe à la recommandation 2003/361/ CE de la Commission, du 6 mai 2003, concernant la définition des micro, petites et moyennes entreprises, les statuts peuvent prévoir, dans le cas d'attributions gratuites d'actions à certaines catégories des membres du personnel salarié de la société uniquement, un pourcentage plus élevé, qui ne peut toutefois excéder 20 % du capital social à la date de la décision d'attribution des actions par le conseil d'administration ou le directoire. Ne sont pas prises en compte dans ces pourcentages les actions qui n'ont pas été définitivement attribuées au terme de la période d'acquisition prévue au sixième alinéa du présent I ainsi que les actions qui ne sont plus soumises à l'obligation de conservation prévue au septième alinéa.

Les pourcentages prévus au deuxième alinéa sont portés à 30 % lorsque l'attribution d'actions gratuites bénéficie à des membres du personnel salarié de la société représentant au moins 25 % du total des salaires bruts pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1 du code de la sécurité sociale et versés lors du dernier exercice social et au moins 50 % du personnel salarié de cette société, et à 40 % lorsque cette attribution bénéficie à l'ensemble du personnel salarié de la société. Au delà du pourcentage de 15 % ou de 20 %, l'écart entre le nombre d'actions distribuées à chaque salarié ne peut être supérieur à un rapport de un à cinq.

L'assemblée générale extraordinaire fixe également le délai pendant lequel cette autorisation peut être utilisée par le conseil d'administration ou le directoire. Ce délai ne peut excéder trente-huit mois.

Lorsque l'attribution porte sur des actions à émettre, l'autorisation donnée par l'assemblée générale extraordinaire emporte de plein droit, au profit des bénéficiaires des actions attribuées gratuitement, renonciation des actionnaires à leur droit préférentiel de souscription. L'augmentation de capital correspondante est définitivement réalisée du seul fait de l'attribution définitive des actions aux bénéficiaires.

L'attribution des actions à leurs bénéficiaires est définitive au terme d'une période d'acquisition dont la durée minimale, qui ne peut être inférieure à un an, est déterminée par l'assemblée générale extraordinaire. Toutefois, l'assemblée peut prévoir l'attribution définitive des actions avant le terme de la période d'acquisition en cas d'invalidité du bénéficiaire correspondant au classement dans la deuxième ou la troisième des catégories prévues à l'article L. 341-4 du code de la sécurité sociale.

L'assemblée générale extraordinaire peut également fixer la durée minimale de l'obligation de conservation des actions par les bénéficiaires. Cette durée court à compter de l'attribution définitive des actions. Toutefois, les actions sont librement cessibles en cas d'invalidité des bénéficiaires correspondant à leur classement dans les catégories précitées du code de la sécurité sociale.

La durée cumulée des périodes d'acquisition et de conservation ne peut être inférieure à deux ans.

Le conseil d'administration ou, le cas échéant, le directoire détermine l'identité des bénéficiaires des attributions d'actions mentionnées au premier alinéa. Il fixe les conditions et, le cas échéant, les critères d'attribution des actions.

II. — Le président du conseil d'administration, le directeur général, les directeurs généraux délégués, les membres du directoire ou le gérant d'une société par actions peuvent se voir attribuer des actions de la société dans les mêmes conditions que les membres du personnel salarié et dans le respect des conditions mentionnées à l'article L. 22-10-60. Dans ce cas, sont pris en compte, pour la détermination des seuils relatifs au total des salaires bruts et à l'effectif salarié mentionnés au troisième alinéa du I du présent article, les rémunérations brutes et le nombre de mandataires sociaux de la société émettrice.

Ils peuvent également se voir attribuer des actions d'une société liée dans les conditions prévues à l'article L. 225-197-2, sous réserve que les actions de cette dernière soient admises aux négociations sur un marché réglementé et dans le respect des conditions mentionnées à l'article L. 22-10-60.

Les actions qui ne sont pas admises aux négociations sur un marché réglementé peuvent être attribuées au président du conseil d'administration, au directeur général, aux directeurs généraux délégués, au président, aux membres du directoire ou au gérant d'une entité liée au sens du 1° du I de l'article L. 225-197-2.

Il ne peut pas être attribué d'actions aux salariés et aux mandataires sociaux détenant chacun plus de 10 % du capital social. Une attribution gratuite d'actions ne peut pas non plus avoir pour effet que les salariés et les mandataires sociaux détiennent chacun plus de 10 % du capital social. Ne sont pris en compte dans ce pourcentage que les titres de la société détenus directement depuis moins de sept ans par un salarié ou un mandataire social.

Par dérogation aux dispositions précédentes, pour les actions ainsi attribuées au président du conseil d'administration, au directeur général, aux directeurs généraux délégués, aux membres du directoire ou au gérant d'une société par actions, le conseil d'administration ou, selon le cas, le conseil de surveillance soit décide que ces actions ne peuvent être cédées par les intéressés avant la cessation de leurs fonctions, soit fixe la quantité de ces actions qu'il sont tenus de conserver au nominatif jusqu'à la cessation de leurs fonctions. L'information correspondante est publiée dans le rapport mentionné, selon le cas, au dernier alinéa de l'article L. 225-37, au dernier alinéa de l'article L. 225-68 ou à l'article L. 226-10-1.

III. — En cas d'échange sans soulte d'actions résultant d'une opération de fusion ou de scission réalisée conformément à la réglementation en vigueur pendant les périodes d'acquisition ou de conservation prévues au I, les dispositions du présent article et, notamment, les périodes précitées, pour leur durée restant à courir à la date de l'échange, restent applicables aux droits à attribution et aux actions reçus en échange. Il en est de même de l'échange résultant d'une opération d'offre publique, de division ou de regroupement réalisée conformément à la réglementation en vigueur qui intervient pendant la période de conservation.

En cas d'apport à une société ou à un fonds commun de placement dont l'actif est exclusivement composé de titres de capital ou donnant accès au capital émis par la société ou par une société qui lui est liée au sens de l'article L. 225-197-2, l'obligation de conservation prévue au I reste applicable, pour la durée restant à courir à la date de l'apport, aux actions ou parts reçues en contrepartie de l'apport.

**Art. L225-197-2**

I. — Des actions peuvent être attribuées, dans les mêmes conditions que celles mentionnées à l'article L. 225-197-1 :

1° Soit au bénéfice des membres du personnel salarié des sociétés ou des groupements d'intérêt économique dont 10 % au moins du capital ou des droits de vote sont détenus, directement ou indirectement, par la société qui attribue les actions ;

2° Soit au bénéfice des membres du personnel salarié des sociétés ou des groupes d'intérêt économique détenant, directement ou indirectement, au moins 10 % du capital ou des droits de vote de la société qui attribue les actions ;

3° Soit au bénéfice des membres du personnel salarié des sociétés ou des groupements d'intérêt économique dont 50 % au moins du capital ou des droits de vote sont détenus, directement ou indirectement, par une société détenant elle-même, directement ou indirectement, au moins 50 % du capital de la société qui attribue les actions.

Dans les cas mentionnés aux 1° à 3° du présent I, pour une attribution gratuite dans les conditions prévues au troisième alinéa du I de l'article L. 225-197-1, sont pris en compte, pour la détermination des seuils relatifs au total des salaires bruts et à l'effectif salarié mentionné au même troisième alinéa, les rémunérations brutes et l'effectif de toutes les sociétés et groupements d'intérêt économique dont sont salariés les bénéficiaires du plan.

Les actions qui ne sont pas admises aux négociations sur un marché réglementé ne peuvent être attribuées dans les conditions ci-dessus qu'aux salariés de la société qui procède à cette attribution ou à ceux mentionnés au 1°.

II. — Des actions peuvent également être attribuées dans les mêmes conditions que celles prévues à l'article L. 225-197-1 par une entreprise contrôlée, directement ou indirectement, exclusivement ou conjointement, par un organe central, des organes centraux ou les établissements de crédit ou les sociétés de financement qui lui ou leur sont affiliés au sens et pour l'application des articles L. 511-30 à L. 511-32 du code monétaire et financier, aux salariés de ces sociétés ainsi qu'à ceux des entités dont le capital est détenu pour plus de 50 %, directement ou indirectement, exclusivement ou conjointement, par cet organe central, ces organes centraux, ces établissements de crédit ou ces sociétés de financement.

**Art. L225-197-3**

Les droits résultant de l'attribution gratuite d'actions sont incessibles jusqu'au terme de la période d'acquisition.

En cas de décès du bénéficiaire, ses héritiers peuvent demander l'attribution des actions dans un délai de six mois à compter du décès. Ces actions sont librement cessibles.

**Art. L225-197-4**

Un rapport spécial informe chaque année l'assemblée générale ordinaire des opérations réalisées en vertu des dispositions prévues aux articles L. 225-197-1 à L. 225-197-3.

Ce rapport rend également compte :

— du nombre et de la valeur des actions qui, durant l'année et à raison des mandats et fonctions exercés dans la société, ont été attribuées gratuitement à chacun de ces mandataires par la société et par celles qui lui sont liées dans les conditions prévues à l'article L. 225-197-2 ;

— du nombre et de la valeur des actions qui ont été attribuées gratuitement, durant l'année à chacun de ces mandataires, à raison des mandats et fonctions qu'ils y exercent, par les sociétés contrôlées au sens de l'article L. 233-16.

Ce rapport indique également le nombre et la valeur des actions qui, durant l'année, ont été attribuées gratuitement par la société et par les sociétés ou groupements qui lui sont liés dans les conditions prévues à l'article L. 225-197-2, à chacun des dix salariés de la société non mandataires sociaux dont le nombre d'actions attribuées gratuitement est le plus élevé.

Ce rapport indique également le nombre et la valeur des actions qui, durant l'année, ont été attribuées gratuitement par les sociétés visées à l'alinéa précédent à l'ensemble des salariés bénéficiaires ainsi que le nombre de ceux-ci et la répartition des actions attribuées entre les catégories de ces bénéficiaires.

**Art. L225-197-5**

L'assemblée générale ordinaire de la société contrôlant majoritairement, directement ou indirectement, celle qui attribue gratuitement les actions est informée dans les conditions prévues à l'article L. 225-197-4.

####### Sous-section 3 : De l'amortissement du capital.

**Art. L225-198**

L'amortissement du capital est effectué en vertu d'une stipulation statutaire ou d'une décision de l'assemblée générale extraordinaire et au moyen des sommes distribuables au sens de l'article L. 232-11. Cet amortissement ne peut être réalisé que par voie de remboursement égal sur chaque action d'une même catégorie et n'entraîne pas de réduction du capital.

Les actions intégralement amorties sont dites actions de jouissance.

**Art. L225-199**

Les actions intégralement ou partiellement amorties perdent, à due concurrence, le droit au premier dividende prévu à l'article L. 232-19 et au remboursement de la valeur nominale. Elles conservent tous leurs autres droits.

**Art. L225-200**

Lorsque le capital est divisé, soit en actions de capital et en actions totalement ou partiellement amorties, soit en actions inégalement amorties, l'assemblée générale des actionnaires peut décider, dans les conditions requises pour la modification des statuts, la conversion des actions totalement ou partiellement amorties en actions de capital.

A cet effet, elle prévoit qu'un prélèvement obligatoire sera effectué, à concurrence du montant amorti des actions à convertir, sur la part des profits sociaux d'un ou plusieurs exercices revenant à ces actions, après paiement, pour les actions partiellement amorties, du premier dividende ou de l'intérêt statutaire auquel elles peuvent donner droit.

**Art. L225-201**

Les actionnaires peuvent être autorisés, dans les mêmes conditions, à verser à la société le montant amorti de leurs actions, augmenté, le cas échéant, du premier dividende ou de l'intérêt statutaire pour la période écoulée de l'exercice en cours et, éventuellement, pour l'exercice précédent.

**Art. L225-202**

Les décisions prévues aux articles L. 225-200 et L. 225-201 sont soumises à la ratification des assemblées spéciales de chacune des catégories d'actionnaires ayant les mêmes droits.

**Art. L225-203**

Le conseil d'administration ou le directoire, selon le cas, apporte les modifications nécessaires aux clauses des statuts, dans la mesure où ces modifications correspondent matériellement aux résultats effectifs des opérations prévues aux articles L. 225-200 et L. 225-201.

####### Sous-section 4 : De la réduction du capital.

**Art. L225-204**

La réduction du capital est autorisée ou décidée par l'assemblée générale extraordinaire, qui peut déléguer au conseil d'administration ou au directoire, selon le cas, tous pouvoirs pour la réaliser. En aucun cas, elle ne peut porter atteinte à l'égalité des actionnaires.

Un rapport établi par les commissaires aux comptes, s'il en existe, sur l'opération envisagée est communiqué aux actionnaires de la société dans un délai fixé par décret en Conseil d'Etat. L'assemblée statue sur le rapport des commissaires qui font connaître leur appréciation sur les causes et conditions de la réduction.

Lorsque le conseil d'administration ou le directoire, selon le cas, réalise l'opération sur délégation de l'assemblée générale, il en dresse procès-verbal soumis à publicité au registre du commerce et des sociétés et procède à la modification corrélative des statuts. En cas de non-respect de cette obligation de publicité, les décisions de réalisation de cette opération peuvent être annulées.

**Art. L225-205**

Lorsque l'assemblée approuve un projet de réduction du capital non motivée par des pertes, le représentant de la masse des obligataires et les créanciers dont la créance est antérieure à la date de dépôt au greffe du procès-verbal de délibération peuvent former opposition à la réduction, dans le délai fixé par décret en Conseil d'Etat.

Une décision de justice rejette l'opposition ou ordonne, soit le remboursement des créances, soit la constitution de garanties si la société en offre et si elles sont jugées suffisantes.

Les opérations de réduction du capital ne peuvent commencer pendant le délai d'opposition ni, le cas échéant, avant qu'il ait été statué en première instance sur cette opposition.

Si le juge de première instance accueille l'opposition, la procédure de réduction du capital est immédiatement interrompue jusqu'à la constitution de garanties suffisantes ou jusqu'au remboursement des créances. S'il la rejette, les opérations de réduction peuvent commencer.

####### Sous-section 5 : De la souscription, de l'achat ou de la prise en gage par les sociétés de leurs propres actions.

**Art. L225-206**

I. — Est interdite la souscription par la société de ses propres actions, soit directement, soit par une personne agissant en son propre nom, mais pour le compte de la société.

Les fondateurs, ou, dans le cas d'une augmentation de capital, les membres du conseil d'administration ou du directoire, selon le cas, sont tenus, dans les conditions prévues à l'article L. 225-251 et au premier alinéa de l'article L. 225-256, de libérer les actions souscrites par la société en violation du premier alinéa.

Lorsque les actions ont été souscrites par une personne agissant en son propre nom mais pour le compte de la société, cette personne est tenue de libérer les actions solidairement avec les fondateurs ou, selon le cas, les membres du conseil d'administration ou du directoire. Cette personne est en outre réputée avoir souscrit ces actions pour son propre compte.

II. — L'achat par une société de ses propres actions est autorisé dans les conditions et selon les modalités prévues aux articles L. 225-207 à L. 225-217, L. 22-10-62, L. 22-10-64 et L. 22-10-65.

Les achats d'actions par une personne agissant pour le compte de la société sont interdits sauf s'il s'agit d'un prestataire de services d'investissement ou d'un membre d'un marché réglementé intervenant dans les conditions du I de l'article 43 de la loi n° 96-597 du 2 juillet 1996 de modernisation des activités financières.

**Art. L225-207**

L'assemblée générale qui a décidé une réduction de capital non motivée par des pertes peut autoriser le conseil d'administration ou le directoire, selon le cas, à acheter un nombre déterminé d'actions pour les annuler.

**Art. L225-208**

Les sociétés qui font participer leurs salariés à leurs résultats par attribution de leurs actions, celles qui attribuent leurs actions dans les conditions prévues aux articles L. 225-197-1 à L. 225-197-3 du présent code et celles qui consentent des options d'achat de leurs actions dans les conditions prévues aux articles L. 225-177 et suivants peuvent, à cette fin, racheter leurs propres actions. Les actions doivent être attribuées ou les options doivent être consenties dans le délai d'un an à compter de l'acquisition.

**Art. L225-209-2**

L'assemblée générale ordinaire peut autoriser le conseil d'administration ou le directoire, selon le cas, à acheter les actions de la société, pour les offrir ou les attribuer :

― dans l'année de leur rachat, aux bénéficiaires d'une opération mentionnée à l'article L. 225-208 du présent code ou intervenant dans le cadre des articles L. 3332-1 et suivants du code du travail ;

― dans les deux ans de leur rachat, en paiement ou en échange d'actifs acquis par la société dans le cadre d'une opération de croissance externe, de fusion, de scission ou d'apport ;

― dans les cinq ans de leur rachat, aux actionnaires qui manifesteraient à la société l'intention de les acquérir à l'occasion d'une procédure de mise en vente organisée par la société elle-même dans les trois mois qui suivent chaque assemblée générale ordinaire annuelle.

Le nombre d'actions acquises par la société ne peut excéder :

― 10 % du capital de la société lorsque le rachat est autorisé en vue d'une opération prévue au deuxième ou quatrième alinéa du présent article ;

― 5 % du capital de la société lorsque le rachat est autorisé en vue d'une opération prévue au troisième alinéa.

L'assemblée générale ordinaire précise les finalités de l'opération. Elle définit le nombre maximal d'actions dont elle autorise l'acquisition, le prix ou les modalités de fixation du prix ainsi que la durée de l'autorisation, qui ne peut excéder douze mois. Elle peut autoriser le conseil d'administration ou le directoire, selon le cas, dans le respect des délais mentionnés aux deuxième à quatrième alinéas du présent article, à utiliser les actions rachetées pour une autre des finalités prévues au présent article.

Le prix des actions rachetées est acquitté au moyen d'un prélèvement sur les réserves dont l'assemblée générale a la disposition en vertu du deuxième alinéa de l'article L. 232-11 du présent code.

A défaut d'avoir été utilisées pour l'une des finalités et dans les délais mentionnés aux deuxième à quatrième alinéas du présent article, les actions rachetées sont annulées de plein droit.

L'assemblée générale ordinaire statue au vu d'un rapport établi par un expert indépendant, dans des conditions définies par décret en Conseil d'Etat, et sur un rapport spécial des commissaires aux comptes de la société, ou, s'il n'en a pas été désigné, d'un commissaire aux comptes désigné à cet effet selon les modalités prévues aux articles L. 225-228 ou L. 22-10-66 faisant connaître leur appréciation sur les conditions de fixation du prix d'acquisition.

Le prix des actions ne peut, à peine de nullité, être supérieur à la valeur la plus élevée ni inférieur à la valeur la moins élevée figurant dans le rapport d'évaluation de l'expert indépendant communiqué à l'assemblée générale.

Le conseil d'administration peut déléguer au directeur général ou, en accord avec ce dernier, à un ou plusieurs directeurs délégués les pouvoirs nécessaires pour réaliser ces opérations. Le directoire peut déléguer à son président ou, avec son accord, à un ou plusieurs de ses membres les pouvoirs nécessaires à l'effet de les réaliser. Les personnes désignées rendent comptent au conseil d'administration ou au directoire de l'utilisation faite de ce pouvoir dans les conditions prévues par ces derniers.

Les commissaires aux comptes, s'il en existe, présentent à l'assemblée générale ordinaire annuelle un rapport spécial sur les conditions dans lesquelles les actions ont été rachetées et utilisées au cours du dernier exercice clos.

Les actions rachetées peuvent être annulées dans la limite de 10 % du capital de la société par périodes de vingt-quatre mois. En cas d'annulation des actions achetées, la réduction de capital est autorisée ou décidée par l'assemblée générale extraordinaire qui peut déléguer au conseil d'administration ou au directoire, selon le cas, tous pouvoirs pour la réaliser.

Par dérogation aux dispositions du dixième alinéa, les actions rachetées mais non utilisées peuvent, sur décision de l'assemblée générale ordinaire, être utilisées pour une autre des finalités prévues au présent article.

**Art. L225-210**

La société ne peut posséder, directement ou par l'intermédiaire d'une personne agissant en son propre nom, mais pour le compte de la société, plus de 10 % du total de ses propres actions, ni plus de 10 % d'une catégorie déterminée. Ces actions doivent être mises sous la forme nominative, à l'exception des actions rachetées pour favoriser la liquidité des titres de la société, et entièrement libérées lors de l'acquisition. A défaut, les membres du conseil d'administration ou du directoire, selon le cas, sont tenus, dans les conditions prévues à l'article L. 225-251 et au premier alinéa de l'article L. 225-256 de libérer les actions.

L'acquisition d'actions de la société ne peut avoir pour effet d'abaisser les capitaux propres à un montant inférieur à celui du capital augmenté des réserves non distribuables.

La société doit disposer de réserves, autres que la réserve légale, d'un montant au moins égal à la valeur de l'ensemble des actions qu'elle possède.

Les actions possédées par la société ne donnent pas droit aux dividendes et sont privées de droits de vote.

En cas d'augmentation du capital par souscription d'actions en numéraire, la société ne peut exercer par elle-même le droit préférentiel de souscription. L'assemblée générale peut décider de ne pas tenir compte de ces actions pour la détermination des droits préférentiels de souscription attachés aux autres actions. A défaut les droits attachés aux actions possédées par la société doivent être, avant la clôture du délai de souscription, soit vendus en bourse, soit répartis entre les actionnaires au prorata des droits de chacun.

**Art. L225-211**

Des registres des achats et des ventes effectués en application des articles L. 225-208, L. 22-10-62, L. 225-209-2, L. 228-12 et L. 228-12-1 doivent être tenus, dans les conditions fixées par décret en Conseil d'Etat, par la société ou par la personne chargée du service de ses titres.

Le conseil d'administration ou le directoire, selon le cas, doit indiquer, dans le rapport prévu à l'article L. 225-100, le nombre des actions achetées et vendues au cours de l'exercice par application des articles L. 225-208, L. 22-10-62, L. 225-209-2, L. 228-12 et L. 228-12-1, les cours moyens des achats et des ventes, le montant des frais de négociation, le nombre des actions inscrites au nom de la société à la clôture de l'exercice et leur valeur évaluée au cours d'achat, ainsi que leur valeur nominale pour chacune des finalités, le nombre des actions utilisées, les éventuelles réallocations dont elles ont fait l'objet et la fraction du capital qu'elles représentent.

**Art. L225-213**

Les dispositions des articles L. 225-209-2, L. 225-206 et L. 22-10-62 ne sont pas applicables aux actions entièrement libérées, acquises à la suite d'une transmission de patrimoine à titre universel ou encore à la suite d'une décision de justice.

Toutefois, les actions doivent être cédées dans un délai de deux ans à compter de la date d'acquisition lorsque la société possède plus de 10 % de son capital. A l'expiration de ce délai, elles doivent être annulées.

**Art. L225-214**

Les actions possédées en violation des articles L. 225-206 à L. 225-208 et L. 225-210 doivent être cédées dans un délai d'un an à compter de leur souscription ou de leur acquisition. A l'expiration de ce délai, elles doivent être annulées.

**Art. L225-215**

Est interdite la prise en gage par la société de ses propres actions, directement ou par l'intermédiaire d'une personne agissant en son propre nom, mais pour le compte de la société.

Les actions prises en gage par la société doivent être restituées à leur propriétaire dans le délai d'un an. La restitution peut avoir lieu dans un délai de deux ans si le transfert du gage à la société résulte d'une transmission de patrimoine à titre universel ou d'une décision de justice. A défaut, le contrat de gage est nul de plein droit.

L'interdiction prévue au présent article n'est pas applicable aux opérations courantes des établissements de crédit et des sociétés de financement.

**Art. L225-216**

Une société ne peut avancer des fonds, accorder des prêts ou consentir une sûreté en vue de la souscription ou de l'achat de ses propres actions par un tiers.

Les dispositions du présent article ne s'appliquent ni aux opérations courantes des établissements de crédit et des sociétés de financement ni aux opérations effectuées en vue de l'acquisition par les salariés d'actions de la société, d'une de ses filiales ou d'une société comprise dans le champ d'un plan d'épargne de groupe prévu à l'article L. 444-3 du code du travail.

**Art. L225-217**

Les articles L. 225-206 à L. 225-216 et L. 22-10-62, L. 22-10-64 et L. 22-10-65 sont applicables aux certificats d'investissement.

###### Section 5 : Du contrôle des sociétés anonymes.

**Art. L225-218**

L'assemblée générale ordinaire peut désigner un ou plusieurs commissaires aux comptes dans les conditions prévues aux articles L. 225-228 et L. 22-10-66.

Sont tenues de désigner au moins un commissaire aux comptes les sociétés qui dépassent, à la clôture d'un exercice social, les seuils fixés par décret pour deux des trois critères suivants : le total de leur bilan, le montant de leur chiffre d'affaires hors taxes ou le nombre moyen de leurs salariés au cours de l'exercice.

Même si ces seuils ne sont pas atteints, la nomination d'un commissaire aux comptes peut être demandée en justice par un ou plusieurs actionnaires représentant au moins le dixième du capital.

Sont également tenues de désigner un commissaire aux comptes, pour un mandat de trois exercices, les sociétés dont un ou plusieurs associés représentant au moins le tiers du capital en font la demande motivée auprès de la société.

**Art. L225-228**

Les commissaires aux comptes sont proposés à la désignation de l'assemblée générale par un projet de résolution émanant du conseil d'administration ou du conseil de surveillance ou, dans les conditions définies par la section 3 du présent chapitre, des actionnaires.

**Art. L225-231**

Une association répondant aux conditions fixées à l'article L. 22-10-44, ainsi que un ou plusieurs actionnaires représentant au moins 5 % du capital social, soit individuellement, soit en se groupant sous quelque forme que ce soit, peuvent poser par écrit au président du conseil d'administration ou au directoire des questions sur une ou plusieurs opérations de gestion de la société, ainsi que, le cas échéant, des sociétés qu'elle contrôle au sens de l'article L. 233-3. Dans ce dernier cas, la demande doit être appréciée au regard de l'intérêt du groupe. La réponse doit être communiquée aux commissaires aux comptes, s'il en existe.

A défaut de réponse dans un délai d'un mois ou à défaut de communication d'éléments de réponse satisfaisants, ces actionnaires peuvent demander en référé la désignation d'un ou plusieurs experts chargés de présenter un rapport sur une ou plusieurs opérations de gestion.

Le ministère public et le comité d'entreprise peuvent également demander en référé la désignation d'un ou plusieurs experts chargés de présenter un rapport sur une ou plusieurs opérations de gestion.

S'il est fait droit à la demande, la décision de justice détermine l'étendue de la mission et des pouvoirs des experts. Elle peut mettre les honoraires à la charge de la société.

Le rapport est adressé au demandeur, au ministère public, au comité d'entreprise, au commissaire aux comptes et, selon le cas, au conseil d'administration ou au directoire et au conseil de surveillance. Ce rapport doit, en outre, être annexé à celui établi par les commissaires aux comptes, s'il en existe, en vue de la prochaine assemblée générale et recevoir la même publicité.

**Art. L225-232**

Un ou plusieurs actionnaires représentant au moins 5 % du capital social peuvent, deux fois par exercice, poser par écrit des questions au président du conseil d'administration ou au directoire sur tout fait de nature à compromettre la continuité de l'exploitation. La réponse est communiquée au commissaire aux comptes, s'il en existe.

###### Section 6 : De la transformation des sociétés anonymes.

**Art. L225-243**

Toute société anonyme peut se transformer en société d'une autre forme si, au moment de la transformation, elle a au moins deux ans d'existence et si elle a établi et fait approuver par les actionnaires le bilan de ses deux premiers exercices.

**Art. L225-244**

La décision de transformation est prise sur le rapport des commissaires aux comptes de la société, s'il en existe. Le rapport atteste que les capitaux propres sont au moins égaux au capital social.

La transformation est soumise, le cas échéant, à l'approbation des assemblées d'obligataires et de l'assemblée des porteurs de parts bénéficiaires ou de parts de fondateur.

La décision de transformation est soumise à publicité, dont les modalités sont fixées par décret en Conseil d'Etat.

**Art. L225-245**

La transformation en société en nom collectif nécessite l'accord de tous les associés. En ce cas, les conditions prévues aux articles L. 225-243 et au premier alinéa de l'article L. 225-244 ne sont pas exigées.

La transformation en société en commandite simple ou par actions est décidée dans les conditions prévues pour la modification des statuts et avec l'accord de tous les associés qui acceptent d'être associés commandités.

La transformation en société à responsabilité limitée est décidée dans les conditions prévues pour la modification des statuts des sociétés de cette forme.

**Art. L225-245-1**

En cas de transformation d'une société anonyme en société européenne, le premier alinéa de l'article L. 225-244 n'est pas applicable.

La société établit un projet de transformation de la société en société européenne. Ce projet est déposé au greffe du tribunal dans le ressort duquel la société est immatriculée et fait l'objet d'une publicité dont les modalités sont fixées par décret en Conseil d'Etat.

Un ou plusieurs commissaires à la transformation désignés par décision de justice établissent sous leur responsabilité un rapport destiné aux actionnaires de la société se transformant attestant que la société dispose d'actifs nets au moins équivalents au capital augmenté des réserves que la loi ou les statuts ne permettent pas de distribuer. Ils sont soumis aux incompatibilités prévues à l'article L. 821-31.

La transformation en société européenne est décidée selon les dispositions prévues aux articles L. 225-96 et L. 225-99.

###### Section 7 : De la dissolution des sociétés anonymes.

**Art. L225-246**

La dissolution anticipée de la société est prononcée par l'assemblée générale extraordinaire.

**Art. L225-248**

Si, du fait de pertes constatées dans les documents comptables, les capitaux propres de la société deviennent inférieurs à la moitié du capital social, le conseil d'administration ou le directoire, selon le cas, est tenu dans les quatre mois qui suivent l'approbation des comptes ayant fait apparaître cette perte, de convoquer l'assemblée générale extraordinaire à l'effet de décider s'il y a lieu à dissolution anticipée de la société.

Si la dissolution n'est pas prononcée, la société est tenue, au plus tard à la clôture du deuxième exercice suivant celui au cours duquel la constatation des pertes est intervenue, de reconstituer ses capitaux propres à concurrence d'une valeur au moins égale à la moitié du capital social ou, sous réserve de l'article L. 224-2, de réduire son capital social du montant nécessaire pour que la valeur des capitaux propres soit au moins égale à la moitié de son montant.

Dans les deux cas, la résolution adoptée par l'assemblée générale est publiée selon les modalités fixées par décret en Conseil d'Etat.

Si, avant l'échéance mentionnée au deuxième alinéa du présent article, les capitaux propres n'ont pas été reconstitués à concurrence d'une valeur au moins égale à la moitié du capital social alors que le capital social de la société est supérieur à un seuil fixé par décret en Conseil d'Etat en fonction de la taille de son bilan, la société est tenue, au plus tard à la clôture du deuxième exercice suivant cette échéance, de réduire son capital social, sous réserve de l'article L. 224-2, pour le ramener à une valeur inférieure ou égale à ce seuil.

Lorsque, en application du quatrième alinéa du présent article, la société a réduit son capital social sans pour autant que ses fonds propres aient été reconstitués et procède par la suite à une augmentation de capital, elle se remet en conformité avec les dispositions du même quatrième alinéa avant la clôture du deuxième exercice suivant celui au cours duquel a eu lieu cette augmentation.

A défaut de réunion de l'assemblée générale, comme dans le cas ou cette assemblée n'a pas pu délibérer valablement sur dernière convocation, tout intéressé peut demander en justice la dissolution de la société. Il en est de même si les dispositions dudit quatrième alinéa n'ont pas été appliquées. Dans tous les cas, le tribunal peut accorder à la société un délai maximal de six mois pour régulariser la situation. Il ne peut prononcer la dissolution, si, au jour où il statue sur le fond, cette régularisation a eu lieu.

Les dispositions du présent article ne sont pas applicables aux sociétés en procédure de sauvegarde ou de redressement judiciaire ou qui bénéficient d'un plan de sauvegarde ou de redressement judiciaire.

###### Section 8 : De la responsabilité civile.

**Art. L225-249**

Les fondateurs de la société auxquels la nullité est imputable et les administrateurs en fonction au moment où elle a été encourue peuvent être déclarés solidairement responsables du dommage résultant pour les actionnaires ou pour les tiers de l'annulation de la société.

La même responsabilité solidaire peut être prononcée contre ceux des actionnaires dont les apports ou les avantages n'ont pas été vérifiés et approuvés.

**Art. L225-250**

L'action en responsabilité fondée sur l'annulation de la société se prescrit dans les conditions prévues au premier alinéa de l'article L. 235-13.

**Art. L225-251**

Les administrateurs et le directeur général sont responsables individuellement ou solidairement selon le cas, envers la société ou envers les tiers, soit des infractions aux dispositions législatives ou réglementaires applicables aux sociétés anonymes, soit des violations des statuts, soit des fautes commises dans leur gestion.

Si plusieurs administrateurs ou plusieurs administrateurs et le directeur général ont coopéré aux mêmes faits, le tribunal détermine la part contributive de chacun dans la réparation du dommage.

**Art. L225-252**

Outre l'action en réparation du préjudice subi personnellement, les actionnaires peuvent, soit individuellement, soit en se groupant dans les conditions fixées par décret en Conseil d'Etat, intenter l'action sociale en responsabilité contre les administrateurs ou le directeur général. Les demandeurs sont habilités à poursuivre la réparation de l'entier préjudice subi par la société, à laquelle, le cas échéant, les dommages-intérêts sont alloués.

**Art. L225-253**

Est réputée non écrite toute clause des statuts ayant pour effet de subordonner l'exercice de l'action sociale à l'avis préalable ou à l'autorisation de l'assemblée générale, ou qui comporterait par avance renonciation à l'exercice de cette action.

Aucune décision de l'assemblée générale ne peut avoir pour effet d'éteindre une action en responsabilité contre les administrateurs ou contre le directeur général pour faute commise dans l'accomplissement de leur mandat.

**Art. L225-254**

L'action en responsabilité contre les administrateurs ou le directeur général, tant sociale qu'individuelle, se prescrit par trois ans, à compter du fait dommageable ou s'il a été dissimulé, de sa révélation. Toutefois, lorsque le fait est qualifié crime, l'action se prescrit par dix ans.

**Art. L225-255**

En cas d'ouverture d'une procédure de redressement ou de liquidation judiciaire en application des dispositions des titres III et IV du livre VI relatives au redressement et à la liquidation judiciaires des entreprises, les personnes visées par ces dispositions peuvent être rendues responsables du passif social et sont soumises aux interdictions et déchéances, dans les conditions prévues par celles-ci.

**Art. L225-256**

Lorsque la société est soumise aux dispositions des articles L. 225-57 à L. 225-93 et L. 22-10-18 à L. 22-10-30, les membres du directoire sont soumis à la même responsabilité que les administrateurs dans les conditions prévues aux articles L. 225-249 à L. 225-255 et L. 22-10-73.

En cas d'ouverture d'une procédure de redressement ou de liquidation judiciaire en application des dispositions des titres III et IV du livre VI relatives au redressement et à la liquidation judiciaires des entreprises, les personnes visées par ces dispositions peuvent être rendues responsables du passif social et sont soumises aux interdictions et déchéances, dans les conditions prévues par celles-ci.

**Art. L225-257**

Les membres du conseil de surveillance sont responsables des fautes personnelles commises dans l'exécution de leur mandat. Ils n'encourent aucune responsabilité, en raison des actes de la gestion et de leur résultat. Ils peuvent être déclarés civilement responsables des délits commis par les membres du directoire si, en ayant eu connaissance, ils ne les ont pas révélés à l'assemblée générale.

Les dispositions des articles L. 225-253 et L. 225-254 sont applicables.

###### Section 9 : Des sociétés anonymes à participation ouvrière.

**Art. L225-258**

Il peut être stipulé dans les statuts de toute société anonyme que la société est " à participation ouvrière ".

Les sociétés dont les statuts ne contiennent pas cette stipulation peuvent se transformer en sociétés à participation ouvrière, en procédant conformément à l'article L. 225-96.

Les sociétés à participation ouvrière sont soumises, indépendamment des règles générales applicables aux sociétés anonymes, aux dispositions de la présente section.

**Art. L225-259**

Si la société use de la faculté d'émettre des actions de travail, cette circonstance doit être mentionnée sur tous ses actes et documents destinés aux tiers par l'addition des mots " à participation ouvrière ".

**Art. L225-260**

Les actions de la société se composent :

1° D'actions ou coupures d'actions de capital ;

2° D'actions dites " actions de travail ".

**Art. L225-261**

Les actions de travail sont la propriété collective du personnel salarié, constitué en société commerciale coopérative de main-d'oeuvre. Cette société de main-d'oeuvre comprend obligatoirement et exclusivement tous les salariés liés à l'entreprise depuis au moins un an et âgés de plus de dix-huit ans. La perte de l'emploi salarié prive le participant, sans indemnité, de tous ses droits dans la coopérative de main-d'oeuvre. La liquidation des droits qui ont été acquis dans l'entreprise par l'intéressé antérieurement à son départ, au cours du dernier exercice, est faite compte tenu du temps passé par lui au cours de cet exercice, et des dispositions de l'article L. 225-269.

Lorsqu'une société se constitue, dès son début, sous la forme de société anonyme à participation ouvrière, les statuts de la société anonyme doivent prévoir la mise en réserve, jusqu'à la fin de l'année, des actions de travail attribuées à la collectivité des salariés. A la fin de ce délai, les actions sont remises à la coopérative de main-d'oeuvre légalement constituée.

Les dividendes attribués aux salariés faisant partie de la coopérative ouvrière sont répartis entre eux conformément aux règles fixées par les statuts de la société ouvrière et aux décisions de ses assemblées générales. Toutefois, les statuts de la société anonyme doivent disposer que, préalablement à toute distribution de dividende, il est prélevé sur les bénéfices, au profit des porteurs d'actions de capital, une somme correspondant à celle que produirait, à l'intérêt qu'ils fixent, le capital versé.

Le commissaire aux comptes de la société anonyme atteste, dans un rapport établi dans un délai de six mois à compter de la date de l'assemblée générale ordinaire prévue à l'article L. 225-100, que les dividendes attribués aux salariés faisant partie de la société coopérative de main d'œuvre l'ont été en conformité avec les règles fixées par les statuts de cette dernière et les décisions de son assemblée générale.

En aucun cas les actions de travail ne peuvent être attribuées individuellement aux salariés de la société, membres de la coopérative de main-d'oeuvre.

**Art. L225-262**

Les actions de travail sont nominatives, inscrites au nom de la société coopérative de main-d'oeuvre, inaliénables pendant toute la durée de la société à participation ouvrière.

**Art. L225-263**

Les participants à la société coopérative de main-d'oeuvre sont représentés aux assemblées générales de la société anonyme par des mandataires élus par ces participants, réunis en assemblée générale de la coopérative.

Les mandataires élus doivent être choisis parmi les participants. Leur nombre est fixé par les statuts de la société anonyme.

Le nombre des voix dont disposent ces mandataires, à chaque assemblée générale de la société anonyme, est établi d'après le nombre de voix dont disposent les autres actionnaires présents ou représentés, en respectant la proportion entre les actions de travail et les actions de capital résultant de l'application des statuts de la société. Il est déterminé au début de chaque assemblée d'après les indications de la feuille de présence.

Les mandataires présents partagent également entre eux les voix qui leur sont ainsi attribuées, les plus âgés bénéficiant des voix restantes.

L'assemblée générale de la coopérative de main-d'oeuvre est réunie chaque année dans un délai fixé par les statuts et, à défaut de dispositions statutaires, dans un délai de quatre mois après la réunion de l'assemblée générale de la société anonyme.

**Art. L225-264**

Chaque participant dispose, à l'assemblée générale de la coopérative de main-d'oeuvre, d'une voix.

Les statuts peuvent toutefois attribuer plusieurs voix aux participants, en fonction du montant de leur salaire, dans la limite d'un chiffre maximum égal à autant de voix que le salaire annuel de l'intéressé, établi sur les comptes arrêtés à la clôture de l'exercice précédent, comprend de fois le chiffre du salaire le plus faible attribué par la société aux salariés âgés de plus de dix-huit ans.

Les statuts peuvent prévoir que les participants sont répartis par collèges regroupant chacun une catégorie de personnel, chaque collège élisant son ou ses mandataires et que l'accord de chaque collège, à des majorités que les statuts précisent, est nécessaire pour la modification des statuts de la coopérative et d'autres décisions énumérées par les statuts.

**Art. L225-265**

L'assemblée générale de la coopérative de main-d'oeuvre ne délibère valablement que si, sur première convocation, les deux tiers au moins des participants de la coopérative sont présents ou représentés. Les statuts fixent le quorum requis pour l'assemblée réunie sur seconde convocation. A défaut de dispositions statutaires, ce quorum est de la moitié des participants de la coopérative, présents ou représentés.

L'assemblée générale statue à la majorité des voix exprimées. Dans le cas où il est procédé à un scrutin, il n'est pas tenu compte des bulletins blancs.

Toutefois, pour la modification des statuts de la coopérative et pour d'autres décisions énumérées par les statuts, le quorum ne peut être inférieur à la moitié des participants de la coopérative. De plus, ces mêmes décisions sont prises à la majorité des deux tiers des voix exprimées. Dans le cas où il est procédé à un scrutin, il n'est pas tenu compte des bulletins blancs.

**Art. L225-266**

En cas d'action en justice, les mandataires élus à la dernière assemblée générale désignent un ou plusieurs d'entre eux pour représenter les participants. Si aucune élection n'a encore été faite, ou si aucun des mandataires élus ne fait partie de la coopérative de main-d'oeuvre, il est procédé à l'élection de mandataires spéciaux dans les formes et conditions prévues au premier alinéa de l'article L. 225-263 et aux articles L. 225-264 et L. 225-265.

**Art. L225-267**

Toutefois, les assemblées générales des sociétés anonymes à participation ouvrière délibérant sur des modifications à apporter aux statuts ou sur des propositions de continuation de la société au-delà du terme fixé pour sa durée ou de dissolution avant ce terme ne sont régulièrement constituées et ne peuvent valablement délibérer qu'autant qu'elles comprennent un nombre d'actionnaires représentant les trois quarts des actions de capital. Il peut en être décidé autrement par les statuts.

Dans le cas où une décision de l'assemblée générale comporte une modification dans les droits attachés aux actions de travail, cette décision n'est définitive qu'après avoir été ratifiée par une assemblée générale de la coopérative de main-d'oeuvre.

**Art. L225-268**

Le conseil d'administration ou de surveillance de la société anonyme à participation ouvrière comprend un ou plusieurs représentants de la société coopérative de main-d'oeuvre. Ces représentants sont élus par l'assemblée générale des actionnaires et choisis parmi les mandataires qui représentent la coopérative à cette assemblée générale. Le nombre en est fixé par le rapport qui existe entre les actions de travail et les actions de capital. Ils sont nommés pour le même temps que les autres administrateurs et sont comme eux rééligibles. Toutefois, leur mandat prend fin s'ils cessent d'être salariés de la société et, par suite, membres de la société. Si le conseil d'administration ou de surveillance ne se compose que de trois membres, il doit comprendre tout au moins un représentant de ladite société coopérative.

**Art. L225-269**

En cas de dissolution, l'actif social n'est réparti entre les actionnaires qu'après l'amortissement intégral des actions de capital.

La part représentative des actions de travail, conformément aux décisions prises par l'assemblée générale de la coopérative ouvrière convoquée à cet effet, est alors répartie entre les participants et anciens participants comptant au moins dix ans de services consécutifs dans les établissements de la société, ou tout au moins une durée de services sans interruption égale à la moitié de la durée de la société, et ayant quitté la société pour l'une des raisons suivantes : départ à la retraite volontaire ou d'office avec droit à pension, maladie ou invalidité entraînant l'inaptitude à l'emploi précédemment occupé, licenciement motivé par une suppression d'emploi ou une compression de personnel.

Toutefois, les anciens participants remplissant les conditions prévues à l'alinéa précédent ne figurent à la répartition que pour une part correspondant à la durée de leurs services réduite d'un dixième de son montant total par année écoulée depuis la cessation de leurs services.

La dissolution de la société anonyme amène la dissolution de la coopérative de main-d'oeuvre.

**Art. L225-270**

I. — Lorsqu'une société anonyme à participation ouvrière vient à se trouver dans la situation visée à l'article L. 225-248, et que sa dissolution n'est pas prononcée, l'assemblée générale extraordinaire peut décider, dans le délai fixé au deuxième alinéa du même article, une modification des statuts de la société entraînant la perte de la forme de société anonyme à participation ouvrière et, par la même, la dissolution de la société coopérative de main-d'oeuvre, nonobstant les dispositions du second alinéa de l'article L. 225-267 et toute disposition statutaire contraire.

Toutefois, la mise en oeuvre de cette décision est subordonnée à l'existence d'un accord collectif d'entreprise conclu avec une ou plusieurs organisations syndicales de salariés représentatives au sens de l'article L. 132-2 du code du travail et prévoyant la dissolution de la société coopérative de main-d'oeuvre. L'existence d'un accord collectif d'entreprise, incluant le même objet et conclu dans les mêmes conditions, antérieurement à l'entrée en vigueur de la loi n° 94-679 du 8 août 1994 portant diverses dispositions d'ordre économique et financier, répond aux dispositions du présent alinéa.

II. — Si la société coopérative de main-d'oeuvre est dissoute en application des dispositions du I ci-dessus, il est attribué aux participants et anciens participants mentionnés au deuxième alinéa de l'article L. 225-269 une indemnisation.

Le montant de cette indemnisation, déterminé en prenant en compte notamment la nature et la portée particulière des droits attachés aux actions de travail, est fixé par l'assemblée générale extraordinaire des actionnaires de la société anonyme, après consultation des mandataires de la société coopérative de main-d'oeuvre et au vu du rapport d'un expert indépendant désigné selon des modalités prévues par décret en Conseil d'Etat.

III. — Sur décision de l'assemblée générale extraordinaire des actionnaires de la société anonyme, l'indemnisation peut prendre la forme d'une attribution d'actions au bénéfice exclusif des participants et anciens participants mentionnés au deuxième alinéa de l'article L. 225-269.

Ces actions peuvent être créées par prélèvement sur les primes et réserves disponibles. Par dérogation aux dispositions de l'article L. 225-206, la société anonyme peut également acquérir ses propres actions afin de les attribuer, dans le délai d'un an à compter de leur acquisition, aux participants et anciens participants mentionnés au deuxième alinéa de l'article L. 225-269.

Les actions ainsi attribuées ne peuvent être cédées qu'à l'expiration d'un délai de trois ans à compter de la date de la dissolution de la société coopérative de main-d'oeuvre.

Nonobstant les dispositions de l'alinéa précédent, l'assemblée générale extraordinaire des actionnaires de la société anonyme peut décider de confier la gestion de ces actions à un fonds commun de placement d'entreprise, régi par les dispositions de l'article 21 de la loi n° 88-1201 du 23 décembre 1988 relative aux organismes de placement collectif en valeurs mobilières et portant création des fonds communs de créances, spécialement et exclusivement constitué à cet effet au plus tard le jour de l'attribution des actions. Dans ce cas, les parts du fonds et les actions qui en constituent l'actif ne peuvent être cédées qu'à l'expiration du délai mentionné à l'alinéa précédent. Le règlement de ce fonds est approuvé par la voie d'un accord collectif de travail.

IV. — Pour l'application des dispositions prévues par le présent article, les décisions prises par l'assemblée générale des actionnaires de la société anonyme s'imposent de plein droit à tout actionnaire et à tout porteur ou titulaire de titres obligataires ou donnant immédiatement ou à terme accès au capital.

V. — L'indemnisation visée au II est répartie entre les ayants droit, en tenant compte de la durée de leurs services dans la société, de l'ancienneté acquise dans la coopérative de main-d'oeuvre et de leur niveau de rémunération.

Après dissolution de la société coopérative de main-d'oeuvre, et dans un délai de six mois après délibération de l'assemblée générale extraordinaire des actionnaires de la société anonyme fixant le montant et la forme de l'indemnisation, cette répartition est effectuée conformément aux décisions prises par l'assemblée générale de la société coopérative sur proposition de ses mandataires. A défaut de répartition dans ce délai de six mois, celle-ci est effectuée par un mandataire liquidateur désigné par le président du tribunal de commerce du ressort du siège social de la société.

Les dispositions du troisième alinéa de l'article L. 225-269 sont applicables dans le cas visé au présent V.

VI. — L'indemnisation visée au II ou, le cas échéant, la valeur des actions attribuées à ce titre n'ont pas le caractère d'éléments de salaires pour l'application de la législation du travail et de la sécurité sociale. Elles ne sont pas retenues pour le calcul de l'assiette de tous impôts, taxes et prélèvements assis sur les salaires ou les revenus, sous réserve des dispositions de l'article 94A du code général des impôts.

##### Chapitre VI : Des sociétés en commandite par actions.

**Art. L226-1**

La société en commandite par actions, dont le capital est divisé en actions, est constituée entre un ou plusieurs commandités, qui ont la qualité de commerçant et répondent indéfiniment et solidairement des dettes sociales, et des commanditaires, qui ont la qualité d'actionnaires et ne supportent les pertes qu'à concurrence de leurs apports. Le nombre des associés commanditaires ne peut être inférieur à trois.

Dans la mesure où elles sont compatibles avec les dispositions particulières prévues par le présent chapitre, les règles concernant les sociétés en commandite simple et les sociétés anonymes, à l'exception des articles L. 225-17 à L. 225-93 et L. 22-10-3 à L. 22-10-30 et de l'article L. 236-17, sont applicables aux sociétés en commandite par actions.

**Art. L226-2**

Le ou les premiers gérants sont désignés par les statuts. Ils accomplissent les formalités de constitution dont sont chargés les fondateurs de sociétés anonymes par les articles L. 225-2 à L. 225-16.

Au cours de l'existence de la société, sauf clause contraire des statuts, le ou les gérants sont désignés par l'assemblée générale ordinaire avec l'accord de tous les associés commandités.

Le gérant, associé ou non, est révoqué dans les conditions prévues par les statuts.

En outre, le gérant est révocable par le tribunal de commerce pour cause légitime, à la demande de tout associé ou de la société. Toute clause contraire est réputée non écrite.

**Art. L226-3**

Les statuts doivent prévoir pour l'exercice des fonctions de gérant une limite d'âge qui, à défaut d'une disposition expresse, est fixée à soixante-cinq ans.

Toute nomination intervenue en violation des dispositions prévues à l'alinéa précédent est nulle.

Lorsqu'un gérant atteint la limite d'âge, il est réputé démissionnaire d'office.

**Art. L226-4**

L'assemblée générale ordinaire nomme, dans les conditions fixées par les statuts, un conseil de surveillance, composé de trois actionnaires au moins.

Le conseil de surveillance est composé en recherchant une représentation équilibrée des femmes et des hommes.

A peine de nullité de sa nomination, un associé commandité ne peut être membre du conseil de surveillance. Les actionnaires ayant la qualité de commandité ne peuvent participer à la désignation des membres de ce conseil.

A défaut de disposition statutaire, les règles concernant la désignation, la rémunération et la durée du mandat des administrateurs de sociétés anonymes sont applicables.

**Art. L226-4-1**

La proportion des membres du conseil de surveillance de chaque sexe ne peut être inférieure à 40 %, à l'issue de la plus prochaine assemblée générale ayant à statuer sur des nominations, dans les sociétés qui, pour le troisième exercice consécutif, emploient un nombre moyen d'au moins deux cent cinquante salariés permanents et présentent un montant net de chiffre d'affaires ou un total de bilan d'au moins 50 millions d'euros. Dans ces mêmes sociétés, lorsque le conseil de surveillance est composé au plus de huit membres, l'écart entre le nombre des membres de chaque sexe ne peut être supérieur à deux.

Toute nomination intervenue en violation du premier alinéa et n'ayant pas pour effet de remédier à l'irrégularité de la composition du conseil est nulle.

**Art. L226-5**

Les statuts doivent prévoir pour l'exercice des fonctions de membre du conseil de surveillance une limite d'âge s'appliquant soit à l'ensemble des membres du conseil de surveillance, soit à un pourcentage déterminé d'entre eux.

A défaut de disposition expresse dans les statuts, le nombre des membres du conseil de surveillance ayant atteint l'âge de soixante-dix ans ne peut être supérieur au tiers des membres du conseil de surveillance en fonctions.

Toute nomination intervenue en violation des dispositions prévues à l'alinéa précédent est nulle.

A défaut de disposition expresse dans les statuts prévoyant une autre procédure, lorsque la limitation statutaire ou légale fixée pour l'âge des membres du conseil de surveillance est dépassée, le membre du conseil de surveillance le plus âgé est réputé démissionnaire d'office.

**Art. L226-5-1**

Dans les sociétés répondant aux critères fixés au I de l'article L. 225-79-2, les salariés sont représentés au sein du conseil de surveillance dans les conditions prévues aux articles L. 225-79-2 et L. 225-80.

La modification des statuts nécessaire pour déterminer les conditions dans lesquelles sont désignés les membres du conseil de surveillance représentant les salariés est adoptée selon les règles définies au présent chapitre. Si l'assemblée des commanditaires ou des commandités ne s'est pas réunie dans le délai prévu au premier alinéa du III de l'article L. 225-79-2, tout salarié peut demander au président du tribunal statuant en référé d'enjoindre sous astreinte au gérant ou à l'un des gérants de convoquer une assemblée des commanditaires ou des commandités et de soumettre à celle-ci les projets de résolution tendant à modifier les statuts dans le sens prévu au même III.

**Art. L226-6**

L'assemblée générale ordinaire peut désigner un ou plusieurs commissaires aux comptes.

Sont tenues de désigner au moins un commissaire aux comptes les sociétés qui dépassent, à la clôture d'un exercice social, les seuils fixés par décret pour deux des trois critères suivants : le total de leur bilan, le montant de leur chiffre d'affaires hors taxes ou le nombre moyen de leurs salariés au cours de l'exercice.

Même si ces seuils ne sont pas atteints, la nomination d'un commissaire aux comptes peut être demandée en justice par un ou plusieurs associés représentant au moins le dixième du capital.

Sont également tenues de désigner un commissaire aux comptes, pour un mandat de trois exercices, les sociétés dont un ou plusieurs associés représentant au moins le tiers du capital en font la demande motivée auprès de la société.

**Art. L226-7**

Le gérant est investi des pouvoirs les plus étendus pour agir en toute circonstance au nom de la société.

Dans les rapports avec les tiers, la société est engagée même par les actes du gérant qui ne relèvent pas de l'objet social, à moins qu'elle ne prouve que le tiers savait que l'acte dépassait cet objet ou qu'il ne pouvait l'ignorer compte tenu des circonstances, étant exclu que la seule publication des statuts suffise à constituer cette preuve.

Les clauses statutaires limitant les pouvoirs du gérant qui résultent du présent article sont inopposables aux tiers.

En cas de pluralité de gérants, ceux-ci détiennent séparément les pouvoirs prévus au présent article. L'opposition formée par un gérant aux actes d'un autre gérant est sans effet à l'égard des tiers, à moins qu'il ne soit établi qu'ils en ont eu connaissance.

Sous réserve des dispositions du présent chapitre, le gérant a les mêmes obligations que le conseil d'administration d'une société anonyme.

**Art. L226-8**

Toute autre rémunération que celle prévue aux statuts ne peut être allouée au gérant que par l'assemblée générale ordinaire. Elle ne peut l'être qu'avec l'accord des commandités donné, sauf clause contraire, à l'unanimité.

**Art. L226-9**

Le conseil de surveillance assume le contrôle permanent de la gestion de la société. Il dispose, à cet effet, des mêmes pouvoirs que les commissaires aux comptes.

Il fait à l'assemblée générale ordinaire annuelle un rapport dans lequel il signale, notamment, les irrégularités et inexactitudes relevées dans les comptes annuels et, le cas échéant, les comptes consolidés de l'exercice.

Il est saisi en même temps que les commissaires aux comptes, s'il en existe, des documents mis à la disposition de ceux-ci.

Il peut convoquer l'assemblée générale des actionnaires.

**Art. L226-9-1**

Le conseil de surveillance délibère annuellement sur la politique de la société en matière d'égalité professionnelle et salariale sur la base des indicateurs relatifs à l'égalité professionnelle entre les femmes et les hommes mentionnés au premier alinéa de l'article L. 2312-18 du code du travail et à l'article L. 1142-8 du même code, lorsque ceux-ci s'appliquent, ainsi que sur la base du plan pour l'égalité professionnelle entre les femmes et les hommes mentionné à l'article L. 1143-1 dudit code lorsqu'il est mis en œuvre.

**Art. L226-10**

Les dispositions des articles L. 225-38 à L. 225-43, L. 22-10-12 et L. 22-10-13 sont applicables aux conventions intervenant directement ou par personne interposée entre la société et l'un de ses gérants, l'un des membres de son conseil de surveillance, l'un de ses actionnaires disposant d'une fraction des droits de vote supérieure à 10 % ou, s'il s'agit d'une société actionnaire, la société la contrôlant au sens de l'article L. 233-3. De même, ces dispositions sont applicables aux conventions auxquelles une de ces personnes est indirectement intéressée.

Elles sont également applicables aux conventions intervenant entre une société et une entreprise si l'un des gérants ou l'un des membres du conseil de surveillance de la société est propriétaire, associé indéfiniment responsable, gérant, administrateur, directeur général, membre du directoire ou membre du conseil de surveillance de l'entreprise.

L'autorisation prévue au premier alinéa de l'article L. 225-38 est donnée par le conseil de surveillance.

**Art. L226-10-1**

Le conseil de surveillance établit un rapport sur le gouvernement d'entreprise joint au rapport de gestion prévu à l'article L. 225-100, qui comporte les informations, le cas échéant adaptées aux sociétés en commandite par actions, mentionnées à l'article L. 225-37-4.

Ce rapport est approuvé par le conseil de surveillance et rendu public.

Les commissaires aux comptes, s'il en existe, attestent de l'existence dans ce rapport de gestion des informations requises par l'article L. 225-37-4.

**Art. L226-11**

La modification des statuts exige, sauf clause contraire, l'accord de tous les commandités.

La modification des statuts résultant d'une augmentation de capital est constatée par les gérants.

**Art. L226-12**

Les dispositions des articles L. 225-109 et L. 225-249 sont applicables aux gérants et membres du conseil de surveillance.

Les dispositions des articles L. 225-52, L. 225-251 et L. 225-255 sont applicables aux gérants, même non associés.

**Art. L226-13**

Les membres du conseil de surveillance n'encourent aucune responsabilité, en raison des actes de la gestion et de leur résultat.

Ils peuvent être déclarés civilement responsables des délits commis par les gérants si, en ayant eu connaissance, ils ne les ont pas révélés à l'assemblée générale. Ils sont responsables des fautes personnelles commises dans l'exécution de leur mandat.

**Art. L226-14**

La transformation de la société en commandite par actions en société anonyme ou en société à responsabilité limitée est décidée par l'assemblée générale extraordinaire des actionnaires, avec l'accord de la majorité des associés commandités.

##### Chapitre VII : Des sociétés par actions simplifiées.

**Art. L227-1**

Une société par actions simplifiée peut être instituée par une ou plusieurs personnes qui ne supportent les pertes qu'à concurrence de leur apport.

Lorsque cette société ne comporte qu'une seule personne, celle-ci est dénommée " associé unique ". L'associé unique exerce les pouvoirs dévolus aux associés lorsque le présent chapitre prévoit une prise de décision collective.

Dans la mesure où elles sont compatibles avec les dispositions particulières prévues par le présent chapitre, les règles concernant les sociétés anonymes, à l'exception de l'article L. 224-2, du second alinéa de l'article L. 225-14, des articles L. 225-17 à L. 225-102-2, L. 225-103 à L. 225-126, L. 225-243, du I de l'article L. 233-8 et de l'article L. 236-17, sont applicables à la société par actions simplifiée. Pour l'application de ces règles, les attributions du conseil d'administration ou de son président sont exercées par le président de la société par actions simplifiée ou celui ou ceux de ses dirigeants que les statuts désignent à cet effet.

La société par actions simplifiée peut émettre des actions inaliénables résultant d'apports en industrie tels que définis à l'article 1843-2 du code civil. Les statuts déterminent les modalités de souscription et de répartition de ces actions.

Par dérogation au premier alinéa de l'article L. 225-14, les futurs associés peuvent décider à l'unanimité que le recours à un commissaire aux apports ne sera pas obligatoire, lorsque la valeur d'aucun apport en nature n'excède un montant fixé par décret et si la valeur totale de l'ensemble des apports en nature non soumis à l'évaluation d'un commissaire aux apports n'excède pas la moitié du capital.

Lorsque la société est constituée par une seule personne, le commissaire aux apports est désigné par l'associé unique. Toutefois le recours à un commissaire aux apports n'est pas obligatoire si les conditions prévues au cinquième alinéa du présent article sont réunies ou si l'associé unique, personne physique, exerçant son activité professionnelle en nom propre avant la constitution de la société, y compris sous le régime prévu aux articles L. 526-6 à L. 526-21, apporte des éléments qui figuraient dans le bilan de son dernier exercice.

Lorsqu'il n'y a pas eu de commissaire aux apports ou lorsque la valeur retenue est différente de celle proposée par le commissaire aux apports, les associés sont solidairement responsables pendant cinq ans, à l'égard des tiers, de la valeur attribuée aux apports en nature lors de la constitution de la société.

La société par actions simplifiée dont l'associé unique, personne physique, assume personnellement la présidence est soumise à des formalités de publicité allégées déterminées par décret en Conseil d'Etat. Ce décret prévoit les conditions de dispense d'insertion au Bulletin officiel des annonces civiles et commerciales.

**Art. L227-2**

La société par actions simplifiée ne peut procéder à une offre au public de titres financiers ou à l'admission aux négociations sur un marché réglementé de ses actions. Elle peut néanmoins procéder aux offres mentionnées :

1° Au point i du paragraphe 4 de l'article 1er du règlement (UE) n° 2017/1129 du 14 juin 2017 ;

2° A l'article L. 411-2 du code monétaire et financier ;

3° Aux 2° et 3° de l'article L. 411-2-1 du même code.

**Art. L227-2-1**

I. – Par dérogation aux articles L. 227-1 et L. 227-9, lorsqu'une société par actions simplifiée procède à une offre mentionnée au 2° de l'article L. 411-2 du code monétaire et financier portant sur ses titres de capital :

1° (Abrogé) ;

2° Les articles L. 225-96 à L. 225-98 sont applicables ;

3° Le troisième alinéa de l'article L. 225-105 est applicable ;

4° La convocation des associés est faite dans les formes et délais fixés par décret en Conseil d'Etat. Toute assemblée irrégulièrement convoquée peut être annulée. Toutefois, l'action en nullité n'est pas recevable lorsque tous les actionnaires étaient présents ou représentés.

II. – Lorsque la société qui procède à l'offre a pour objet de détenir et de gérer des participations dans une autre société, les dispositions du I sont également applicables à la société dans laquelle elle détient des participations.

**Art. L227-3**

La décision de transformation en société par actions simplifiée est prise à l'unanimité des associés.

**Art. L227-4**

En cas de réunion en une seule main de toutes les actions d'une société par actions simplifiée, les dispositions de l'article 1844-5 du code civil relatives à la dissolution judiciaire ne sont pas applicables.

**Art. L227-5**

Les statuts fixent les conditions dans lesquelles la société est dirigée.

**Art. L227-6**

La société est représentée à l'égard des tiers par un président désigné dans les conditions prévues par les statuts. Le président est investi des pouvoirs les plus étendus pour agir en toute circonstance au nom de la société dans la limite de l'objet social.

Dans les rapports avec les tiers, la société est engagée même par les actes du président qui ne relèvent pas de l'objet social, à moins qu'elle ne prouve que le tiers savait que l'acte dépassait cet objet ou qu'il ne pouvait l'ignorer compte tenu des circonstances, étant exclu que la seule publication des statuts suffise à constituer cette preuve.

Les statuts peuvent prévoir les conditions dans lesquelles une ou plusieurs personnes autres que le président, portant le titre de directeur général ou de directeur général délégué, peuvent exercer les pouvoirs confiés à ce dernier par le présent article.

Les dispositions statutaires limitant les pouvoirs du président sont inopposables aux tiers.

**Art. L227-7**

Lorsqu'une personne morale est nommée président ou dirigeant d'une société par actions simplifiée, les dirigeants de ladite personne morale sont soumis aux mêmes conditions et obligations et encourent les mêmes responsabilités civile et pénale que s'ils étaient président ou dirigeant en leur nom propre, sans préjudice de la responsabilité solidaire de la personne morale qu'ils dirigent.

**Art. L227-8**

Les règles fixant la responsabilité des membres du conseil d'administration et du directoire des sociétés anonymes sont applicables au président et aux dirigeants de la société par actions simplifiée.

**Art. L227-9**

Les statuts déterminent les décisions qui doivent être prises collectivement par les associés dans les formes et conditions qu'ils prévoient.

Toutefois, les attributions dévolues aux assemblées générales extraordinaires et ordinaires des sociétés anonymes, en matière d'augmentation, d'amortissement ou de réduction de capital, de fusion, de scission, de dissolution, de transformation en une société d'une autre forme, de nomination de commissaires aux comptes, de comptes annuels et de bénéfices sont, dans les conditions prévues par les statuts, exercées collectivement par les associés.

Dans les sociétés ne comprenant qu'un seul associé, le rapport de gestion, les comptes annuels et le cas échéant les comptes consolidés sont arrêtés par le président. L'associé unique approuve les comptes, après rapport du commissaire aux comptes s'il en existe un, dans le délai de six mois à compter de la clôture de l'exercice.L'associé unique ne peut déléguer ses pouvoirs. Ses décisions sont répertoriées dans un registre. Lorsque l'associé unique, personne physique, assume personnellement la présidence de la société, le dépôt, dans le même délai, au registre du commerce et des sociétés de l'inventaire et des comptes annuels dûment signés vaut approbation des comptes sans que l'associé unique ait à porter au registre prévu à la phrase précédente le récépissé délivré par le greffe du tribunal de commerce.

Les décisions prises en violation des dispositions du présent article peuvent être annulées à la demande de tout intéressé.

**Art. L227-9-1**

Les associés peuvent nommer un ou plusieurs commissaires aux comptes dans les conditions prévues à l'article L. 227-9.

Sont tenues de désigner au moins un commissaire aux comptes les sociétés par actions simplifiées qui dépassent, à la clôture d'un exercice social, deux des seuils suivants, fixés par décret : le total de leur bilan, le montant de leur chiffre d'affaires hors taxe ou le nombre moyen de leurs salariés au cours de l'exercice.

Même si les conditions prévues au deuxième alinéa ne sont pas atteintes, la nomination d'un commissaire aux comptes peut être demandée en justice par un ou plusieurs associés représentant au moins le dixième du capital.

Lorsque les conditions prévues au deuxième alinéa du présent article ne sont pas atteintes, un commissaire aux comptes peut être nommé pour faire application du second alinéa de l'article L. 225-146.

Sont également tenues de désigner un commissaire aux comptes, pour un mandat de trois exercices, les sociétés dont un ou plusieurs associés représentant au moins le tiers du capital en font la demande motivée auprès de la société.

**Art. L227-10**

Le commissaire aux comptes ou, s'il n'en a pas été désigné, le président de la société présente aux associés un rapport sur les conventions intervenues directement ou par personne interposée entre la société et son président, l'un de ses dirigeants, l'un de ses actionnaires disposant d'une fraction des droits de vote supérieure à 10 % ou, s'il s'agit d'une société actionnaire, la société la contrôlant au sens de l'article L. 233-3.

Les associés statuent sur ce rapport.

Les conventions non approuvées, produisent néanmoins leurs effets, à charge pour la personne intéressée et éventuellement pour le président et les autres dirigeants d'en supporter les conséquences dommageables pour la société.

Par dérogation aux dispositions du premier alinéa, lorsque la société ne comprend qu'un seul associé, il est seulement fait mention au registre des décisions des conventions intervenues directement ou par personnes interposées entre la société et son dirigeant, son associé unique ou, s'il s'agit d'une société actionnaire, la société la contrôlant au sens de l'article L. 233-3.

**Art. L227-11**

L'article L. 227-10 n'est pas applicable aux conventions portant sur des opérations courantes et conclues à des conditions normales.

**Art. L227-12**

Les interdictions prévues à l'article L. 225-43 s'appliquent, dans les conditions déterminées par cet article, au président et aux dirigeants de la société.

**Art. L227-13**

Les statuts de la société peuvent prévoir l'inaliénabilité des actions pour une durée n'excédant pas dix ans.

**Art. L227-14**

Les statuts peuvent soumettre toute cession d'actions à l'agrément préalable de la société.

**Art. L227-15**

Toute cession effectuée en violation des clauses statutaires est nulle.

**Art. L227-16**

Dans les conditions qu'ils déterminent, les statuts peuvent prévoir qu'un associé peut être tenu de céder ses actions.

Ils peuvent également prévoir la suspension des droits non pécuniaires de cet associé tant que celui-ci n'a pas procédé à cette cession.

**Art. L227-17**

Les statuts peuvent prévoir que la société associée dont le contrôle est modifié au sens de l'article L. 233-3 doit, dès cette modification, en informer la société par actions simplifiée. Celle-ci peut décider, dans les conditions fixées par les statuts, de suspendre l'exercice des droits non pécuniaires de cet associé et de l'exclure.

Les dispositions de l'alinéa précédent peuvent s'appliquer, dans les mêmes conditions, à l'associé qui a acquis cette qualité à la suite d'une opération de fusion, de scission ou de dissolution.

**Art. L227-18**

Si les statuts ne précisent pas les modalités du prix de cession des actions lorsque la société met en oeuvre une clause introduite en application des articles L. 227-14, L. 227-16 et L. 227-17, ce prix est fixé par accord entre les parties ou, à défaut, déterminé dans les conditions prévues à l'article 1843-4 du code civil.

Lorsque les actions sont rachetées par la société, celle-ci est tenue de les céder dans un délai de six mois ou de les annuler.

**Art. L227-19**

Les clauses statutaires visées aux articles L. 227-13 et L. 227-17 ne peuvent être adoptées ou modifiées qu'à l'unanimité des associés.

Les clauses statutaires mentionnées aux articles L. 227-14 et L. 227-16 ne peuvent être adoptées ou modifiées que par une décision prise collectivement par les associés dans les conditions et formes prévues par les statuts.

**Art. L227-20**

Les articles L. 227-13 à L. 227-19 ne sont pas applicables aux sociétés ne comprenant qu'un seul associé.

##### Chapitre VIII : Des valeurs mobilières émises par les sociétés par actions.

###### Section 1 : Dispositions communes aux valeurs mobilières

**Art. L228-1**

Les sociétés par actions émettent toutes valeurs mobilières dans les conditions du présent livre.

Les valeurs mobilières sont des titres financiers au sens de l'article L. 211-1 du code monétaire et financier, qui confèrent des droits identiques par catégorie.

Les valeurs mobilières émises par les sociétés par actions revêtent la forme de titres au porteur ou de titres nominatifs, sauf pour les sociétés pour lesquelles la loi ou les statuts imposent la seule forme nominative, pour tout ou partie du capital.

Nonobstant toute convention contraire, tout propriétaire dont les titres font partie d'une émission comprenant à la fois des titres au porteur et des titres nominatifs a la faculté de convertir ses titres dans l'autre forme.

Toutefois, la conversion des titres nominatifs n'est pas possible s'agissant des sociétés pour lesquelles la loi ou les statuts imposent la forme nominative pour tout ou partie du capital.

Ces valeurs mobilières, quelle que soit leur forme, doivent être inscrites en compte ou dans un dispositif d'enregistrement électronique partagé au nom de leur propriétaire, dans les conditions prévues aux articles L. 211-3 et L. 211-4 du code monétaire et financier.

Toutefois, lorsque des titres de capital ou des obligations de la société ont été admis aux négociations sur un ou plusieurs marchés réglementés ou systèmes multilatéraux de négociation agréés en France ou dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, ou sur un marché considéré comme équivalent à un marché réglementé par la Commission européenne en application du a du 4 de l'article 25 de la directive 2014/65/ UE du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers et modifiant la directive 2002/92/ CE et la directive 2011/61/ UE, et que leur propriétaire n'a pas son domicile sur le territoire français au sens de l'article 102 du code civil, tout intermédiaire peut être inscrit pour le compte de ce propriétaire. Lorsque des titres de capital ou des obligations de la société ont été admis aux négociations uniquement sur un ou plusieurs marchés considérés comme équivalent à un marché réglementé par la Commission européenne en application du a du 4 de l'article 25 de la directive 2014/65/ UE du Parlement européen et du Conseil du 15 mai 2014 précitée, cette inscription peut être faite pour le compte de tout propriétaire. L'inscription de l'intermédiaire peut être faite sous la forme d'un compte collectif ou en plusieurs comptes individuels correspondant chacun à un propriétaire.

L'intermédiaire inscrit est tenu, au moment de l'ouverture de son compte auprès soit de la société émettrice, soit de l'intermédiaire mentionné à l'article L. 211-3 du code monétaire et financier qui tient le compte-titres, de déclarer, dans les conditions fixées par décret, sa qualité d'intermédiaire détenant des titres pour le compte d'autrui.

En cas de cession de valeurs mobilières admises aux opérations d'un dépositaire central ou livrées dans un système de règlement et de livraison mentionné à l'article L. 330-1 du code monétaire et financier, le transfert de propriété s'effectue dans les conditions prévues à l'article L. 211-17 de ce code. Dans les autres cas, le transfert de propriété résulte de l'inscription des valeurs mobilières au compte de l'acheteur ou dans un dispositif d'enregistrement électronique partagé, dans des conditions fixées par décret en Conseil d'Etat.

**Art. L228-2**

I. — En vue de l'identification des propriétaires de titres au porteur, les statuts peuvent prévoir que la société émettrice ou un tiers désigné par celle-ci est en droit de demander, à tout moment et contre rémunération à sa charge, que les informations concernant les propriétaires de ses actions et des titres conférant immédiatement ou à terme le droit de vote dans ses propres assemblées d'actionnaires soient transmises à la société.

La demande d'informations mentionnée au premier alinéa du présent I peut être faite par un tiers désigné, par la société émettrice, à l'effet de recueillir les informations et de les lui transmettre.

Cette demande peut être adressée aux intermédiaires suivants :

1° Un dépositaire central ;

2° Les intermédiaires mentionnés aux 2° à 7° de l'article L. 542-1 du code monétaire et financier ;

3° Les intermédiaires inscrits dans les conditions prévues à l'article L. 228-1 du présent code ;

4° Toute autre personne établie hors de France qui fournit des services d'administration ou de conservation d'actions ou de tenue de comptes-titres au nom de propriétaires de titres ou d'autres intermédiaires.

Dans les sociétés dont des actions sont admises à la négociation sur un marché réglementé établi ou opérant dans un Etat membre de l'Union européenne, les facultés prévues aux deux premiers alinéas du présent I sont de droit, toute clause statutaire contraire étant réputée non écrite.

II. — Tout intermédiaire mentionné aux 1° à 4° du I qui reçoit la demande d'informations prévue au premier alinéa du même I transmet les informations demandées, en ce qui concerne les propriétaires de titres et les intermédiaires inscrits dans ses livres, à la personne désignée à cet effet dans la demande. En outre, il transmet la demande d'informations aux intermédiaires inscrits dans ses livres, sauf opposition expresse de la société émettrice ou du tiers désigné par celle-ci lors de la demande.

Tout intermédiaire mentionné aux 1° à 4° dudit I transmet à la société émettrice ou au tiers désigné par celle-ci, sur sa demande, les coordonnées des intermédiaires inscrits dans ses livres qui détiennent des actions ou des titres conférant immédiatement ou à terme le droit de vote dans les assemblées d'actionnaires de la société émettrice.

III. — Les délais de transmission des demandes d'informations et de communication des réponses à ces demandes ainsi que la liste des informations mentionnés aux I et II sont fixés par décret en Conseil d'Etat.

Lorsque ces délais ne sont pas respectés ou lorsque les informations fournies sont incomplètes ou erronées, la société émettrice ou le tiers désigné par celle-ci peut demander l'exécution de l'obligation de communication, sous astreinte, au président du tribunal statuant en référé.

IV. — Sauf clause contraire du contrat d'émission et nonobstant le silence des statuts, toute personne morale émettrice d'obligations ou de titres de créances négociables autre que les personnes morales de droit public a la faculté de demander l'identification des porteurs de ces titres dans les conditions et suivant les modalités prévues aux I à III.

V. — Les frais éventuels appliqués au titre des services mentionnés au présent article sont non discriminatoires et proportionnés aux coûts engagés pour fournir ces services. Toute différence de frais résultant du caractère transfrontalier du service n'est autorisée que si elle fait l'objet d'une explication et correspond à la différence des coûts engagés pour fournir ce service. Les frais sont rendus publics, dans des conditions fixées par décret en Conseil d'Etat, de manière séparée pour chaque service mentionné au présent article.

VI. — Les informations obtenues en application du présent article ne peuvent être cédées, même à titre gratuit. Toute violation de cette disposition est punie des peines prévues à l'article 226-13 du code pénal.

**Art. L228-3**

S'il s'agit de titres de forme nominative, constitués par des obligations ou des titres donnant immédiatement ou à terme accès au capital, l'intermédiaire inscrit dans les conditions prévues à l'article L. 228-1 est tenu de communiquer les informations concernant les propriétaires de ces titres sur demande de la société émettrice ou de son mandataire, laquelle peut être présentée à tout moment.

Les délais de communication et la liste des informations sont fixés par décret en Conseil d'Etat.

Lorsque les délais ne sont pas respectés ou lorsque les informations fournies sont incomplètes ou erronées, la société émettrice ou son mandataire peut demander l'exécution de l'obligation de communication, sous astreinte, au président du tribunal statuant en référé.

Les droits spéciaux attachés aux actions nominatives, notamment ceux prévus aux articles L. 225-123 et L. 232-14, ne peuvent être exercés par un intermédiaire inscrit dans les conditions prévues à l'article L. 228-1 que si les informations qu'il fournit permettent le contrôle des conditions requises pour l'exercice de ces droits.

**Art. L228-3-1**

I. — Lorsque la société émettrice ou le tiers désigné par celle-ci estiment que certains détenteurs dont l'identité leur a été communiquée le sont pour le compte de tiers propriétaires des titres, ils sont en droit de demander à ces détenteurs de communiquer les informations concernant les propriétaires de ces titres soit dans les conditions prévues à l'article L. 228-2 pour les titres au porteur, soit dans les conditions prévues au premier alinéa de l'article L. 228-3 pour les titres nominatifs.

II. — A l'issue de ces opérations, et sans préjudice des obligations de déclaration de participations significatives imposées par les articles L. 233-7, L. 233-12 et L. 233-13, la société émettrice peut demander à toute personne morale propriétaire de ses actions et possédant des participations dépassant le quarantième du capital ou des droits de vote de lui faire connaître l'identité des personnes détenant directement ou indirectement plus du tiers du capital social de cette personne morale ou des droits de vote qui sont exercés aux assemblées générales de celle-ci.

**Art. L228-3-2**

L'intermédiaire qui a satisfait aux obligations prévues aux septième et huitième alinéas de l'article L. 228-1 peut, en vertu d'un mandat général de gestion des titres, transmettre pour une assemblée le vote ou le pouvoir d'un propriétaire d'actions ou d'obligations.

Avant de transmettre des pouvoirs ou des votes en assemblée générale, l'intermédiaire inscrit conformément à l'article L. 228-1 est tenu, à la demande de la société émettrice ou de son mandataire, de fournir la liste des propriétaires non résidents des actions ou des obligations auxquelles ces droits de vote sont attachés ainsi que la quantité d'actions ou d'obligations détenues par chacun d'eux. Cette liste est fournie dans les conditions prévues, selon le cas, aux articles L. 228-2 ou L. 228-3.

Le vote ou le pouvoir émis par un intermédiaire qui soit ne s'est pas déclaré comme tel en vertu du huitième alinéa de l'article L. 228-1 ou du deuxième alinéa du présent article, soit n'a pas révélé l'identité des propriétaires des titres en vertu des articles L. 228-2 ou L. 228-3, ne peut être pris en compte respectivement aux assemblées d'actionnaires s'il s'agit de titres de capital ou donnant accès au capital ou aux assemblées générales d'obligataires s'il s'agit d'obligations.

**Art. L228-3-3**

Lorsque le destinataire de la demande de communication des informations faite conformément aux articles L. 228-2 à L. 228-3-1 n'a pas transmis ces informations dans les délais fixés en application des mêmes articles L. 228-2 à L. 228-3-1 ou a transmis des informations incomplètes ou erronées, les actions, les obligations ou les titres donnant accès immédiatement ou à terme au capital pour lesquels cette personne a été inscrite en compte sont privés des droits de vote pour toute assemblée d'actionnaires ou d'obligataires qui se tiendrait jusqu'à la date de régularisation de l'identification et le paiement du dividende correspondant est différé jusqu'à cette date.

Au cas où la personne inscrite méconnaîtrait sciemment les dispositions des articles L. 228-1 à L. 228-3-1, le tribunal dans le ressort duquel la société a son siège social peut sur demande, selon le cas, soit de la société émettrice d'actions ou d'un ou plusieurs de ses actionnaires détenant au moins 5 % du capital soit de la société émettrice d'obligations ou d'un ou plusieurs obligataires détenant au moins 5 % des droits de vote attachés aux obligations d'une masse, prononcer la privation totale ou partielle, pour une durée totale ne pouvant excéder cinq ans, selon le cas, des droits de vote attachés aux actions ou des droits de vote au sein des assemblées d'obligataires ayant fait l'objet de l'interrogation et, le cas échéant et pour la même période, du dividende correspondant.

**Art. L228-3-4**

Toute personne employée par l'une des personnes mentionnées aux articles L. 228-2 à L. 228-3-1 ou participant à un titre quelconque à sa direction ou à sa gestion et ayant dans le cadre de son activité professionnelle connaissance des informations mentionnées aux articles L. 228-1 à L. 228-3-2 est tenue au secret professionnel dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal. Le secret professionnel ne peut être opposé ni à l'autorité judiciaire, ni à l'Autorité des marchés financiers.

**Art. L228-3-5**

Toute stipulation contractuelle ayant pour objet ou pour effet de limiter la communication des informations en application des articles L. 228-2 à L. 228-3-1 est réputée non écrite.

**Art. L228-3-6**

I. — Les données à caractère personnel collectées par les personnes mentionnées aux articles L. 228-2 à L. 228-3-1 selon les modalités définies aux mêmes articles L. 228-2 à L. 228-3-1 font l'objet d'un traitement automatisé mis en œuvre par la société émettrice aux fins d'identification des propriétaires de ses titres et de communication avec ces propriétaires pour faciliter leur participation aux assemblées générales, leur accès à toute information intéressant l'activité de la société et, de façon générale, l'exercice de leurs droits.

II. — Les données à caractère personnel collectées par les personnes mentionnées aux articles L. 228-2 à L. 228-3-1 selon les modalités prévues aux mêmes articles L. 228-2 à L. 228-3-1 et par la société émettrice en application du I du présent article ne peuvent être conservées que douze mois après que les responsables de traitement ont eu connaissance du fait que la personne dont les données à caractère personnel ont été enregistrées n'était plus propriétaire des titres.

Durant la même période, lorsque le propriétaire des titres est une personne morale, celle-ci a le droit d'obtenir, dans les meilleurs délais, de toute personne traitant les informations recueillies selon les modalités prévues aux articles L. 228-2 à L. 228-3-1 que les informations inexactes la concernant soient rectifiées et que les informations incomplètes soient complétées, y compris en fournissant une déclaration complémentaire.

**Art. L228-3-7**

Les articles L. 228-2 à L. 228-3-1 et L. 228-3-4 à L. 228-3-6 sont applicables aux intermédiaires mentionnés aux 1° à 3° du I de l'article L. 228-2 qui reçoivent une demande d'informations concernant les propriétaires d'actions d'une société qui a son siège social dans un Etat membre de l'Union européenne autre que la France et dont les actions sont admises à la négociation sur un marché réglementé établi ou opérant dans un Etat membre de l'Union européenne, sous réserve que cette demande soit faite conformément à l'article 3 bis de la directive 2007/36/ CE du Parlement européen et du Conseil du 11 juillet 2007 concernant l'exercice de certains droits des actionnaires de sociétés cotées.

**Art. L228-4**

A peine de nullité, l'émission de parts bénéficiaires ou parts de fondateur est interdite.

Toutefois, les parts bénéficiaires ou parts de fondateurs émises avant le 1er avril 1967 demeurent régies par les textes les concernant.

**Art. L228-5**

A l'égard de la société, les titres sont indivisibles, sous réserve de l'application des articles L. 225-110 et L. 225-118.

**Art. L228-6**

Nonobstant toutes stipulations statutaires contraires, les sociétés dont les titres ne sont pas admis aux négociations sur un marché réglementé ou aux opérations d'un dépositaire central et qui ont effectué des opérations se traduisant soit par des échanges de titres, soit par l'attribution aux actionnaires de nouveaux titres de capital, peuvent vendre, sur simple décision du conseil d'administration, du directoire ou des gérants et selon des modalités fixées par décret en Conseil d'Etat, les titres de capital qui n'ont pu être attribués individuellement et correspondant à des droits formant rompus, à la condition d'avoir procédé un an au moins à l'avance à une publicité selon des modalités fixées par ce décret.

A dater de cette vente, les titulaires de droits formant rompus ne peuvent plus prétendre qu'à la répartition en numéraire du produit net de la vente des titres de capital non attribués.

**Art. L228-6-1**

Dans les sociétés dont les titres sont admis aux négociations sur un marché réglementé, lorsque l'assemblée générale extraordinaire des actionnaires a autorisé une opération se traduisant soit par des échanges de titres, soit par l'attribution aux actionnaires de nouveaux titres de capital, les titres de capital qui n'ont pu être attribués individuellement et correspondant à des droits formant rompus sont vendus. La vente de ces titres de capital et la répartition des sommes provenant de cette vente aux titulaires de ces droits interviennent dans les conditions et suivant des modalités fixées par décret en Conseil d'Etat.

Dans les sociétés dont les actions sont admises aux opérations d'un dépositaire central sans être cotées sur un marché réglementé, l'assemblée générale extraordinaire des actionnaires qui a autorisé une opération se traduisant soit par des échanges de titres, soit par l'attribution aux actionnaires de nouveaux titres de capital, peut décider la vente des titres de capital qui n'ont pu être attribués individuellement et correspondant à des droits formant rompus, en vue de la répartition des fonds ainsi recueillis entre les titulaires de ces droits, dans les limites et selon les modalités prévues à l'alinéa précédent ou à l'article L. 228-6.

**Art. L228-6-2**

Les droits non pécuniaires attachés aux valeurs mobilières inscrites en compte joint sont exercés par l'un ou l'autre des cotitulaires dans les conditions déterminées par la convention d'ouverture de compte.

**Art. L228-6-3**

Les titres dont les titulaires, malgré le respect des formalités de convocation aux assemblées générales, sont inconnus du teneur de compte ou n'ont pas été atteints par les convocations, depuis dix années révolues, peuvent être vendus selon la procédure prévue à l'article L. 228-6. Cette vente a lieu à l'expiration d'un délai fixé, par décret en Conseil d'Etat, à compter de la publicité prévue à cet article, à condition que le teneur de compte ait, pendant ce délai, accompli toutes les diligences nécessaires, dans les conditions fixées par ce même décret, pour entrer en contact avec les titulaires ou leurs ayants droit.

###### Section 2 : Des actions.

**Art. L228-7**

Les actions de numéraire sont celles dont le montant est libéré en espèces ou par compensation, celles qui sont émises par suite d'une incorporation au capital de réserves, bénéfices ou primes d'émission, et celles dont le montant résulte pour partie d'une incorporation de réserves, bénéfices ou primes d'émission et pour partie d'une libération en espèces. Ces dernières doivent être intégralement libérées lors de la souscription.

Sous réserve des règles spécifiques applicables aux actions résultant d'une fusion ou d'une scission, toutes les autres actions sont des actions d'apport.

**Art. L228-8**

Le montant nominal des actions ou coupures d'action peut être fixé par les statuts. Cette option s'applique alors à toutes les émissions d'actions.

**Art. L228-9**

L'action de numéraire est nominative jusqu'à son entière libération.

Le non-respect du premier alinéa peut entraîner l'annulation de ladite action.

**Art. L228-10**

Les actions ne sont négociables qu'après l'immatriculation de la société au registre du commerce et des sociétés. En cas d'augmentation de capital, les actions sont négociables à compter de la réalisation de celle-ci.

La négociation de promesse d'actions est interdite, à moins qu'il ne s'agisse d'actions à créer dont l'admission sur un marché réglementé a été demandée, ou à l'occasion d'une augmentation du capital d'une société dont les actions anciennes sont déjà admises aux négociations sur un marché réglementé. En ce cas, la négociation n'est valable que si elle est effectuée sous la condition suspensive de la réalisation de l'augmentation de capital. A défaut d'indication expresse, cette condition est présumée.

**Art. L228-11**

Lors de la constitution de la société ou au cours de son existence, il peut être créé des actions de préférence, avec ou sans droit de vote, assorties de droits particuliers de toute nature, à titre temporaire ou permanent. Ces droits sont définis par les statuts et, pour les sociétés dont les actions sont admises aux négociations sur un marché réglementé ou sur un système multilatéral de négociation, dans le respect des articles L. 225-122 à L. 225-125.

Le droit de vote peut être aménagé pour un délai déterminé ou déterminable. Il peut être suspendu pour une durée déterminée ou déterminable ou supprimé.

Les actions de préférence sans droit de vote ne peuvent représenter plus de la moitié du capital social, et dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, plus du quart du capital social.

Toute émission ayant pour effet de porter la proportion au-delà de cette limite peut être annulée.

Par dérogation aux articles L. 225-132 et L. 228-91, les actions de préférence auxquelles est attaché un droit limité de participation aux dividendes, aux réserves ou au partage du patrimoine en cas de liquidation sont privées de droit préférentiel de souscription pour toute augmentation de capital en numéraire, sous réserve de stipulations contraires des statuts.

**Art. L228-12**

I. — L'assemblée générale extraordinaire des actionnaires est seule compétente pour décider l'émission et la conversion des actions de préférence au vu d'un rapport spécial des commissaires aux comptes. Elle peut déléguer ce pouvoir dans les conditions fixées par les articles L. 225-129 à L. 225-129-6.

Les modalités de conversion des actions de préférence peuvent également être fixées dans les statuts.

A tout moment de l'exercice en cours et au plus tard lors de la première réunion suivant la clôture de celui-ci, le conseil d'administration ou le directoire constate, s'il y a lieu, le nombre et le montant nominal des actions issues de la conversion des actions de préférence, au cours de l'exercice écoulé, et apporte les modifications nécessaires aux clauses des statuts relatives au montant du capital social et au nombre des titres qui le composent.

Le président du directoire ou le directeur général peut, sur délégation du directoire ou du conseil d'administration, procéder à ces opérations à tout moment de l'exercice et au plus tard dans le délai fixé par décret en Conseil d'Etat.

II. — Les actions de préférence peuvent être rachetées dans les conditions et selon les modalités prévues aux articles L. 225-204 à L. 225-214.

III. — Lorsque les statuts qui créent une catégorie d'actions de préférence ont prévu, préalablement à leur souscription, le principe du rachat et en ont organisé les modalités, doivent uniquement être satisfaites, outre les conditions mentionnées aux articles L. 225-210 à L. 225-212, les conditions prévues ci-après :

1° L'acquisition ne peut être réalisée qu'au moyen de sommes distribuables au sens de l'article L. 232-11 ou du produit d'une nouvelle émission de titres de capital effectuée en vue de ce rachat ;

2° La valeur de la réserve visée au troisième alinéa de l'article L. 225-210 est calculée par référence à la valeur nominale des seules actions de préférence rachetées. Cette réserve ne peut, sauf en cas de réduction du capital souscrit, être distribuée aux actionnaires. Elle ne peut être utilisée que pour augmenter le capital par incorporation de réserves ;

3° Lorsque les statuts prévoient le versement d'une prime en faveur des actionnaires à la suite du rachat, cette prime ne peut être prélevée que sur des sommes distribuables au sens de l'article L. 232-11 ou sur une réserve prévue à cette fin autre que celle prévue à l'alinéa précédent. Cette réserve ne peut, sauf en cas de réduction du capital souscrit, être distribuée aux actionnaires. Elle ne peut être utilisée que pour augmenter le capital souscrit par incorporation de réserves, pour couvrir les frais d'émissions d'actions de préférence ou pour effectuer le versement d'une prime en faveur des détenteurs des actions de préférence rachetables ;

4° Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, le rachat est à l'initiative exclusive de la société ou à l'initiative conjointe de la société et du détenteur de l'action de préférence. Dans les sociétés dont les actions ne sont pas admises aux négociations sur un marché réglementé, les statuts déterminent, préalablement à la souscription, si le rachat peut avoir lieu à l'initiative exclusive de la société, à l'initiative conjointe de la société et du détenteur ou à l'initiative exclusive du détenteur, suivant les conditions et délais qu'ils précisent ;

5° En aucun cas, ces opérations ne peuvent porter atteinte à l'égalité d'actionnaires se trouvant dans la même situation.

**Art. L228-12-1**

I. — Les actions de préférence rachetées sont utilisées aux fins prévues aux articles L. 225-204 à L. 225-214.

II. — Les actions de préférence rachetées conformément aux dispositions du III de l'article L. 228-12 peuvent être conservées suivant les modalités prévues aux articles L. 225-210 à L. 225-214.

Elles peuvent être cédées ou transférées par tous moyens.

Si les statuts et le contrat d'émission le prévoient, elles peuvent également être annulées dans le cadre d'une réduction de capital. Dans ce cas, il est fait application des dispositions de l'article L. 225-205, sauf si la réserve visée au 2° du III de l'article L. 228-12 est affectée au remboursement des créanciers, le solde pouvant ensuite être distribué aux actionnaires.

**Art. L228-13**

Les droits particuliers mentionnés à l'article L. 228-11 peuvent être exercés dans la société qui possède directement ou indirectement plus de la moitié du capital de l'émettrice ou dans la société dont l'émettrice possède directement ou indirectement plus de la moitié du capital.

L'émission doit alors être autorisée par l'assemblée générale extraordinaire de la société appelée à émettre des actions de préférence et par celle de la société au sein de laquelle les droits sont exercés.

Les commissaires aux comptes des sociétés intéressées doivent établir un rapport spécial.

**Art. L228-14**

Les actions de préférence peuvent être converties en actions ordinaires ou en actions de préférence d'une autre catégorie.

En cas de conversion d'actions de préférence en actions aboutissant à une réduction de capital non motivée par des pertes, les créanciers dont la créance est antérieure à la date du dépôt au greffe du procès-verbal de délibération de l'assemblée générale, ou du conseil d'administration ou du directoire en cas de délégation, peuvent former opposition à la conversion dans le délai et suivant les modalités fixés par décret en Conseil d'Etat.

Les opérations de conversion ne peuvent commencer pendant le délai d'opposition ni, le cas échéant, avant qu'il ait été statué en première instance sur cette opposition.

**Art. L228-15**

La création de ces actions donne lieu à l'application des articles L. 225-8, L. 225-10, L. 225-14, L. 225-147, L. 22-10-53 et L. 22-10-54 relatifs aux avantages particuliers lorsque les actions sont émises au profit d'une ou plusieurs personnes nommément désignées. Dans ce cas, le commissaire aux apports prévu par ces articles est un commissaire aux comptes n'ayant pas réalisé depuis trois ans et ne réalisant pas de mission au sein de la société.

Les titulaires d'actions devant être converties en actions de préférence de la catégorie à créer ne peuvent, à peine de nullité de la délibération, prendre part au vote sur la création de cette catégorie et les actions qu'ils détiennent ne sont pas prises en compte pour le calcul du quorum et de la majorité, à moins que l'ensemble des actions ne fassent l'objet d'une conversion en actions de préférence.

Par dérogation au premier alinéa, lorsque l'émission porte sur des actions de préférence relevant d'une catégorie déjà créée, l'évaluation des avantages particuliers qui en résultent est faite dans le rapport spécial mentionné à l'article L. 228-12.

**Art. L228-16**

En cas de modification ou d'amortissement du capital, l'assemblée générale extraordinaire détermine les incidences de ces opérations sur les droits des porteurs d'actions de préférence.

Ces incidences peuvent également être constatées dans les statuts.

**Art. L228-17**

En cas de fusion ou de scission, les actions de préférence peuvent être échangées contre des actions des sociétés bénéficiaires du transfert de patrimoine comportant des droits particuliers équivalents, ou selon une parité d'échange spécifique tenant compte des droits particuliers abandonnés.

En l'absence d'échange contre des actions conférant des droits particuliers équivalents, la fusion ou la scission est soumise à l'approbation de l'assemblée spéciale prévue à l'article L. 225-99.

**Art. L228-18**

Le dividende distribué, le cas échéant, aux titulaires d'actions de préférence peut être accordé en titres de capital, selon les modalités fixées par l'assemblée générale extraordinaire ou les statuts.

**Art. L228-19**

Les porteurs d'actions de préférence, constitués en assemblée spéciale, ont la faculté de donner mission à l'un des commissaires aux comptes de la société, s'il en existe, d'établir un rapport spécial sur le respect par la société des droits particuliers attachés aux actions de préférence. Ce rapport est diffusé à ces porteurs à l'occasion d'une assemblée spéciale.

**Art. L228-21**

Les actions demeurent négociables après la dissolution de la société et jusqu'à la clôture de la liquidation.

**Art. L228-22**

L'annulation de la société ou d'une émission d'actions n'entraîne pas la nullité des négociations intervenues antérieurement à la décision d'annulation, si les titres sont réguliers en la forme. Toutefois, l'acquéreur peut exercer un recours en garantie contre son vendeur.

**Art. L228-23**

Dans une société dont les actions ne sont pas admises aux négociations sur un marché réglementé, la cession d'actions ou de valeurs mobilières donnant accès au capital, à quelque titre que ce soit, peut être soumise à l'agrément de la société par une clause des statuts.

Une clause d'agrément ne peut être stipulée que si les titres sont nominatifs en vertu de la loi ou des statuts.

Cette clause est écartée en cas de succession, de liquidation du régime matrimonial ou de cession, soit à un conjoint, soit à un ascendant ou à un descendant.

Les dispositions de l'alinéa précédent ne sont pas applicables lorsqu'une société dont les actions ne sont pas admises aux négociations sur un marché réglementé réserve des actions à ses salariés, dès lors que la clause d'agrément a pour objet d'éviter que lesdites actions ne soient dévolues ou cédées à des personnes n'ayant pas la qualité de salarié de la société.

Toute cession effectuée en violation d'une clause d'agrément figurant dans les statuts est nulle.

**Art. L228-24**

Si une clause d'agrément est stipulée, la demande d'agrément indiquant les nom, prénoms et adresse du cessionnaire, le nombre des titres de capital ou valeurs mobilières donnant accès au capital dont la cession est envisagée et le prix offert, est notifiée à la société. L'agrément résulte, soit d'une notification, soit du défaut de réponse dans un délai de trois mois à compter de la demande.

Si la société n'agrée pas le cessionnaire proposé, le conseil d'administration, le directoire ou les gérants, selon le cas, sont tenus, dans le délai de trois mois à compter de la notification du refus, de faire acquérir les titres de capital ou valeurs mobilières donnant accès au capital, soit par un actionnaire ou par un tiers, soit, avec le consentement du cédant, par la société en vue d'une réduction du capital. A défaut d'accord entre les parties, le prix des titres de capital ou valeurs mobilières donnant accès au capital est déterminé dans les conditions prévues à l'article 1843-4 du code civil. Le cédant peut à tout moment renoncer à la cession de ses titres de capital ou valeurs mobilières donnant accès au capital. Toute clause contraire à l'article 1843-4 dudit code est réputée non écrite.

Si, à l'expiration du délai prévu à l'alinéa précédent, l'achat n'est pas réalisé, l'agrément est considéré comme donné. Toutefois, ce délai peut être prolongé par décision de justice à la demande de la société.

**Art. L228-26**

Si la société a donné son consentement à un projet de nantissement d'actions dans les conditions prévues au premier alinéa de l'article L. 228-24, ce consentement emporte agrément du cessionnaire en cas de réalisation forcée des actions nanties à moins que la société ne préfère, après la cession, racheter sans délai les actions, en vue de réduire son capital.

**Art. L228-27**

A défaut par l'actionnaire de libérer aux époques fixées par le conseil d'administration, le directoire ou les gérants, selon le cas, les sommes restant à verser sur le montant des actions par lui souscrites, la société lui adresse une mise en demeure.

Un mois au moins après cette mise en demeure restée sans effet, la société poursuit, sans aucune autorisation de justice, la vente desdites actions.

La vente des actions cotées est effectuée en bourse. Celle des actions non cotées est effectuée aux enchères publiques. L'actionnaire défaillant reste débiteur ou profite de la différence. Les modalités d'application du présent alinéa sont déterminées par décret en Conseil d'Etat.

**Art. L228-28**

L'actionnaire défaillant, les cessionnaires successifs et les souscripteurs sont tenus solidairement du montant non libéré de l'action. La société peut agir contre eux, soit avant ou après la vente, soit en même temps, pour obtenir tant la somme due que le remboursement des frais exposés.

Celui qui a désintéressé la société dispose d'un recours pour le tout contre les titulaires successifs de l'action. La charge définitive de la dette incombe au dernier d'entre eux.

Deux ans après le virement d'un compte de valeurs mobilières à un autre compte, tout souscripteur ou actionnaire qui a cédé son titre cesse d'être tenu des versements non encore appelés.

**Art. L228-29**

A l'expiration du délai fixé par décret en Conseil d'Etat, les actions sur le montant desquelles les versements exigibles n'ont pas été effectués, cessent de donner droit à l'admission et aux votes dans les assemblées d'actionnaires et sont déduites pour le calcul du quorum.

Le droit aux dividendes et le droit préférentiel de souscription aux augmentations de capital attachés à ces actions sont suspendus.

Après paiement des sommes dues, en principal et intérêt, l'actionnaire peut demander le versement des dividendes non prescrits. Il ne peut exercer une action du chef du droit préférentiel de souscription à une augmentation de capital, après expiration du délai fixé pour l'exercice de ce droit.

**Art. L228-29-1**

Les actions ayant une valeur nominale inférieure ou égale à un montant fixé par décret en Conseil d'Etat et non admises aux négociations sur un marché réglementé peuvent être regroupées nonobstant toute disposition législative ou statutaire contraire. Ces regroupements sont décidés par les assemblées générales d'actionnaires statuant dans les conditions prévues pour la modification des statuts et conformément aux dispositions de l'article L. 228-29-2.

**Art. L228-29-2**

Les regroupements d'actions prévus à l'article L. 228-29-1 comportent l'obligation, pour les actionnaires, de procéder aux achats ou aux cessions d'actions nécessaires pour réaliser le regroupement.

La valeur nominale des actions regroupées ne peut être supérieure à un montant fixé par décret en Conseil d'Etat.

Pour faciliter ces opérations, la société doit, avant la décision de l'assemblée générale, obtenir d'un ou de plusieurs actionnaires l'engagement de servir, pendant un délai de deux ans, au prix fixé par l'assemblée, la contrepartie tant à l'achat qu'à la vente des offres portant sur les rompus ou des demandes tendant à compléter le nombre de titres appartenant à chacun des actionnaires intéressés.

**Art. L228-29-3**

A l'expiration du délai fixé par le décret prévu à l'article L. 228-29-7, les actions non présentées en vue de leur regroupement perdent leur droit de vote et leur droit au dividende est suspendu.

Le décret mentionné au premier alinéa peut accorder un délai supplémentaire aux actionnaires ayant pris l'engagement prévu au troisième alinéa de l'article L. 228-29-2.

Les dividendes dont le paiement a été suspendu en exécution du premier alinéa sont, en cas de regroupement ultérieur, versés aux propriétaires des actions anciennes dans la mesure où ils n'ont pas été atteints par la prescription.

**Art. L228-29-4**

Lorsque les propriétaires de titres n'ont pas la libre administration de leurs biens, la demande d'échange des anciens titres et les achats ou cessions de rompus nécessaires pour réaliser le regroupement sont assimilés à des actes de simple administration, sauf si les nouveaux titres sont demandés sous la forme au porteur en échange de titres nominatifs.

**Art. L228-29-5**

Les titres nouveaux présentent les mêmes caractéristiques et confèrent de plein droit et sans l'accomplissement d'aucune formalité les mêmes droits réels ou de créances que les titres anciens qu'ils remplacent.

Les droits réels et les nantissements sont reportés de plein droit sur les titres nouveaux attribués en remplacement des titres anciens qui en sont grevés.

**Art. L228-29-6**

En cas d'inobservation par la société soit des articles L. 228-29-1 ou L. 228-29-2, soit des conditions dans lesquelles doivent être prises les décisions des assemblées générales et des formalités de publicité fixées par le décret prévu à l'article L. 228-29-7, le regroupement reste facultatif pour les actionnaires. Les dispositions de l'article L. 228-29-3 ne peuvent être appliquées aux actionnaires.

Si le ou les actionnaires ayant pris l'engagement prévu à l'article L. 228-29-2 ne remplissent pas celui-ci, les opérations de regroupement peuvent être annulées. Dans ce cas, les achats et les ventes de rompus peuvent être annulés à la demande des actionnaires qui y ont procédé ou de leurs ayants cause, à l'exception des actionnaires défaillants, sans préjudice de tous dommages et intérêts s'il y a lieu.

**Art. L228-29-7**

Un décret en Conseil d'Etat fixe les modalités d'application des articles L. 228-29-1 à L. 228-29-6, notamment les conditions non prévues à l'article L. 228-29-1 dans lesquelles doivent être prises les décisions des assemblées générales d'actionnaires et accomplies les formalités de publicité de ces décisions.

**Art. L228-29-7-1**

Les sociétés dont les actions sont admises à la négociation sur un marché réglementé établi ou opérant dans un Etat membre de l'Union européenne transmettent aux intermédiaires mentionnés aux 1° à 4° du I de l'article L. 228-2 les informations nécessaires pour permettre aux actionnaires ou à leur mandataire d'exercer les droits découlant des actions, à moins que ces informations n'aient été envoyées directement aux actionnaires ou à un tiers désigné par l'actionnaire. Le contenu de ces informations et les délais et modalités de leur transmission sont fixés par décret en Conseil d'Etat.

**Art. L228-29-7-2**

I. — Le présent article est applicable aux intermédiaires mentionnés aux 1° à 4° du I de l'article L. 228-2 lorsqu'ils fournissent des services à des actionnaires ou à d'autres intermédiaires en ce qui concerne les actions de sociétés qui ont leur siège social dans un Etat membre de l'Union européenne et dont les actions sont admises à la négociation sur un marché réglementé établi ou opérant dans un Etat membre de l'Union européenne.

II. — Les intermédiaires mentionnés au I du présent article transmettent aux actionnaires ou à leur mandataire les informations qui leur ont été transmises par la société émettrice en vue de permettre aux actionnaires ou à leur mandataire d'exercer les droits découlant des actions. Ils leur transmettent également les confirmations de réception et de prise en compte des votes prévues, pour les sociétés mentionnées au même I qui ont leur siège social en France, à l'article L. 22-10-43-1.

III. — Les mêmes intermédiaires transmettent à la société, conformément aux instructions qu'ils reçoivent des actionnaires ou de leur mandataire, les informations que ces derniers donnent en ce qui concerne l'exercice des droits découlant des actions. Ils lui transmettent également la demande de confirmation de prise en compte des votes prévue, pour les sociétés mentionnées au I du présent article qui ont leur siège social en France, à l'article L. 22-10-43-1.

IV. — Un décret en Conseil d'Etat précise le contenu des informations mentionnées aux II et III du présent article ainsi que les délais et modalités de transmission des éléments mentionnés aux mêmes II et III.

**Art. L228-29-7-3**

Les intermédiaires mentionnés à l'article L. 228-29-7-2 facilitent l'exercice par les actionnaires de leurs droits, notamment celui de participer aux assemblées générales et d'y voter, dans les conditions fixées par décret en Conseil d'Etat.

**Art. L228-29-7-4**

Les frais éventuels appliqués par un intermédiaire au titre des services mentionnés aux articles L. 228-29-7-1 à L. 228-29-7-3 sont non discriminatoires et proportionnés aux coûts engagés pour fournir ces services. Toute différence de frais résultant du caractère transfrontalier du service n'est autorisée que si elle fait l'objet d'une explication et correspond à la différence des coûts engagés pour fournir ce service. Les frais sont rendus publics, dans des conditions fixées par décret en Conseil d'Etat, de manière séparée pour chaque service mentionné au présent article.

###### Section 3 : Dispositions applicables aux catégories de titres en voie d'extinction.

####### Sous-section 1 : Dispositions générales.

**Art. L228-29-8**

Aucun titre nouveau ne peut être émis en application des articles de la présente section à l'exception de ceux qui seraient émis en application de décisions d'assemblées générales antérieures à l'entrée en vigueur de l'ordonnance n° 2004-604 du 24 juin 2004 portant réforme du régime des valeurs mobilières émises par les sociétés commerciales et extension à l'outre-mer de dispositions ayant modifié la législation commerciale.

**Art. L228-29-9**

Les porteurs de titres régis par la présente section disposent, sauf application de l'article L. 225-138, d'un droit préférentiel de souscription des actions de préférence mentionnées à l'article L. 228-11 lorsque celles-ci confèrent des droits équivalents à ceux des titres qu'ils possèdent.

Les porteurs de titres régis par la présente section disposent, sauf application de l'article L. 225-138, d'un droit de préférence à la souscription des valeurs mobilières mentionnées à l'article L. 228-91 lorsque celles-ci donnent lieu à l'attribution de titres conférant des droits équivalents à ceux des titres qu'ils possèdent.

**Art. L228-29-10**

Pour le calcul des quotités prévues à l'article L. 228-11, il est tenu compte des actions à dividende prioritaire sans droit de vote et des certificats d'investissement existants.

Toutefois, l'application des dispositions de l'alinéa précédent ne fait pas obstacle au maintien des droits des titulaires de titres existants.

####### Sous-section 2 : Des certificats d'investissement.

**Art. L228-30**

L'assemblée générale extraordinaire d'une société par actions, ou dans les sociétés qui n'en sont pas dotées, l'organe qui en tient lieu, peut décider, sur le rapport du conseil d'administration ou du directoire, selon le cas, et sur celui des commissaires aux comptes, la création, dans une proportion qui ne peut être supérieure au quart du capital social, de certificats d'investissement représentatifs des droits pécuniaires et de certificats de droit de vote représentatifs des autres droits attachés aux actions émises à l'occasion d'une augmentation de capital ou d'un fractionnement des actions existantes.

En cas d'augmentation de capital, les porteurs d'actions et, s'il en existe, les porteurs de certificats d'investissement, bénéficient d'un droit de souscription préférentiel aux certificats d'investissement émis et la procédure suivie est celle des augmentations de capital. Les porteurs de certificats d'investissement renoncent au droit préférentiel en assemblée spéciale convoquée et statuant selon les règles de l'assemblée générale extraordinaire des actionnaires. Les certificats de droit de vote sont répartis entre les porteurs d'actions et les porteurs des certificats de droit de vote, s'il en existe, au prorata de leurs droits.

En cas de fractionnement, l'offre de création des certificats d'investissement est faite en même temps et dans une proportion égale à leur part du capital à tous les porteurs d'actions. A l'issue d'un délai fixé par l'assemblée générale extraordinaire, le solde des possibilités de création non attribuées est réparti entre les porteurs d'actions qui ont demandé à bénéficier de cette répartition supplémentaire dans une proportion égale à leur part du capital et, en tout état de cause, dans la limite de leurs demandes. Après cette répartition, le solde éventuel est réparti par le conseil d'administration ou le directoire, selon le cas.

Le certificat de droit de vote doit revêtir la forme nominative.

Le certificat d'investissement est négociable. Sa valeur nominale est égale à celle des actions. Lorsque les actions sont divisées, les certificats d'investissement le sont également.

Le certificat de droit de vote ne peut être cédé qu'accompagné d'un certificat d'investissement. Toutefois, il peut être également cédé au porteur du certificat d'investissement. La cession entraîne de plein droit reconstitution de l'action dans l'un et l'autre cas. L'action est également reconstituée de plein droit entre les mains du porteur d'un certificat d'investissement et d'un certificat de droit de vote. Celui-ci en fait la déclaration à la société dans les quinze jours. Faute de cette déclaration, l'action est privée du droit de vote jusqu'à régularisation et pendant un délai d'un mois suivant celle-ci.

Il ne peut être attribué de certificat représentant moins d'un droit de vote. L'assemblée générale fixe les modalités d'attribution des certificats pour les droits formant rompus.

En cas de fusion ou de scission, les certificats d'investissement et les certificats de droit de vote d'une société qui disparaît peuvent être échangés contre des actions de sociétés bénéficiaires du transfert de patrimoine.

**Art. L228-31**

L'assemblée générale extraordinaire d'une société dont les actions sont admises aux négociations sur un marché réglementé et dont les certificats d'investissement existants représentent au plus 1 % du capital social peut décider, sur le rapport du conseil d'administration, de procéder à la reconstitution des certificats existants en actions, et à celle des certificats existants assortis d'avantages particuliers en actions conférant à leurs titulaires les mêmes avantages.

L'assemblée générale extraordinaire prévue à l'alinéa précédent statue dans les conditions prévues pour l'approbation des avantages particuliers par l'article L. 225-147, après qu'une assemblée des titulaires de certificats de droits de vote, convoquée et statuant selon les règles des assemblées spéciales d'actionnaires, a approuvé le projet à une majorité de 95 % des titulaires présents ou représentés. La cession s'opère alors à la société, par dérogation au sixième alinéa de l'article L. 228-30, au prix fixé par l'assemblée générale extraordinaire mentionnée au premier alinéa du présent article.

Le prix mentionné à l'alinéa précédent est déterminé selon les modalités énoncées au 2° de l'article 283-1-1 de la loi n° 66-537 du 24 juillet 1966 sur les sociétés commerciales (1).

Le montant de l'indemnisation revenant aux détenteurs non identifiés est consigné.

La reconstitution s'opère par la cession aux porteurs de certificats d'investissement, à titre gratuit, des certificats de droits de vote correspondants.

A cet effet, la société peut demander l'identification des porteurs de certificats, même en l'absence de disposition statutaire expresse, selon les modalités prévues par l'article L. 228-2.

**Art. L228-32**

Les porteurs de certificats d'investissement peuvent obtenir communication des documents sociaux dans les mêmes conditions que les actionnaires.

**Art. L228-33**

En cas de distribution gratuite d'actions, de nouvelles actions de préférence sans droit de vote et assorties des mêmes droits que les certificats d'investissement doivent être créées et remises gratuitement aux propriétaires des certificats anciens, dans la proportion du nombre des actions nouvelles attribuées aux actions anciennes, sauf renonciation de leur part au profit de l'ensemble des porteurs ou de certains d'entre eux.

**Art. L228-34**

En cas d'augmentation de capital en numéraire, à l'exception de celle réservée aux salariés sur le fondement de l'article L. 225-138-1, il est émis de nouvelles actions de préférence sans droit de vote et assorties des mêmes droits que les certificats d'investissement en nombre tel que la proportion qui existait avant l'augmentation entre actions ordinaires et certificats d'investissement soit maintenue, en tenant compte de ces actions de préférence, après l'augmentation en considérant que celle-ci sera entièrement réalisée.

Les propriétaires des certificats d'investissement ont, proportionnellement au nombre de titres qu'ils possèdent, un droit de préférence à la souscription à titre irréductible de ces nouvelles actions de préférence. Lors d'une assemblée spéciale, convoquée et statuant selon les règles de l'assemblée générale extraordinaire des actionnaires, les propriétaires des certificats d'investissement peuvent renoncer à ce droit. Les actions de préférence non souscrites sont réparties par le conseil d'administration ou le directoire. La réalisation de l'augmentation de capital s'apprécie sur sa fraction correspondant à l'émission d'actions. Toutefois, par dérogation aux dispositions du premier alinéa ci-dessus, lorsque les propriétaires de certificats ont renoncé à leur droit préférentiel de souscription, il n'est pas procédé à l'émission de nouvelles actions de préférence.

**Art. L228-35**

En cas d'émission d'obligations convertibles en actions, les porteurs des certificats d'investissement ont, proportionnellement au nombre de titres qu'ils possèdent, un droit de préférence à leur souscription à titre irréductible. Leur assemblée spéciale, convoquée et statuant selon les règles de l'assemblée générale extraordinaire des actionnaires, peut y renoncer.

Ces obligations ne peuvent être converties qu'en actions de préférence sans droit de vote et assorties des mêmes droits que les certificats d'investissement.

####### Sous-section 3 : Les actions de priorité.

**Art. L228-35-1**

Lors de la constitution de la société ou au cours de son existence, il peut être créé des actions de priorité jouissant d'avantages par rapport à toutes autres actions, sous réserve des dispositions des articles L. 225-122 à L. 225-125.

Par exception à l'article L. 225-99, les statuts ou le contrat d'émission peuvent prévoir que la décision de conversion des actions de priorité en actions ordinaires par l'assemblée générale extraordinaire ne s'impose pas aux porteurs de ces actions.

####### Sous-section 4 : Les actions à dividende prioritaire sans droit de vote.

**Art. L228-35-2**

Il peut de même être créé des actions à dividende prioritaire sans droit de vote dans les conditions prévues aux articles L. 228-35-3 à L. 228-35-11 sous réserve des dispositions des articles L. 225-122 à L. 225-126.

**Art. L228-35-3**

Les actions à dividende prioritaire sans droit de vote peuvent être créées par augmentation de capital ou par conversion d'actions ordinaires déjà émises. Elles peuvent être converties en actions ordinaires.

Les actions à dividende prioritaire sans droit de vote ne peuvent représenter plus du quart du montant du capital social. Leur valeur nominale est égale à celle des actions ordinaires ou, le cas échéant, des actions ordinaires de l'une des catégories précédemment émises par la société.

Les titulaires d'actions à dividende prioritaire sans droit de vote bénéficient des droits reconnus aux autres actionnaires, à l'exception du droit de participer et de voter, du chef de ces actions, aux assemblées générales des actionnaires de la société.

En cas de création d'actions à dividende prioritaire sans droit de vote par conversion d'actions ordinaires déjà émises ou en cas de conversion d'actions à dividende prioritaire sans droit de vote en actions ordinaires, l'assemblée générale extraordinaire détermine le montant maximal d'actions à convertir et fixe les conditions de conversion sur rapport spécial du commissaire aux comptes. Sa décision n'est définitive qu'après approbation des assemblées spéciales prévues aux articles L. 228-35-6 et L. 228-103.

L'offre de conversion est faite en même temps et à proportion de leur part dans le capital social à tous les actionnaires, à l'exception des personnes mentionnées à l'article L. 228-35-8. L'assemblée générale extraordinaire fixe le délai pendant lequel les actionnaires peuvent accepter l'offre de conversion.

Par exception à l'article L. 225-99, les statuts ou le contrat d'émission peuvent prévoir que la décision de conversion des actions à dividende prioritaire sans droit de vote en actions ordinaires par l'assemblée générale extraordinaire ne s'impose pas aux porteurs de ces actions.

**Art. L228-35-4**

Les actions à dividende prioritaire sans droit de vote donnent droit à un dividende prioritaire prélevé sur le bénéfice distribuable de l'exercice avant toute autre affectation. S'il apparaît que le dividende prioritaire ne peut être intégralement versé en raison de l'insuffisance du bénéfice distribuable, celui-ci doit être réparti à due concurrence entre les titulaires d'actions à dividende prioritaire sans droit de vote. Le droit au paiement du dividende prioritaire qui n'a pas été intégralement versé en raison de l'insuffisance du bénéfice distribuable est reporté sur l'exercice suivant et, s'il y a lieu, sur les deux exercices ultérieurs ou, si les statuts le prévoient, sur les exercices ultérieurs. Ce droit s'exerce prioritairement par rapport au paiement du dividende prioritaire dû au titre de l'exercice.

Le dividende prioritaire ne peut être inférieur ni au premier dividende visé à l'article L. 232-16 ni à un montant égal à 7,5 % du montant libéré du capital représenté par les actions à dividende prioritaire sans droit de vote. Ces actions ne peuvent donner droit au premier dividende.

Après prélèvement du dividende prioritaire ainsi que du premier dividende, si les statuts en prévoient, ou d'un dividende de 5 % au profit de toutes les actions ordinaires calculé dans les conditions prévues à l'article L. 232-16, les actions à dividende prioritaire sans droit de vote ont, proportionnellement à leur montant nominal, les mêmes droits que les actions ordinaires.

Dans le cas où les actions ordinaires sont divisées en catégories ouvrant des droits inégaux au premier dividende, le montant du premier dividende prévu au deuxième alinéa du présent article s'entend du premier dividende le plus élevé.

**Art. L228-35-5**

Lorsque les dividendes prioritaires dus au titre de trois exercices n'ont pas été intégralement versés, les titulaires des actions correspondantes acquièrent, proportionnellement à la quotité du capital représentée par ces actions, un droit de vote égal à celui des autres actionnaires.

Le droit de vote prévu à l'alinéa précédent subsiste jusqu'à l'expiration de l'exercice au cours duquel le dividende prioritaire aura été intégralement versé, y compris le dividende dû au titre des exercices antérieurs.

**Art. L228-35-6**

Les titulaires d'actions à dividende prioritaire sans droit de vote sont réunis en assemblée spéciale dans des conditions fixées par décret en Conseil d'Etat.

Tout actionnaire possédant des actions à dividende prioritaire sans droit de vote peut participer à l'assemblée spéciale. Toute clause contraire est réputée non écrite.

L'assemblée spéciale des actionnaires à dividende prioritaire sans droit de vote peut émettre un avis avant toute décision de l'assemblée générale. Elle statue alors à la majorité des voix exprimées par les actionnaires présents ou représentés. Dans le cas où il est procédé à un scrutin, il n'est pas tenu compte des bulletins blancs. L'avis est transmis à la société. Il est porté à la connaissance de l'assemblée générale et consigné à son procès-verbal.

L'assemblée spéciale peut désigner un ou, si les statuts le prévoient, plusieurs mandataires chargés de représenter les actionnaires à dividende prioritaire sans droit de vote à l'assemblée générale des actionnaires et, le cas échéant, d'y exposer leur avis avant tout vote de cette dernière. Cet avis est consigné au procès-verbal de l'assemblée générale.

Sous réserve de l'article L. 228-35-7, toute décision modifiant les droits des titulaires d'actions à dividende prioritaire sans droit de vote n'est définitive qu'après approbation par l'assemblée spéciale visée au premier alinéa du présent article, statuant selon les conditions de quorum et de majorité prévues à l'article L. 225-99.

S'il est fait obstacle à la désignation des mandataires chargés de représenter les actionnaires à dividende prioritaire sans droit de vote à l'assemblée générale des actionnaires, le président du tribunal, statuant en référé, peut à la demande de tout actionnaire désigner un mandataire chargé de cette fonction.

**Art. L228-35-7**

En cas d'augmentation de capital par apports en numéraire, les titulaires d'actions à dividende prioritaire sans droit de vote bénéficient, dans les mêmes conditions que les actionnaires ordinaires, d'un droit préférentiel de souscription. Toutefois, l'assemblée générale extraordinaire peut décider, après avis de l'assemblée spéciale prévue à l'article L. 228-35-6, qu'ils auront un droit préférentiel à souscrire, dans les mêmes conditions, de nouvelles actions de préférence sans droit de vote et assorties des mêmes droits que les actions à dividende prioritaire sans droit de vote qui seront émises dans la même proportion.

L'attribution gratuite d'actions nouvelles, à la suite d'une augmentation de capital par incorporation de réserves, bénéfices ou primes d'émission, s'applique aux titulaires d'actions à dividende prioritaire sans droit de vote. Toutefois l'assemblée générale extraordinaire peut décider, après avis de l'assemblée spéciale prévue à l'article L. 228-35-6, que les titulaires d'actions à dividende prioritaire sans droit de vote recevront, au lieu et place d'actions ordinaires, des actions de préférence sans droit de vote et assorties des mêmes droits que les actions à dividende prioritaire sans droit de vote qui seront émises dans la même proportion.

Toute majoration du montant nominal des actions existantes à la suite d'une augmentation de capital par incorporation de réserves, bénéfices ou primes d'émission, s'applique aux actions à dividende prioritaire sans droit de vote. Le dividende prioritaire prévu à l'article L. 228-35-4 est alors calculé, à compter de la réalisation de l'augmentation du capital, sur le nouveau montant nominal majoré, s'il y a lieu, de la prime d'émission versée lors de la souscription des actions anciennes.

**Art. L228-35-8**

Le président et les membres du conseil d'administration, les directeurs généraux, les membres du directoire et du conseil de surveillance d'une société anonyme, les gérants d'une société en commandite par actions et leur conjoint non séparé de corps ainsi que leurs enfants mineurs non émancipés ne peuvent détenir, sous quelque forme que ce soit, des actions à dividende prioritaire sans droit de vote émises par cette société.

**Art. L228-35-9**

Il est interdit à la société qui a émis des actions à dividende prioritaire sans droit de vote d'amortir son capital.

Peuvent être annulés les remboursements effectués avant le rachat intégral ou l'annulation des actions à dividende prioritaire sans droit de vote.

En cas de réduction du capital non motivée par des pertes, les actions à dividende prioritaire sans droit de vote sont, avant les actions ordinaires, achetées dans les conditions prévues aux deux derniers alinéas de l'article L. 228-35-10 et annulées. Peut être annulé l'achat d'actions ordinaires qui ne respecterait pas le présent alinéa.

Toutefois, ces dispositions ne sont pas applicables aux réductions de capital réalisées dans le cadre de l'article L. 22-10-62. Dans ce cas, les dispositions de l'article L. 225-99 ne sont pas applicables si les actions ont été acquises sur un marché réglementé.

Les actions à dividende prioritaire sans droit de vote ont, proportionnellement à leur montant nominal, les mêmes droits que les autres actions sur les réserves distribuées au cours de l'existence de la société.

**Art. L228-35-10**

Les statuts peuvent donner à la société la faculté d'exiger le rachat, soit de la totalité de ses propres actions à dividende prioritaire sans droit de vote, soit de certaines catégories d'entre elles, chaque catégorie étant déterminée par la date de son émission. Le rachat d'une catégorie d'actions à dividende prioritaire sans droit de vote doit porter sur l'intégralité des actions de cette catégorie. Le rachat est décidé par l'assemblée générale statuant dans les conditions fixées à l'article L. 225-204. Les dispositions de l'article L. 225-205 sont applicables. Les actions rachetées sont annulées conformément à l'article L. 225-207 et le capital réduit de plein droit.

Le rachat d'actions à dividende prioritaire sans droit de vote ne peut être exigé par la société que si une stipulation particulière a été insérée à cet effet dans les statuts avant l'émission de ces actions.

La valeur des actions à dividende prioritaire sans droit de vote est déterminée au jour du rachat d'un commun accord entre la société et une assemblée spéciale des actionnaires vendeurs, statuant selon les conditions de quorum et de majorité prévues à l'article L. 225-99. En cas de désaccord, il est fait application de l'article 1843-4 du code civil.

Le rachat des actions à dividende prioritaire sans droit de vote ne peut intervenir que si le dividende prioritaire dû au titre des exercices antérieurs et de l'exercice en cours a été intégralement versé.

**Art. L228-35-11**

Il n'est pas tenu compte des actions à dividende prioritaire sans droit de vote pour la détermination du pourcentage prévu à l'article L. 233-1 ou à l'article L. 233-2.

###### Section 4 : Des valeurs mobilières représentatives d'un droit de créance.

**Art. L228-36-A**

Les sociétés par actions peuvent émettre toutes valeurs mobilières représentatives d'un droit de créance dans les conditions du présent livre ainsi que toutes autres valeurs mobilières représentatives d'un droit de créance dans les conditions prévues par les statuts ou, le cas échéant, par le contrat d'émission.

####### Sous-section 1 : Des titres participatifs

**Art. L228-36**

Les sociétés par actions appartenant au secteur public, les sociétés coopératives constituées sous la forme de société anonyme ou de société à responsabilité limitée, les sociétés anonymes d'habitations à loyer modéré mentionnées à l'article L. 422-2 du code de la construction et de l'habitation et les sociétés de coordination au sens de l'article L. 423-1-1 du même code peuvent émettre des titres participatifs. Ces titres ne sont remboursables qu'en cas de liquidation de la société ou, à son initiative, à l'expiration d'un délai qui ne peut être inférieur à sept ans et dans les conditions prévues au contrat d'émission.

Leur rémunération comporte une partie fixe et une partie variable calculée par référence à des éléments relatifs à l'activité ou aux résultats de la société et assise sur le nominal du titre. Un décret en Conseil d'Etat fixe les conditions dans lesquelles l'assiette de la partie variable de la rémunération est plafonnée.

Les titres participatifs sont négociables.

Pour l'application de l'article 26 de la loi n° 78-741 du 13 juillet 1978 relative à l'orientation de l'épargne vers le financement des entreprises, les prêts participatifs ne sont remboursés qu'après désintéressement complet de tous les autres créanciers privilégiés ou chirographaires à l'exclusion des propriétaires de titres participatifs.

**Art. L228-37**

L'émission et le remboursement de titres participatifs doivent être autorisés dans les conditions prévues par le cinquième alinéa de l'article L. 225-100 et les articles L. 228-40 à L. 228-44.

Les porteurs de titres participatifs d'une même émission sont groupés de plein droit pour la défense de leurs intérêts communs en une masse qui jouit de la personnalité civile. Ils sont soumis aux dispositions des articles L. 228-47 à L. 228-71, L. 228-73 et L. 228-76 à L. 228-90.

En outre, la masse est réunie au moins une fois par an pour entendre le rapport des dirigeants sociaux sur la situation et l'activité de la société au cours de l'exercice écoulé et le rapport des commissaires aux comptes sur les comptes de l'exercice et sur les éléments servant à la détermination de la rémunération des titres participatifs.

Les représentants de la masse assistent aux assemblées d'actionnaires ou de porteurs de parts. Ils sont consultés sur toutes les questions inscrites à l'ordre du jour, à l'exception de celles relatives à la désignation ou à la révocation des membres des organes sociaux. Ils peuvent intervenir à tout moment au cours de l'assemblée.

Les porteurs de titres participatifs peuvent obtenir communication des documents sociaux dans les mêmes conditions que les actionnaires.

Dans les entreprises publiques non pourvues d'une assemblée générale, le conseil d'administration exerce les pouvoirs dévolus à l'assemblée générale ordinaire pour l'émission des titres participatifs. Le quatrième alinéa du présent article n'est pas applicable.

####### Sous-Section 2 : Des obligations.

**Art. L228-38**

Comme il est dit à l'article L. 213-5 du code monétaire et financier :

" Art. L213-5-Les obligations sont des titres négociables qui, dans une même émission, confèrent les mêmes droits de créance pour une même valeur nominale. "

**Art. L228-39**

A peine de nullité des contrats conclus ou des obligations émises, l'émission d'obligation par une société par actions n'ayant pas établi deux bilans régulièrement approuvés par les actionnaires doit être précédée d'une vérification de l'actif et du passif.

Cette vérification est assurée par un ou plusieurs commissaires désignés par l'organe de la société ayant qualité pour décider ou autoriser l'émission d'obligations. Ces commissaires sont soumis aux incompatibilités prévues à l'article L. 821-31. Le ou les commissaires établissent, sous leur responsabilité, un rapport sur la valeur des actifs et des passifs de la société, qui est soumis à l'organe de la société ayant qualité pour décider ou autoriser l'émission d'obligations préalablement à sa décision ou à son autorisation.

Les dispositions du premier alinéa ne sont pas applicables à l'émission d'obligations qui bénéficient de la garantie de sociétés ayant établi deux bilans régulièrement approuvés par les actionnaires. Elles ne sont pas non plus applicables à l'émission d'obligations qui sont gagées par des titres de créance sur l'Etat, sur les autres collectivités publiques ou sur des entreprises concessionnaires de l'Etat ou de toute autre collectivité publique ou subventionnées par ces mêmes collectivités et ayant établi le bilan de leur premier exercice.

L'émission d'obligations est interdite aux sociétés dont le capital n'est pas intégralement libéré sauf si les actions non libérées ont été réservées aux salariés en application des articles L. 3332-18 à L. 3332-24 du code du travail, et sauf si elle est faite en vue de l'attribution aux salariés des obligations émises au titre de la participation de ceux-ci aux fruits de l'expansion de l'entreprise.

**Art. L228-40**

Le conseil d'administration, le directoire, le ou les gérants ont qualité pour décider ou autoriser l'émission d'obligations, sauf si les statuts réservent ce pouvoir à l'assemblée générale ou si celle-ci décide de l'exercer.

Le conseil d'administration ou le directoire peut déléguer, à toute personne de son choix, les pouvoirs nécessaires pour réaliser, dans un délai d'un an l'émission d'obligations et en arrêter les modalités.

Les personnes désignées rendent compte au conseil d'administration ou au directoire dans les conditions déterminées par ces organes.

**Art. L228-44**

La société ne peut constituer un gage quelconque sur ses propres obligations.

**Art. L228-45**

Dans le cas où la société émettrice a continué à payer les produits d'obligations remboursables par suite d'un tirage au sort, elle ne peut répéter ces sommes lorsque ces obligations sont présentées au remboursement.

Toute clause contraire est réputée non écrite.

**Art. L228-46**

Les porteurs d'obligations d'une même émission sont groupés de plein droit pour la défense de leurs intérêts communs, en une masse qui jouit de la personnalité civile.

Toutefois, en cas d'émissions successives d'obligations, la société peut, lorsqu'une clause de chaque contrat d'émission le prévoit, grouper en une masse unique les porteurs d'obligations ayant des droits identiques.

**Art. L228-46-1**

Les décisions de la masse des obligataires sont prises en assemblée générale. Toutefois, ces décisions peuvent également être prises à l'issue d'une consultation écrite, y compris par voie électronique, si le contrat d'émission le prévoit et selon les modalités de délai et de forme définies par celui-ci.

**Art. L228-47**

La masse est représentée par un ou plusieurs mandataires désignés conformément aux articles L. 228-50 et L. 228-51.

**Art. L228-48**

Le mandat de représentant de la masse ne peut être confié qu'aux personnes ressortissantes d'un Etat membre de l'Union européenne ou domiciliées dans un Etat membre de l'Union européenne, ainsi qu'aux associations et sociétés y ayant leur siège.

**Art. L228-49**

Ne peuvent être choisis comme représentants de la masse :

1° La société débitrice ;

2° Les sociétés possédant au moins le dixième du capital de la société débitrice ou dont celle-ci possède au moins le dixième du capital ;

3° Les sociétés garantes de tout ou partie des engagements de la société débitrice ;

4° Les gérants, administrateurs, membres du directoire, du conseil de surveillance, directeurs généraux, commissaires aux comptes ou employés des sociétés visées aux 1° et 3°, ainsi que leurs ascendants, descendants et conjoint ;

5° Les personnes auxquelles l'exercice de la profession de banquier est interdit ou qui sont déchues du droit de diriger, administrer ou gérer une société à un titre quelconque.

**Art. L228-50**

En cas d'urgence, les représentants de la masse peuvent être désignés par décision de justice à la demande de tout intéressé.

**Art. L228-51**

Les représentants de la masse sont désignés dans le contrat d'émission ou par l'assemblée générale des obligataires ou, à défaut, par décision de justice, à la demande de tout intéressé.

Lorsque les obligations sont offertes au public, les premiers représentants de la masse sont désignés dans le contrat d'émission. Cette désignation n'est pas obligatoire pour les offres au public mentionnées aux 1° et 2° de l'article L. 411-2 du code monétaire et financier et à l'article L. 411-2-1 du même code.

**Art. L228-52**

Les représentants de la masse peuvent être relevés de leurs fonctions par l'assemblée générale des obligataires.

**Art. L228-53**

Les représentants de la masse ont, sauf restriction décidée par l'assemblée générale des obligataires, le pouvoir d'accomplir au nom de la masse tous les actes de gestion pour la défense des intérêts communs des obligataires. Ce pouvoir peut être délégué par les représentants de la masse à un tiers dans le respect des dispositions des articles L. 228-49, L. 228-62 et L. 228-63.

**Art. L228-54**

Les représentants de la masse, dûment autorisés par l'assemblée générale des obligataires, ont seuls qualité pour engager, au nom de ceux-ci, les actions en nullité de la société ou des actes et délibérations postérieurs à sa constitution, ainsi que toutes autres actions en justice ayant pour objet la défense des intérêts communs des obligataires, et notamment requérir la mesure prévue à l'article L. 237-14.

Les actions en justice dirigées contre l'ensemble des obligataires d'une même masse ne peuvent être intentées que contre le représentant de cette masse.

Toute action en justice intentée contrairement aux dispositions du présent article doit être déclarée d'office irrecevable.

**Art. L228-55**

Les représentants de la masse ne peuvent s'immiscer dans la gestion des affaires sociales. Ils ont accès aux assemblées générales des actionnaires, mais sans voix délibérative.

Ils ont le droit d'obtenir communication des documents mis à la disposition des actionnaires dans les mêmes conditions que ceux-ci.

**Art. L228-56**

La rémunération des représentants de la masse telle que fixée par l'assemblée générale ou par le contrat d'émission est à la charge de la société débitrice.

A défaut de fixation de cette rémunération, ou si son montant est contesté par la société, il est statué par décision de justice.

Sans préjudice de l'action en responsabilité contre les mandataires sociaux ou le représentant de la masse, toute décision accordant à ce dernier une rémunération en violation des dispositions du présent article est nulle.

**Art. L228-57**

L'assemblée générale des obligataires d'une même masse peut être réunie à toute époque.

**Art. L228-58**

L'assemblée générale des obligataires est convoquée par le conseil d'administration, le directoire ou le représentant légal de la société, par les représentants de la masse ou par les liquidateurs pendant la période de liquidation.

Un ou plusieurs obligataires, réunissant au moins le trentième des titres d'une masse, peuvent adresser à la société et au représentant de la masse une demande tendant à la convocation de l'assemblée.

Si l'assemblée générale n'a pas été convoquée dans le délai fixé par décret en Conseil d'Etat, les auteurs de la demande peuvent charger l'un d'entre eux de poursuivre en justice la désignation d'un mandataire qui convoquera l'assemblée.

**Art. L228-59**

La convocation des assemblées générales d'obligataires est faite dans les mêmes conditions de forme et de délai que celle des assemblées d'actionnaires, sauf stipulation contraire du contrat d'émission. Un décret en Conseil d'Etat fixe les garanties nécessaires, dans cette hypothèse, à la bonne information des obligataires. En outre, les avis de convocation contiennent des mentions spéciales qui sont déterminées par décret en Conseil d'Etat.

Toute assemblée irrégulièrement convoquée peut être annulée. Toutefois, l'action en nullité n'est pas recevable lorsque tous les obligataires de la masse intéressée sont présents ou représentés.

**Art. L228-60**

L'ordre du jour des assemblées est arrêté par l'auteur de la convocation.

Toutefois, un ou plusieurs obligataires ont la faculté, dans les conditions prévues au deuxième alinéa de l'article L. 228-58, de requérir l'inscription à l'ordre du jour de projets de résolution. Ceux-ci sont inscrits à l'ordre du jour et soumis par le président de séance au vote de l'assemblée.

L'assemblée ne peut délibérer sur une question qui n'est pas inscrite à l'ordre du jour.

Sur deuxième convocation, l'ordre du jour de l'assemblée ne peut être modifié.

**Art. L228-60-1**

A chaque assemblée est tenue une feuille de présence.

Les décisions prises à chaque assemblée sont constatées par procès-verbal, signé par les membres du bureau et conservé au siège social dans un registre spécial.

Les mentions que doivent comporter la feuille de présence et le procès-verbal sont déterminées par décret en Conseil d'Etat.

**Art. L228-61**

S'il existe plusieurs masses d'obligataires, elles ne peuvent en aucun cas délibérer au sein d'une assemblée commune.

Tout obligataire a le droit de participer à l'assemblée ou de s'y faire représenter par un mandataire de son choix.

Tout obligataire peut voter par correspondance, au moyen d'un formulaire dont les mentions sont fixées par décret en Conseil d'Etat. Les dispositions contraires des statuts sont réputées non écrites.

Pour le calcul du quorum, il n'est tenu compte que des formulaires qui ont été reçus par la société avant la réunion de l'assemblée, dans les conditions de délais fixées par décret en Conseil d'Etat. Les formulaires ne donnant aucun sens de vote ou exprimant une abstention sont considérés comme des votes négatifs.

Si les statuts le prévoient ou si le contrat d'émission le prévoit, sont réputés présents pour le calcul du quorum et de la majorité les obligataires qui participent à l'assemblée par visioconférence ou par des moyens de télécommunication permettant leur identification. La nature des moyens techniques admis et les conditions d'application de cette disposition sont déterminées par décret en Conseil d'Etat.

Les porteurs d'obligations amorties et non remboursées par suite de la défaillance de la société débitrice ou à raison d'un litige portant sur les conditions de remboursement, peuvent participer à l'assemblée.

La société qui détient au moins 10 % du capital de la société débitrice ne peut voter à l'assemblée avec les obligations qu'elle détient.

**Art. L228-62**

Ne peuvent représenter les obligataires aux assemblées générales, les gérants, administrateurs, membres du directoire et du conseil de surveillance, directeurs généraux, commissaires aux comptes ou employés de la société débitrice ou des sociétés garantes de tout ou partie des engagements de ladite société, ainsi que leurs ascendants, descendants et conjoint.

**Art. L228-63**

La représentation d'un obligataire ne peut être confiée aux personnes auxquelles l'exercice de la profession de banquier est interdit ou qui sont déchues du droit de diriger, d'administrer ou de gérer une société à un titre quelconque.

**Art. L228-64**

L'assemblée est présidée par un représentant de la masse. En cas d'absence des représentants ou en cas de désaccord entre eux, l'assemblée désigne une personne pour exercer les fonctions de président. En cas de convocation par un mandataire de justice, l'assemblée est présidée par ce dernier.

A défaut de représentants de la masse désignés dans les conditions prévues aux articles L. 228-50 et L. 228-51, la première assemblée est ouverte sous la présidence provisoire du porteur détenant ou du mandataire représentant le plus grand nombre d'obligations.

**Art. L228-65**

I. — L'assemblée générale délibère sur toutes mesures ayant pour objet d'assurer la défense des intérêts communs des obligataires ainsi que sur toute proposition tendant à la modification du contrat et notamment :

1° Sur toute proposition relative à la modification de l'objet ou de la forme de la société ;

2° Sur toute proposition, soit de compromis, soit de transaction sur des droits litigieux ou ayant fait l'objet de décisions judiciaires ;

3° Sur les propositions de fusion dans les cas prévus à l'article L. 236-14 et de scission dans les cas prévus à l'article L. 236-23 ;

4° Sur toute proposition relative à l'émission d'obligations assorties d'une sûreté réelle ne bénéficiant pas aux obligataires composant la masse ;

5° Sur toute proposition relative à l'abandon total ou partiel des garanties conférées aux obligataires, au report de l'échéance du paiement des intérêts et à la modification des modalités d'amortissement ou du taux des intérêts ;

6° Sur tout projet de transfert du siège social d'une société européenne dans un autre Etat membre.

II. — L'assemblée générale délibère dans les conditions de quorum prévues au deuxième alinéa de l'article L. 225-98. Elle statue à la majorité des deux tiers des voix dont disposent les porteurs présents ou représentés.

**Art. L228-66**

Le droit de vote dans les assemblées générales d'obligataires appartient au nu-propriétaire.

**Art. L228-67**

Le droit de vote attaché aux obligations doit être proportionnel à la quotité du montant de l'emprunt qu'elles représentent. Chaque obligation donne droit à une voix au moins.

**Art. L228-68**

Les assemblées ne peuvent ni accroître les charges des obligataires ni établir un traitement inégal entre les obligataires d'une même masse.

Elles ne peuvent décider la conversion des obligations en actions, sous réserve des dispositions de l'article L. 228-106.

Toute disposition contraire est réputée non écrite.

**Art. L228-69**

Tout obligataire a le droit d'obtenir, dans les conditions et délais déterminés par décret en Conseil d'Etat, communication du texte des résolutions qui seront proposées et des rapports qui seront présentés à l'assemblée générale.

Il a, à toute époque, le même droit en ce qui concerne les procès-verbaux et les feuilles de présence des assemblées générales de la masse à laquelle il appartient.

**Art. L228-70**

Les obligataires ne sont pas admis individuellement à exercer un contrôle sur les opérations de la société ou à demander communication des documents sociaux.

**Art. L228-71**

La société débitrice supporte les frais de convocation, de tenue des assemblées générales, de publicité de leurs décisions ainsi que les frais résultant de la procédure prévue à l'article L. 228-50. Les autres dépenses de gestion décidées par l'assemblée générale de la masse peuvent être retenues sur les intérêts servis aux obligataires et leur montant peut être fixé par décision de justice.

Les retenues visées à l'alinéa précédent ne peuvent excéder le dixième de l'intérêt annuel.

**Art. L228-72**

A défaut d'approbation par l'assemblée générale des propositions visées aux 1° et 4° du I. de l'article L. 228-65, le conseil d'administration, le directoire ou les gérants de la société débitrice peuvent passer outre, en offrant de rembourser les obligations dans le délai fixé par décret en Conseil d'Etat.

La décision du conseil d'administration, du directoire ou des gérants de passer outre est publiée dans les conditions fixées par décret en Conseil d'Etat, qui détermine également le délai pendant lequel le remboursement doit être demandé.

**Art. L228-73**

Si l'assemblée générale des obligataires de la société absorbée ou scindée n'a pas approuvé, selon le cas, une des propositions mentionnées aux 3° et 6° du I de l'article L. 228-65, le conseil d'administration, le directoire ou les gérants de la société débitrice peuvent passer outre.

Les obligataires conservent alors leur qualité dans la société absorbante ou dans les sociétés bénéficiaires des apports résultant de la scission, selon le cas.

Toutefois, l'assemblée générale des obligataires peut donner mandat aux représentants de la masse de former opposition à l'opération dans les conditions et avec les effets prévus à l'article L. 236-15.

**Art. L228-74**

Les obligations rachetées par la société émettrice, ainsi que les obligations sorties au tirage et remboursées, sont annulées et ne peuvent être remises en circulation.

**Art. L228-75**

En l'absence de dispositions spéciales du contrat d'émission, la société ne peut imposer aux obligataires le remboursement anticipé des obligations.

**Art. L228-76**

En cas de dissolution anticipée de la société, non provoquée par une fusion ou par une scission, l'assemblée générale des obligataires peut exiger le remboursement des obligations et la société peut l'imposer.

**Art. L228-77**

En cas d'émission d'obligations assorties de sûretés réelles, celles-ci sont constituées par la société antérieurement ou concomitamment à l'émission, pour le compte de la masse des obligataires. L'acceptation résulte du seul fait des souscriptions. Elle rétroagit à la date de l'inscription pour les sûretés soumises à inscription et à la date de leur constitution pour les autres sûretés.

**Art. L228-79**

Les sûretés sont constituées dans un acte spécial. Lorsque l'acte spécial est conclu avant l'émission des obligations, les représentants de la masse peuvent être parties à celui-ci pour le compte de la masse des obligataires en formation. Cet acte ne prend effet qu'au moment de l'émission.

**Art. L228-80**

La mainlevée des inscriptions intervient selon les modalités prévues au contrat d'émission ou, à défaut, dans les conditions déterminées par décret en Conseil d'Etat.

**Art. L228-81**

Les sûretés réelles et cessions à titre de garantie constituées postérieurement à l'émission des obligations le sont par la société pour le compte de la masse des obligataires. Elles sont acceptées par le représentant de la masse.

**Art. L228-82**

L'émission d'obligations, dont le remboursement est garanti par une société de capitalisation, est interdite.

**Art. L228-83**

En cas de redressement ou de liquidation judiciaires de la société, les représentants de la masse des obligataires sont habilités à agir au nom de celle-ci.

**Art. L228-84**

Les représentants de la masse déclarent au passif du redressement ou de la liquidation judiciaires de la société, pour tous les obligataires de cette masse, le montant en principal des obligations restant en circulation augmenté pour mémoire des coupons d'intérêts échus et non payés, dont le décompte est établi par le mandataire judiciaire. Ils ne sont pas tenus de fournir les titres de leurs mandants, à l'appui de cette déclaration.

**Art. L228-85**

A défaut de déclaration par les représentants de la masse, une décision de justice désigne à la demande du mandataire judiciaire, un mandataire chargé d'assurer la représentation de la masse dans les opérations de redressement ou de liquidation judiciaires et d'en déclarer la créance.

**Art. L228-86**

Les représentants de la masse sont consultés par le mandataire judiciaire sur les modalités de règlement des obligations proposées en application de l'article L. 626-4. Ils donnent leur accord dans le sens défini par l'assemblée générale ordinaire des obligataires, convoquée à cet effet.

**Art. L228-87**

Les frais entraînés par la représentation des obligataires au cours des procédures de sauvegarde ou de redressement judiciaire de la société incombent à celle-ci et sont considérés comme des frais d'administration judiciaire.

**Art. L228-88**

Le redressement ou la liquidation judiciaires de la société ne met pas fin au fonctionnement et au rôle de l'assemblée générale des obligataires.

**Art. L228-89**

En cas de clôture pour insuffisance d'actif, le représentant de la masse ou le mandataire de justice désigné, recouvre l'exercice des droits des obligataires.

**Art. L228-90**

Sauf clause contraire du contrat d'émission, les dispositions des articles L. 228-46 à L. 228-69, L. 228-71, L. 228-72, L. 228-76 à L. 228-81 et L. 228-83 à L. 228-89 ne sont pas applicables aux sociétés dont les emprunts sont soumis à un régime légal spécial, ni aux emprunts garantis par l'Etat, les départements, les communes ou les établissements publics ni aux emprunts émis à l'étranger par des sociétés françaises.

###### Section 5 : Des valeurs mobilières donnant accès au capital ou donnant droit à l'attribution de titres de créance

####### Sous-section 1 : Dispositions générales

**Art. L228-91**

Les sociétés par actions peuvent émettre des valeurs mobilières donnant accès au capital ou donnant droit à l'attribution de titres de créance.

Le contrat d'émission peut prévoir que ces valeurs mobilières et les titres de capital ou de créances auxquels ces valeurs mobilières donnent droit ne peuvent être cédés et négociés qu'ensemble. Dans ce cas, si le titre émis à l'origine est un titre de capital, celui-ci ne relève pas d'une catégorie déterminée au sens de l'article L. 225-99.

Les titres de capital ne peuvent être convertis ou transformés en valeurs mobilières représentatives d'un droit de créance. Toute clause contraire est réputée non écrite.

Les valeurs mobilières émises en application du présent article ne peuvent être regardées comme constitutives d'une promesse d'action pour l'application du second alinéa de l'article L. 228-10.

**Art. L228-92**

Les émissions de valeurs mobilières régies par l'article L. 228-91, qui sont des titres de capital donnant accès à d'autres titres de capital ou donnant droit à l'attribution de titres de créance et les émissions de valeurs mobilières donnant accès à des titres de capital à émettre, sont autorisées par l'assemblée générale extraordinaire des actionnaires conformément aux articles L. 225-129 à L. 225-129-6. Celle-ci se prononce sur le rapport du conseil d'administration ou du directoire et sur le rapport spécial du commissaire aux comptes.

Dans ce cas, les actionnaires ont, proportionnellement au montant de leurs actions, un droit de préférence à la souscription de ces valeurs mobilières. Ce droit est régi par les dispositions applicables au droit de préférence à la souscription attaché aux titres de capital conformément aux articles L. 225-132 à L. 225-141.

Les émissions de valeurs mobilières régies par l'article L. 228-91, qui sont des titres de créance donnant droit à l'attribution d'autres titres de créance ou donnant accès à des titres de capital existants, sont autorisées dans les conditions prévues par l'article L. 228-40 s'il s'agit d'émettre des obligations ou des titres participatifs, ou dans les autres cas, dans les conditions que détermine la société émettrice conformément aux dispositions de l'article L. 228-36-A.

**Art. L228-93**

Une société par actions peut émettre des valeurs mobilières donnant accès à des titres de capital à émettre par la société qui possède directement ou indirectement plus de la moitié de son capital ou par la société dont elle possède directement ou indirectement plus de la moitié du capital.

A peine de nullité, l'émission doit être autorisée par l'assemblée générale extraordinaire de la société appelée à émettre ces valeurs mobilières et par celle de la société au sein de laquelle les droits sont exercés, dans les conditions prévues au premier alinéa de l'article L. 228-92.

Les émissions de valeurs mobilières qui sont des titres de capital donnant accès à d'autres titres de capital existants ou donnant droit à l'attribution de titres de créance, sont autorisées par l'assemblée générale extraordinaire des actionnaires conformément aux articles L. 225-129 à L. 225-129-6.

Les actionnaires de la société appelée à émettre les titres de capital visés au premier alinéa ont, proportionnellement au montant de leurs actions, un droit de préférence à la souscription de ces valeurs mobilières. Ce droit est régi par les dispositions applicables au droit de préférence à la souscription attaché aux titres de capital conformément aux articles L. 225-132 à L. 225-141.

Dans les cas où l'application du quatrième alinéa du présent article confère un droit préférentiel de souscription concurrent aux actionnaires de plusieurs sociétés, les assemblées qui autorisent ces émissions doivent, à peine de nullité de la décision d'émission, autoriser la suppression du droit préférentiel de souscription des actionnaires dans l'une ou plusieurs de ces sociétés.

Les émissions de valeurs mobilières qui sont des titres de créance donnant accès à des titres de capital existants ou donnant droit à l'attribution d'autres titres de créance, sont autorisées dans les conditions prévues par l'article L. 228-40 s'il s'agit d'émettre des obligations ou des titres participatifs, ou dans les autres cas, dans les conditions que détermine la société émettrice conformément aux dispositions de l'article L. 228-36-A.

**Art. L228-94**

Une société par actions peut émettre des valeurs mobilières donnant accès à des titres de capital existants ou donnant droit à l'attribution de titres de créance d'une autre société dont elle ne possède pas directement ou indirectement plus de la moitié du capital ou dont plus de la moitié du capital n'est pas directement ou indirectement possédé par cette autre société. Les conditions et modalités d'accès ou d'attribution de ces titres sont définies par le contrat d'émission.

Les émissions de valeurs mobilières visées à l'alinéa précédent, qui sont des titres de capital donnant accès à d'autres titres de capital existants ou donnant droit à l'attribution de titres de créance, sont autorisées par l'assemblée générale extraordinaire des actionnaires conformément aux articles L. 225-129 à L. 225-129-6.

Les émissions de valeurs mobilières visées au premier alinéa, qui sont des titres de créance donnant accès à des titres de capital existants ou donnant droit à l'attribution d'autres titres de créance, sont autorisées dans les conditions prévues par l'article L. 228-40 s'il s'agit d'émettre des obligations ou des titres participatifs, ou dans les autres cas, dans les conditions que détermine la société émettrice conformément aux dispositions de l'article L. 228-36-A.

**Art. L228-95**

Sont nulles les décisions prises en violation du deuxième alinéa de l'article L. 228-92 et des troisième et quatrième alinéas de l'article L. 228-93.

**Art. L228-97**

Lors de l'émission de valeurs mobilières représentatives d'un droit de créance sur la société émettrice, y compris celles donnant le droit de souscrire ou d'acquérir une valeur mobilière, il peut être stipulé que ces valeurs mobilières ne seront remboursées qu'après désintéressement des autres créanciers, à l'exclusion ou y compris des titulaires de prêts participatifs et de titres participatifs, nonobstant les dispositions de l'article L. 228-36 du présent code et celles des articles L. 313-13 et suivants du code monétaire et financier.

Dans ces catégories de valeurs mobilières, il peut être également stipulé un ordre de priorité des paiements.

####### Sous-section 2 : Dispositions relatives aux valeurs mobilières donnant accès au capital.

**Art. L228-98**

A dater de l'émission de valeurs mobilières donnant accès au capital, la société appelée à attribuer ces titres ne peut modifier sa forme ou son objet, à moins d'y être autorisée par le contrat d'émission ou dans les conditions prévues à l'article L. 228-103.

En outre, elle ne peut ni modifier les règles de répartition de ses bénéfices, ni amortir son capital, ni créer d'actions de préférence entraînant une telle modification ou un tel amortissement, à moins d'y être autorisée par le contrat d'émission ou dans les conditions prévues à l'article L. 228-103 et sous réserve de prendre les dispositions nécessaires au maintien des droits des titulaires des valeurs mobilières donnant accès au capital dans les conditions définies à l'article L. 228-99.

En cas de réduction de son capital motivée par des pertes et réalisée par la diminution du montant nominal ou du nombre des titres composant le capital, les droits des titulaires des valeurs mobilières donnant accès au capital sont réduits en conséquence, comme s'ils les avaient exercés avant la date à laquelle la réduction de capital est devenue définitive.

**Art. L228-99**

La société appelée à attribuer les titres de capital ou les valeurs mobilières y donnant accès doit prendre les mesures nécessaires à la protection des intérêts des titulaires des droits ainsi créés si elle décide de procéder à l'émission, sous quelque forme que ce soit, de nouveaux titres de capital avec droit préférentiel de souscription réservé à ses actionnaires, de distribuer des réserves, en espèces ou en nature, et des primes d'émission ou de modifier la répartition de ses bénéfices par la création d'actions de préférence.

A cet effet, elle doit :

1° Soit mettre les titulaires de ces droits en mesure de les exercer, si la période prévue au contrat d'émission n'est pas encore ouverte, de telle sorte qu'ils puissent immédiatement participer aux opérations mentionnées au premier alinéa ou en bénéficier ;

2° Soit prendre les dispositions qui leur permettront, s'ils viennent à exercer leurs droits ultérieurement, de souscrire à titre irréductible les nouvelles valeurs mobilières émises, ou en obtenir l'attribution à titre gratuit, ou encore recevoir des espèces ou des biens semblables à ceux qui ont été distribués, dans les mêmes quantités ou proportions ainsi qu'aux mêmes conditions, sauf en ce qui concerne la jouissance, que s'ils avaient été, lors de ces opérations, actionnaires ;

3° Soit procéder à un ajustement des conditions de souscription, des bases de conversion, des modalités d'échange ou d'attribution initialement prévues de façon à tenir compte de l'incidence des opérations mentionnées au premier alinéa.

Sauf stipulations différentes du contrat d'émission, la société peut prendre simultanément les mesures prévues aux 1° et 2°. Elle peut, dans tous les cas, les remplacer par l'ajustement autorisé au 3°. Cet ajustement est organisé par le contrat d'émission lorsque les titres de capital ne sont pas admis aux négociations sur un marché réglementé.

Le contrat d'émission peut prévoir des mesures de protection supplémentaires destinées à tous porteurs de valeurs mobilières donnant accès à des titres de capital.

Lorsqu'il existe des valeurs mobilières donnant accès au capital, la société appelée à émettre ces titres de capital doit procéder, lorsqu'elle acquiert ses propres actions dans les conditions prévues aux articles L. 225-207, L. 225-208 ou L. 225-209, et si le prix d'acquisition est supérieur au cours de bourse, à un ajustement des conditions de souscription, des bases de conversion, des modalités d'échange ou d'attribution initialement prévues, de façon à garantir que la valeur des titres de capital qui seront obtenus en cas d'exercice des droits attachés aux valeurs mobilières donnant accès au capital après la réalisation de l'opération sera identique à la valeur des titres de capital qui auraient été obtenus en cas d'exercice des mêmes droits avant cette opération.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L228-100**

Les dispositions des articles L. 228-98 et L. 228-99 sont applicables aussi longtemps qu'il existe des droits attachés à chacun des éléments des valeurs mobilières mentionnées à ces articles.

**Art. L228-101**

Si la société appelée à émettre les titres de capital est absorbée par une autre société ou fusionne avec une ou plusieurs autres sociétés pour former une société nouvelle, ou procède à une scission, les titulaires de valeurs mobilières donnant accès au capital exercent leurs droits dans la ou les sociétés bénéficiaires des apports. L'article L. 228-65 n'est pas applicable, sauf stipulations contraires du contrat d'émission.

Le nombre de titres de capital de la ou des sociétés absorbantes ou nouvelles auquel ils peuvent prétendre est déterminé en corrigeant le nombre de titres qu'il est prévu d'émettre ou d'attribuer au contrat d'émission en fonction du nombre d'actions à créer par la ou les sociétés bénéficiaires des apports. Le commissaire aux apports émet un avis sur le nombre de titres ainsi déterminé.

L'approbation du projet de fusion ou de scission par les actionnaires de la ou des sociétés bénéficiaires des apports ou de la ou des sociétés nouvelles emporte renonciation par les actionnaires et, le cas échéant, par les titulaires de certificats d'investissement de ces sociétés, au droit préférentiel de souscription mentionné à l'article L. 228-35 ou, au deuxième alinéa de l'article L. 228-92, au profit des titulaires de valeurs mobilières donnant accès de manière différée au capital.

La ou les sociétés bénéficiaires des apports ou la ou les nouvelles sociétés sont substituées de plein droit à la société émettrice dans ses obligations envers les titulaires desdites valeurs mobilières.

**Art. L228-102**

Sauf stipulations spéciales du contrat d'émission et hors le cas de dissolution anticipée ne résultant pas d'une fusion ou d'une scission, la société ne peut imposer aux titulaires de valeurs mobilières donnant accès à son capital le rachat ou le remboursement de leurs droits.

**Art. L228-103**

Les titulaires de valeurs mobilières donnant accès à terme au capital après détachement, s'il y a lieu, des droits du titre d'origine en application de la présente section sont groupés de plein droit, pour la défense de leurs intérêts communs, en une masse qui jouit de la personnalité civile et est soumise à des dispositions identiques à celles qui sont prévues, en ce qui concerne les obligations, par les articles L. 228-47 à L. 228-64, L. 228-66 et L. 228-90. Il est formé, s'il y a lieu, une masse distincte pour chaque nature de titres donnant les mêmes droits.

Les assemblées générales des titulaires de ces valeurs mobilières sont appelées à autoriser toutes modifications au contrat d'émission et à statuer sur toute décision touchant aux conditions de souscription ou d'attribution de titres de capital déterminées au moment de l'émission.

Chaque valeur mobilière donnant accès au capital donne droit à une voix. Les conditions de quorum et de majorité sont celles qui sont déterminées aux deuxième et troisième alinéas de l'article L. 225-96.

Les frais d'assemblée ainsi que, d'une façon générale, tous les frais afférents au fonctionnement des différentes masses sont à la charge de la société appelée à émettre ou attribuer de nouvelles valeurs mobilières représentatives de son capital social.

Lorsque les valeurs mobilières émises en application de la présente section sont des obligations destinées à être converties ou remboursées en titres de capital ou échangées contre des titres de capital, les dispositions des deuxième, troisième et quatrième alinéas du présent article sont applicables à la masse créée en application de l'article L. 228-46.

**Art. L228-104**

Les délibérations ou stipulations prises en violation des articles L. 228-98 à L. 228-101 et L. 228-103 sont nulles.

**Art. L228-105**

Les titulaires des valeurs mobilières donnant accès au capital disposent, dans les conditions fixées par décret en Conseil d'Etat, auprès de la société émettrice des titres qu'ils ont vocation à recevoir, d'un droit de communication des documents sociaux transmis par la société aux actionnaires ou aux titulaires de certificats d'investissement ou mis à leur disposition.

Lorsque les droits à l'attribution d'une quote-part du capital social sont incorporés ou attachés à des obligations, le droit de communication est exercé par les représentants de la masse des obligataires, conformément à l'article L. 228-55.

Après détachement de ces droits du titre d'origine, le droit de communication est exercé par les représentants de la masse constituée conformément à l'article L. 228-103.

Dans tous les cas, les représentants des différentes masses ont accès à l'assemblée générale des actionnaires, mais sans voix délibérative. Ils ne peuvent, en aucune façon, s'immiscer dans la gestion des affaires sociales.

**Art. L228-106**

Lorsqu'une procédure de sauvegarde ou de redressement judiciaire est ouverte à l'égard d'une société émettrice de valeurs mobilières donnant accès au capital dans les conditions de l'article L. 228-91, le délai prévu pour l'exercice du droit à attribution d'une quote-part de capital social est ouvert dès le jugement arrêtant le plan de sauvegarde ou de redressement judiciaire, au gré de chaque titulaire, et dans les conditions prévues par ce plan.

##### Chapitre IX : De la société européenne

**Art. L229-1**

Les sociétés européennes immatriculées en France au registre du commerce et des sociétés ont la personnalité juridique à compter de leur immatriculation.

La société européenne est régie par les dispositions du règlement (CE) n° 2157/2001 du Conseil du 8 octobre 2001 relatif au statut de la société européenne, celles du présent chapitre et celles applicables aux sociétés anonymes non contraires à celles-ci.

La société européenne est soumise aux dispositions de l'article L. 210-3. Le siège statutaire et l'administration centrale de la société européenne ne peuvent être dissociés.

**Art. L229-2**

Toute société européenne régulièrement immatriculée au registre du commerce et des sociétés peut transférer son siège dans un autre Etat membre de la Communauté européenne. Elle établit un projet de transfert. Ce projet est déposé au greffe du tribunal dans le ressort duquel la société est immatriculée et fait l'objet d'une publicité dont les modalités sont fixées par décret en Conseil d'Etat.

Le transfert de siège est décidé par l'assemblée générale extraordinaire dans les conditions prévues à l'article L. 225-96 et est soumis à la ratification des assemblées spéciales d'actionnaires mentionnées aux articles L. 225-99 et L. 228-35-6.

En cas d'opposition à l'opération, les actionnaires peuvent obtenir le rachat de leurs actions dans les conditions fixées par décret en Conseil d'Etat.

Le projet de transfert de siège est soumis aux assemblées spéciales des porteurs de certificats d'investissement statuant selon les règles de l'assemblée générale des actionnaires, à moins que la société n'acquière ces titres sur simple demande de leur part et que cette acquisition ait été acceptée par leur assemblée spéciale.L'offre d'acquisition est soumise à publicité dont les modalités sont fixées par décret en Conseil d'Etat. Tout porteur de certificats d'investissement qui n'a pas cédé ses titres dans le délai fixé par décret en Conseil d'Etat le demeure sous réserve d'un échange de ces certificats d'investissement et de droit de vote contre des actions.

Le projet de transfert est soumis à l'assemblée d'obligataires de la société, à moins que le remboursement des titres sur simple demande de leur part ne soit offert auxdits obligataires.L'offre de remboursement est soumise à publicité dont les modalités sont fixées par décret en Conseil d'Etat. Tout obligataire qui n'a pas demandé le remboursement dans le délai fixé par décret en Conseil d'Etat conserve sa qualité dans la société aux conditions fixées dans le projet de transfert.

Les créanciers non obligataires de la société transférant son siège et dont la créance est antérieure au transfert du siège peuvent former opposition à celui-ci dans le délai fixé par décret en Conseil d'Etat. Une décision de justice rejette l'opposition ou ordonne soit le remboursement des créances, soit la constitution de garanties si la société transférant son siège en offre et si elles sont jugées suffisantes.A défaut de remboursement des créances ou de constitution des garanties ordonnées, le transfert de siège est inopposable à ces créanciers.L'opposition formée par un créancier n'a pas pour effet d'interdire la poursuite des opérations de transfert. Les dispositions du présent alinéa ne mettent pas obstacle à l'application des conventions autorisant le créancier à exiger le remboursement immédiat de sa créance en cas de transfert de siège.

Un notaire délivre un certificat attestant de manière concluante l'accomplissement des actes et formalités préalables au transfert.

**Art. L229-3**

I. — Dans un délai fixé par voie réglementaire, le greffier du tribunal dans le ressort duquel la société participant à l'opération est immatriculée délivre, après avoir procédé à la vérification prévue à l'article L. 236-17, une attestation de conformité des actes et des formalités préalables à la fusion.

Un notaire ou le greffier du tribunal dans le ressort duquel la société issue de la fusion sera immatriculée contrôle, dans un délai fixé par voie réglementaire, la légalité de la réalisation de la fusion et de la constitution de la société nouvelle issue de la fusion.

A cette fin, chaque société qui fusionne remet au notaire ou au greffier le certificat visé à l'article 25 du règlement (CE) n° 2157 / 2001 du Conseil du 8 octobre 2001 précité dans un délai de six mois à compter de sa délivrance ainsi qu'une copie du projet de fusion approuvé par la société.

Le notaire ou le greffier contrôle en particulier que les sociétés qui fusionnent ont approuvé un projet de fusion dans les mêmes termes et que les modalités relatives à l'implication des salariés ont été fixées conformément aux chapitres Ier à III du titre V du livre II de la deuxième partie du code du travail.

Il contrôle en outre que la constitution de la société européenne formée par fusion correspond aux conditions fixées par les dispositions législatives françaises.

II. — Les causes de nullité de la délibération de l'une des assemblées qui ont décidé de l'opération de fusion conformément au droit applicable à la société anonyme ou les manquements au contrôle de légalité constituent une cause de dissolution de la société européenne.

Lorsqu'il est possible de porter remède à l'irrégularité susceptible d'entraîner la dissolution, le tribunal saisi de l'action en dissolution d'une société européenne créée par fusion accorde un délai pour régulariser la situation.

Les actions en dissolution de la société européenne se prescrivent par six mois à compter de la date de la dernière inscription au registre du commerce et des sociétés rendue nécessaire par l'opération.

Lorsque la dissolution de la société européenne est prononcée, il est procédé à sa liquidation conformément aux dispositions des statuts et du chapitre VII du titre III du présent livre.

Lorsqu'une décision judiciaire prononçant la dissolution d'une société européenne pour l'une des causes prévues au sixième alinéa du présent article est devenue définitive, cette décision fait l'objet d'une publicité dont les modalités sont fixées par décret en Conseil d'Etat.

**Art. L229-4**

L'autorité compétente pour s'opposer, conformément aux dispositions du 14 de l'article 8 et de l'article 19 du règlement (CE) n° 2157/2001 du Conseil du 8 octobre 2001, précité, au transfert de siège social d'une société européenne immatriculée en France et dont résulterait un changement du droit applicable ainsi qu'à la constitution d'une société européenne par voie de fusion impliquant une société relevant du droit français, est le procureur de la République.

Il se saisit d'office ou est saisi par toute personne ou autorité qui estime qu'une telle opération est contraire à un intérêt public.

La décision du procureur de la République est susceptible de recours devant la cour d'appel de Paris.

**Art. L229-5**

Les sociétés promouvant l'opération de constitution d'une société européenne holding établissent un projet commun de constitution de la société européenne.

Ce projet est déposé au greffe du tribunal dans le ressort duquel lesdites sociétés sont immatriculées et fait l'objet d'une publicité dont les modalités sont fixées par décret en Conseil d'Etat.

Un ou plusieurs commissaires à la constitution d'une société européenne holding, désignés par décision de justice, établissent sous leur responsabilité un rapport destiné aux actionnaires de chaque société dont les mentions sont précisées par décret en Conseil d'Etat.

Par accord entre les sociétés qui promeuvent l'opération, le ou les commissaires peuvent établir un rapport écrit pour les actionnaires de l'ensemble des sociétés.

Les dispositions des troisième et quatrième alinéas de l'article L. 236-9 et des articles L. 236-14 et L. 236-15 sont applicables en cas de constitution d'une société européenne holding.

**Art. L229-6**

Par exception au second alinéa de l'article L. 225-1 une société européenne peut constituer une société européenne dont elle est le seul actionnaire. Elle est soumise aux dispositions applicables à la société européenne et à celles relatives à la société à responsabilité limitée à associé unique édictées par l'article L. 223-31.

Dans cette hypothèse, l'actionnaire unique exerce les pouvoirs dévolus à l'assemblée générale.

En cas de société européenne unipersonnelle, les articles L. 225-25, L. 225-26, L. 225-72 et L. 225-73 ne s'appliquent pas aux administrateurs ou membres du conseil de surveillance de cette société.

**Art. L229-7**

La direction et l'administration de la société européenne sont régies par les dispositions de la section 2 du chapitre V du présent titre, à l'exception du premier alinéa des articles L. 225-37 et L. 225-82 et du quatrième alinéa de l'article L. 225-64.

Toutefois, par exception à l'article L. 225-62, en cas de vacance au sein du directoire, un membre du conseil de surveillance peut être nommé par ce conseil pour exercer les fonctions de membre du directoire pour une durée maximale fixée par décret en Conseil d'Etat. Pendant cette durée, les fonctions de l'intéressé au sein du conseil de surveillance sont suspendues.

Les dispositions du premier alinéa de l'article L. 225-17, du deuxième alinéa de l'article L. 225-22, de l'article L. 225-69 et du deuxième alinéa de l'article L. 225-79 ne peuvent faire obstacle à la participation des travailleurs définie à l'article L. 439-25 du code du travail.

Chaque membre du conseil de surveillance peut se faire communiquer par le président du directoire les documents qu'il estime nécessaires à l'accomplissement de sa mission.

La société européenne est dirigée par un directoire composé de sept membres au plus.

Les statuts doivent prévoir des règles similaires à celles énoncées aux articles L. 225-38 à L. 225-42 et L. 225-86 à L. 225-90. Toutefois, lorsqu'il s'agit d'une société visée à l'article L. 229-6, la mention au registre des délibérations vaut approbation de la convention.

**Art. L229-8**

Les assemblées générales de la société européenne sont soumises aux règles prescrites par la section 3 du chapitre V du présent titre dans la mesure où elles sont compatibles avec le règlement (CE) n° 2157/2001 du Conseil, du 8 octobre 2001, précité.

**Art. L229-9**

Si la société européenne n'a plus son administration centrale en France, tout intéressé peut demander au tribunal la régularisation de la situation par le transfert du siège social ou le rétablissement de l'administration centrale au lieu du siège social en France, le cas échéant sous astreinte.

Le tribunal fixe une durée maximale pour cette régularisation.

A défaut de régularisation à l'issue de ce délai, le tribunal prononce la liquidation de la société dans les conditions prévues aux articles L. 237-1 à L. 237-31.

Ces décisions sont adressées par le greffe du tribunal au procureur de la République. Le juge indique dans sa décision que le jugement est transmis par le greffe.

En cas de constat de déplacement de l'administration centrale en France d'une société européenne immatriculée dans un autre Etat membre de la Communauté européenne, contrevenant à l'article 7 du règlement (CE) n° 2157/2001 du Conseil, du 8 octobre 2001, précité, le procureur de la République du tribunal judiciaire dans le ressort duquel l'administration centrale est installée doit informer sans délai l'Etat membre du siège statutaire.

En cas de constat de déplacement de l'administration centrale dans un autre Etat membre de la Communauté européenne d'une société européenne immatriculée en France, contrevenant à l'article 7 du règlement (CE) n° 2157/2001 du Conseil, du 8 octobre 2001, précité, les autorités de cet Etat membre doivent informer sans délai le procureur de la République du tribunal judiciaire dans le ressort duquel la société est immatriculée.

**Art. L229-10**

Toute société européenne peut se transformer en société anonyme si, au moment de la transformation, elle est immatriculée depuis plus de deux ans et a fait approuver le bilan de ses deux premiers exercices.

La société établit un projet de transformation de la société en société anonyme. Ce projet est déposé au greffe du tribunal du siège de la société et fait l'objet d'une publicité dont les modalités sont fixées par décret en Conseil d'Etat.

Un ou plusieurs commissaires à la transformation désignés par décision de justice établissent sous leur responsabilité un rapport destiné aux actionnaires de la société se transformant attestant que les capitaux propres sont au moins équivalents au capital social. Ils sont soumis aux incompatibilités prévues à l'article L. 821-31.

La transformation en société anonyme est décidée selon les dispositions prévues aux articles L. 225-96 et L. 225-99.

**Art. L229-11**

Les statuts d'une société européenne qui n'entend pas offrir au public ses actions, ou qui entend procéder à l'une des offres mentionnées aux 1° et 2° de l'article L. 411-2 du code monétaire et financier ou à l'article L. 411-2-1 du même code, peuvent soumettre tout transfert d'actions à des restrictions à la libre négociabilité sans que ces restrictions ne puissent avoir pour effet de rendre ces actions inaliénables pour une durée excédant dix ans.

Toute cession réalisée en violation de ces clauses statutaires est nulle. Cette nullité est opposable au cessionnaire ou à ses ayants droit. Elle peut être régularisée par une décision prise à l'unanimité des actionnaires non parties au contrat ou à l'opération visant à transférer les actions.

**Art. L229-12**

Dans les conditions qu'ils déterminent, les statuts d'une société européenne qui n'entend pas offrir au public ses actions, ou qui entend procéder à l'une des offres mentionnées aux 1° et 2° de l'article L. 411-2 du code monétaire et financier ou à l'article L. 411-2-1 du même code, peuvent prévoir qu'un actionnaire peut être tenu de céder ses actions. Ils peuvent également prévoir la suspension des droits non pécuniaires de cet actionnaire tant que celui-ci n'a pas procédé à cette cession.

**Art. L229-13**

Les statuts d'une société européenne qui n'entend pas offrir au public ses actions, ou qui entend procéder à l'une des offres mentionnées aux 1° et 2° de l'article L. 411-2 du code monétaire et financier ou à l'article L. 411-2-1 du même code, peuvent prévoir que la société actionnaire dont le contrôle est modifié au sens de l'article L. 233-16 doit, dès cette modification, en informer la société européenne. Celle-ci peut décider, dans les conditions fixées par les statuts, de suspendre l'exercice des droits non pécuniaires de cet actionnaire et de l'exclure. Les dispositions du premier alinéa peuvent s'appliquer, dans les mêmes conditions, à l'actionnaire qui a acquis cette qualité à la suite d'une opération de fusion, de scission ou de dissolution.

**Art. L229-14**

Si les statuts ne précisent pas les modalités d'évaluation du prix de cession des actions lorsque la société européenne met en oeuvre une clause introduite en application des articles L. 229-11 à L. 229-13, ce prix est fixé par accord entre les parties ou, à défaut, déterminé dans les conditions prévues à l'article 1843-4 du code civil.

Lorsque les actions sont rachetées par la société européenne, celle-ci est tenue de les céder dans un délai de six mois ou de les annuler.

**Art. L229-15**

Les clauses stipulées en application des articles L. 229-11 à L. 229-14 ne sont adoptées ou modifiées qu'à l'unanimité des actionnaires.

##### Chapitre X : Des sociétés dont les titres sont admis aux négociations sur un marché réglementé ou sur un système multilatéral de négociation


**Art. L22-10-1**

Les sociétés dont les titres sont admis aux négociations sur un marché réglementé ou sur un système multilatéral de négociation sont régies par les règles applicables à leur forme sociale, sous réserve des dispositions du présent chapitre.

###### Section 1 : Dispositions propres aux sociétés anonymes


####### Sous-section 1 : De la constitution


**Art. L22-10-2**

Par dérogation à l'article L. 225-1, pour les sociétés dont les actions sont admises aux négociations sur un marché réglementé ou sur un système multilatéral de négociation, le nombre des associés ne peut être inférieur à sept.

####### Sous-section 2 : De la direction et de l'administration


######## Paragraphe 1er : Du conseil d'administration et de la direction générale


**Art. L22-10-3**

Les dispositions de l'article L. 225-18-1, relatives à la proportion minimale des administrateurs de chaque sexe, sont applicables sans condition de seuil aux sociétés dont les actions sont admises aux négociations sur un marché réglementé.

Toute nomination intervenue en violation du premier alinéa et n'ayant pas pour effet de remédier à l'irrégularité de la composition du conseil est nulle.

**Art. L22-10-4**

Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, en cas de nomination aux fonctions de président, de directeur général ou de directeur général délégué d'une personne liée par un contrat de travail à la société ou à toute société contrôlée ou qui la contrôle au sens des II et III de l'article L. 233-16, les dispositions dudit contrat correspondant, le cas échéant, à des éléments de rémunération, des indemnités ou des avantages dus ou susceptibles d'être dus à raison de la cessation ou du changement de ces fonctions, ou postérieurement à celles-ci, ou des engagements de retraite à prestations définies répondant aux caractéristiques des régimes mentionnés à l'article L. 137-11 et à l'article L. 137-11-2 du code de la sécurité sociale pour la période d'exercice du mandat social, sont soumises au régime prévu au IV de l'article L. 22-10-8 du présent code.

**Art. L22-10-5**

Les dispositions de l'article L. 225-23, relatives à l'élection de salariés actionnaires parmi les administrateurs, sont applicables sans condition d'effectif aux sociétés dont les titres sont admis aux négociations sur un marché réglementé.

**Art. L22-10-6**

Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, le nombre des administrateurs élus en application de l'article L. 225-27 ne peut être supérieur à cinq ni excéder le tiers du nombre des autres administrateurs.

Toute nomination intervenue en violation du présent article est nulle. Cette nullité n'entraîne pas celle des délibérations auxquelles a pris part l'administrateur irrégulièrement nommé.

**Art. L22-10-7**

La dérogation à l'obligation de compter au sein du conseil d'administration des administrateurs représentant les salariés prévue au deuxième alinéa de l'article L. 225-27-1 n'est applicable aux sociétés dont les actions sont admises aux négociations sur un marché règlementé que si au moins quatre cinquièmes de leurs actions sont détenues, directement ou indirectement, par une personne physique ou morale agissant seule ou de concert.

Toute nomination intervenue en violation du présent article est nulle. Cette nullité n'entraîne pas celle des délibérations auxquelles a pris part l'administrateur irrégulièrement nommé.

**Art. L22-10-8**

I. — Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, le conseil d'administration établit une politique de rémunération des mandataires sociaux. Cette politique est conforme à l'intérêt social de la société, contribue à sa pérennité et s'inscrit dans sa stratégie commerciale. Elle décrit toutes les composantes de la rémunération fixe et variable et explique le processus de décision suivi pour sa détermination, sa révision et sa mise en œuvre.

Elle est présentée de manière claire et compréhensible au sein du rapport sur le gouvernement d'entreprise mentionné au dernier alinéa de l'article L. 225-37.

Le contenu et les modalités de la publicité de la politique de rémunération sont fixés par décret en Conseil d'Etat.

II. — La politique de rémunération fait l'objet d'un projet de résolution soumis à l'approbation de l'assemblée générale des actionnaires dans les conditions prévues aux articles L. 225-98 et L. 22-10-32 chaque année et lors de chaque modification importante dans la politique de rémunération.

Lorsque l'assemblée générale des actionnaires n'approuve pas le projet de résolution et qu'elle a précédemment approuvé une politique de rémunération dans les conditions prévues au présent article, celle-ci continue de s'appliquer et le conseil d'administration soumet à l'approbation de la prochaine assemblée générale des actionnaires, dans les conditions prévues aux articles L. 225-98 et L. 22-10-32, un projet de résolution présentant une politique de rémunération révisée et indiquant de quelle manière ont été pris en compte le vote des actionnaires et, le cas échéant, les avis exprimés lors de l'assemblée générale.

En l'absence de politique de rémunération précédemment approuvée dans les conditions prévues au présent article, si l'assemblée générale des actionnaires n'approuve pas le projet de résolution, la rémunération est déterminée conformément à la rémunération attribuée au titre de l'exercice précédent ou, en l'absence de rémunération attribuée au titre de l'exercice précédent, conformément aux pratiques existant au sein de la société. Dans ce cas, le conseil d'administration soumet à l'approbation de la prochaine assemblée générale des actionnaires, dans les conditions prévues aux articles L. 225-98 et L. 22-10-32, un projet de résolution présentant une politique de rémunération révisée et indiquant de quelle manière ont été pris en compte le vote des actionnaires et, le cas échéant, les avis exprimés lors de l'assemblée générale.

III. — Aucun élément de rémunération, de quelque nature que ce soit, ne peut être déterminé, attribué ou versé par la société, ni aucun engagement correspondant à des éléments de rémunération, des indemnités ou des avantages dus ou susceptibles d'être dus à raison de la prise, de la cessation ou du changement de leurs fonctions ou postérieurement à l'exercice de celles-ci, ne peut être pris par la société s'il n'est pas conforme à la politique de rémunération approuvée ou, en son absence, aux rémunérations ou aux pratiques mentionnées au dernier alinéa du II.

Toutefois, en cas de circonstances exceptionnelles, le conseil d'administration peut déroger à l'application de la politique de rémunération si cette dérogation est temporaire, conforme à l'intérêt social et nécessaire pour garantir la pérennité ou la viabilité de la société.

Tout versement, attribution ou engagement effectué ou pris en méconnaissance des dispositions du présent III est nul dans cette mesure.

IV. — Les éléments ou les engagements mentionnés au premier alinéa du III sont déterminés, attribués, ou pris par délibération du conseil d'administration. Lorsque le conseil d'administration se prononce sur un élément ou un engagement au bénéfice de son président, d'un directeur général ou d'un directeur général délégué, les personnes intéressées ne peuvent prendre part ni aux délibérations ni au vote sur l'élément ou l'engagement concerné.

**Art. L22-10-9**

I. — Les sociétés dont les actions sont admises aux négociations sur un marché réglementé présentent, de manière claire et compréhensible, au sein du rapport sur le gouvernement d'entreprise mentionné au dernier alinéa de l'article L. 225-37, s'il y a lieu, pour chaque mandataire social, y compris les mandataires sociaux dont le mandat a pris fin et ceux nouvellement nommés au cours de l'exercice écoulé, les informations suivantes :

1° La rémunération totale et les avantages de toute nature, en distinguant les éléments fixes, variables et exceptionnels, y compris sous forme de titres de capital, de titres de créance ou de titres donnant accès au capital ou donnant droit à l'attribution de titres de créance de la société ou des sociétés mentionnées aux articles L. 228-13 et L. 228-93, versés à raison du mandat au cours de l'exercice écoulé, ou attribués à raison du mandat au titre du même exercice, en indiquant les principales conditions d'exercice des droits, notamment le prix et la date d'exercice et toute modification de ces conditions ;

2° La proportion relative de la rémunération fixe et variable ;

3° L'utilisation de la possibilité de demander la restitution d'une rémunération variable ;

4° Les engagements de toute nature pris par la société et correspondant à des éléments de rémunération, des indemnités ou des avantages dus ou susceptibles d'être dus à raison de la prise, de la cessation ou du changement des fonctions ou postérieurement à l'exercice de celles-ci, notamment les engagements de retraite et autres avantages viagers, en mentionnant, dans des conditions et selon des modalités fixées par décret, les modalités précises de détermination de ces engagements et l'estimation du montant des sommes susceptibles d'être versées à ce titre ;

5° Toute rémunération versée ou attribuée par une entreprise comprise dans le périmètre de consolidation au sens de l'article L. 233-16 ;

6° Pour le président du conseil d'administration, le directeur général et chaque directeur général délégué, les ratios entre le niveau de la rémunération de chacun de ces dirigeants et, d'une part, la rémunération moyenne sur une base équivalent temps plein des salariés de la société autres que les mandataires sociaux, d'autre part, la rémunération médiane sur une base équivalent temps plein des salariés de la société autres que les mandataires sociaux ;

7° L'évolution annuelle de la rémunération, des performances de la société, de la rémunération moyenne sur une base équivalent temps plein des salariés de la société, autres que les dirigeants, et des ratios mentionnés au 6°, au cours des cinq exercices les plus récents au moins, présentés ensemble et d'une manière qui permette la comparaison ;

8° Une explication de la manière dont la rémunération totale respecte la politique de rémunération adoptée, y compris la manière dont elle contribue aux performances à long terme de la société, et de la manière dont les critères de performance ont été appliqués ;

9° La manière dont le vote de la dernière assemblée générale ordinaire prévu au I de l'article L. 22-10-34 a été pris en compte ;

10° Tout écart par rapport à la procédure de mise en œuvre de la politique de rémunération et toute dérogation appliquée conformément au deuxième alinéa du III de l'article L. 22-10-8, y compris l'explication de la nature des circonstances exceptionnelles et l'indication des éléments spécifiques auxquels il est dérogé ;

11° L'application des dispositions du second alinéa de l'article L. 225-45.

II. — (Supprimé.)

III. — Les modalités de la publicité des informations prévues au I du présent article ainsi que le traitement des données à caractère personnel sont fixés par décret en Conseil d'Etat.

**Art. L22-10-10**

Dans les sociétés dont les titres sont admis aux négociations sur un marché réglementé, le rapport sur le gouvernement d'entreprise, prévu au dernier alinéa de l'article L. 225-37 contient, outre les informations mentionnées à l'article L. 225-37-4, les informations suivantes :

1° La composition, ainsi que les conditions de préparation et d'organisation des travaux du conseil ;

2° Lorsque le total de bilan, le chiffre d'affaires ou le nombre de salariés excèdent des seuils fixés par décret en Conseil d'Etat, une description de la politique de diversité appliquée aux membres du conseil d'administration au regard de critères tels que l'âge, le sexe ou les qualifications et l'expérience professionnelle, ainsi qu'une description des objectifs de cette politique, de ses modalités de mise en œuvre et des résultats obtenus au cours de l'exercice écoulé. Cette description est complétée par des informations sur la manière dont la société recherche une représentation équilibrée des femmes et des hommes au sein du comité mis en place, le cas échéant, par la direction générale en vue de l'assister régulièrement dans l'exercice de ses missions générales et sur les résultats en matière de mixité dans les 10 % de postes à plus forte responsabilité. Si la société n'applique pas une telle politique, le rapport comprend une explication des raisons le justifiant ;

3° Les éventuelles limitations que le conseil d'administration apporte aux pouvoirs du directeur général ;

4° Lorsqu'une société se réfère volontairement à un code de gouvernement d'entreprise élaboré par les organisations représentatives des entreprises, les dispositions qui ont été écartées et les raisons pour lesquelles elles l'ont été, ainsi que le lieu où ce code peut être consulté, ou, à défaut d'une telle référence à un code, les raisons pour lesquelles la société a décidé de ne pas s'y référer ainsi que, le cas échéant, les règles retenues en complément des exigences requises par la loi ;

5° Les modalités particulières de la participation des actionnaires à l'assemblée générale ou les dispositions des statuts qui prévoient ces modalités ;

6° La description de la procédure mise en place par la société en application de l'article L. 22-10-12 et de sa mise en œuvre.

**Art. L22-10-11**

Pour les sociétés dont des titres sont admis aux négociations sur un marché réglementé, le rapport mentionné au dernier alinéa de l'article L. 225-37 expose et, le cas échéant, explique les éléments suivants lorsqu'ils sont susceptibles d'avoir une incidence en cas d'offre publique d'achat ou d'échange :

1° La structure du capital de la société ;

2° Les restrictions statutaires à l'exercice des droits de vote et aux transferts d'actions ou les clauses des conventions portées à la connaissance de la société en application de l'article L. 233-11 ;

3° Les participations directes ou indirectes dans le capital de la société dont elle a connaissance en vertu des articles L. 233-7 et L. 233-12 ;

4° La liste des détenteurs de tout titre comportant des droits de contrôle spéciaux et la description de ceux-ci ;

5° Les mécanismes de contrôle prévus dans un éventuel système d'actionnariat du personnel, quand les droits de contrôle ne sont pas exercés par ce dernier ;

6° Les accords entre actionnaires dont la société a connaissance et qui peuvent entraîner des restrictions au transfert d'actions et à l'exercice des droits de vote ;

7° Les règles applicables à la nomination et au remplacement des membres du conseil d'administration ainsi qu'à la modification des statuts de la société ;

8° Les pouvoirs du conseil d'administration, en particulier en ce qui concerne l'émission ou le rachat d'actions ;

9° Les accords conclus par la société qui sont modifiés ou prennent fin en cas de changement de contrôle de la société, sauf si cette divulgation, hors les cas d'obligation légale de divulgation, porterait gravement atteinte à ses intérêts ;

10° Les accords prévoyant des indemnités pour les membres du conseil d'administration ou les salariés, s'ils démissionnent ou sont licenciés sans cause réelle et sérieuse ou si leur emploi prend fin en raison d'une offre publique d'achat ou d'échange.

**Art. L22-10-12**

Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, le conseil d'administration met en place une procédure permettant d'évaluer régulièrement si les conventions portant sur des opérations courantes et conclues à des conditions normales mentionnées à l'article L. 225-39 remplissent bien ces conditions. Les personnes directement ou indirectement intéressées à l'une de ces conventions ne participent pas à son évaluation.

**Art. L22-10-13**

Les sociétés dont les actions sont admises aux négociations sur un marché réglementé publient sur leur site internet des informations sur les conventions mentionnées à l'article L. 225-38 au plus tard au moment de la conclusion de celles-ci.

Toute personne intéressée peut demander au président du tribunal statuant en référé d'enjoindre, le cas échéant sous astreinte, au conseil d'administration de publier ces informations.

La liste de ces informations est fixée par décret en Conseil d'Etat.

**Art. L22-10-14**

Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, la répartition de la somme allouée aux administrateurs en rémunération de leur activité, en application du premier alinéa de l'article L. 225-45, est déterminée dans les conditions prévues à l'article L. 22-10-8.

**Art. L22-10-15**

Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, les rémunérations exceptionnelles des administrateurs mentionnées à l'article L. 225-46 sont allouées dans les conditions prévues à l'article L. 22-10-8.

**Art. L22-10-16**

Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, la rémunération du président du conseil d'administration élu en application de l'article L. 225-47 est déterminée dans les conditions prévues à l'article L. 22-10-8.

**Art. L22-10-17**

Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, la rémunération du directeur général et des directeurs généraux délégués mentionnée à l'article L. 225-53 est déterminée dans les conditions prévues à l'article L. 22-10-8.

######## Paragraphe 2 : Du directoire et du conseil de surveillance


**Art. L22-10-18**

Lorsque les actions de la société sont admises aux négociations sur un marché réglementé, le nombre de membres du directoire mentionné à l'article L. 225-58 peut être porté à sept par les statuts.

**Art. L22-10-19**

Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, la fixation du mode et du montant de la rémunération de chacun des membres du directoire, prévue par l'article L. 225-63, est effectuée dans les conditions prévues à l'article L. 22-10-26.

**Art. L22-10-20**

Le rapport mentionné au dernier alinéa de l'article L. 225-68 inclut les informations définies aux articles L. 22-10-9 à L. 22-10-11 ainsi qu'à l'article L. 225-37-4.

**Art. L22-10-21**

Les dispositions de l'article L. 225-69-1, relatives à la proportion des membres du conseil de surveillance de chaque sexe, sont applicables sans condition de seuil aux sociétés dont les actions sont admises aux négociations sur un marché réglementé.

Toute nomination intervenue en violation de cet article et n'ayant pas pour effet de remédier à l'irrégularité de la composition du conseil est nulle.

**Art. L22-10-22**

Les dispositions de l'article L. 225-71 concernant les salariés actionnaires membres du conseil de surveillance sont applicables sans condition d'effectif aux sociétés dont les titres sont admis aux négociations sur un marché réglementé.

**Art. L22-10-23**

Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, en cas de nomination aux fonctions de membre du directoire d'une personne liée par un contrat de travail à la société ou à toute société contrôlée ou qui la contrôle au sens des II et III de l'article L. 233-16, les dispositions dudit contrat correspondant, le cas échéant, à des éléments de rémunération, des indemnités ou des avantages dus ou susceptibles d'être dus à raison de la cessation ou du changement de ces fonctions, ou postérieurement à celles-ci, ou des engagements de retraite à prestations définies répondant aux caractéristiques des régimes mentionnés à l'article L. 137-11 et à l'article L. 137-11-2 du code de la sécurité sociale pour la période d'exercice du mandat social, sont soumises au régime prévu au IV de l'article L. 22-10-26 du présent code.

**Art. L22-10-24**

La dérogation à l'obligation de compter au sein du conseil de surveillance des membres représentant les salariés prévue au deuxième alinéa de l'article L. 225-79-2 n'est applicable aux sociétés dont les actions sont admises aux négociations sur un marché règlementé que si au moins quatre cinquièmes de leurs actions sont détenues, directement ou indirectement, par une personne physique ou morale agissant seule ou de concert.

**Art. L22-10-25**

Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, le conseil de surveillance détermine, s'il l'entend, la rémunération de son président et de son vice-président élus en application de l'article L. 225-81, dans les conditions prévues à l'article L. 22-10-26.

**Art. L22-10-26**

I. — Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, le conseil de surveillance établit une politique de rémunération des mandataires sociaux. Cette politique est conforme à l'intérêt social de la société, contribue à sa pérennité et s'inscrit dans sa stratégie commerciale. Elle décrit toutes les composantes de la rémunération fixe et variable et explique le processus de décision suivi pour sa détermination, sa révision et sa mise en œuvre.

Elle est présentée de manière claire et compréhensible au sein du rapport sur le gouvernement d'entreprise mentionné au dernier alinéa de l'article L. 225-68.

Le contenu et les modalités de la publicité de la politique de rémunération sont fixés par décret en Conseil d'Etat.

II. — La politique de rémunération fait l'objet d'un projet de résolution soumis à l'approbation de l'assemblée générale des actionnaires dans les conditions prévues aux articles L. 225-98 et L. 22-10-32 chaque année et lors de chaque modification importante dans la politique de rémunération.

Lorsque l'assemblée générale des actionnaires n'approuve pas le projet de résolution et qu'elle a précédemment approuvé une politique de rémunération dans les conditions prévues au présent article, celle-ci continue de s'appliquer et le conseil de surveillance soumet à l'approbation de la prochaine assemblée générale des actionnaires, dans les conditions prévues aux articles L. 225-98 et L. 22-10-32, un projet de résolution présentant une politique de rémunération révisée et indiquant de quelle manière ont été pris en compte le vote des actionnaires et, le cas échéant, les avis exprimés lors de l'assemblée générale.

En l'absence de politique de rémunération précédemment approuvée dans les conditions prévues au présent article, si l'assemblée générale des actionnaires n'approuve pas le projet de résolution, la rémunération est déterminée conformément à la rémunération attribuée au titre de l'exercice précédent ou, en l'absence de rémunération attribuée au titre de l'exercice précédent, conformément aux pratiques existant au sein de la société. Dans ce cas, le conseil de surveillance soumet à l'approbation de la prochaine assemblée générale des actionnaires, dans les conditions prévues aux articles L. 225-98 et L. 22-10-32, un projet de résolution présentant une politique de rémunération révisée et indiquant de quelle manière ont été pris en compte le vote des actionnaires et, le cas échéant, les avis exprimés lors de l'assemblée générale.

III. — Aucun élément de rémunération, de quelque nature que ce soit, ne peut être versé ou attribué par la société, ni aucun engagement correspondant à des éléments de rémunération, des indemnités ou des avantages dus ou susceptibles d'être dus à raison de la prise, de la cessation ou du changement de leurs fonctions ou postérieurement à l'exercice de celles-ci ne peut être pris par la société, s'il n'est pas conforme à la politique de rémunération approuvée ou, en son absence, aux rémunérations ou aux pratiques mentionnées au dernier alinéa du II.

Toutefois, le conseil de surveillance peut déroger à l'application de la politique de rémunération si cette dérogation est temporaire, subordonnée à la survenance de circonstances exceptionnelles, conforme à l'intérêt social et nécessaire pour garantir la pérennité ou la viabilité de la société.

Tout versement, attribution ou engagement effectué ou pris en méconnaissance des dispositions du présent III est nul dans cette mesure.

IV. — Les éléments ou les engagements mentionnés au premier alinéa du III sont déterminés, attribués, ou pris par délibération du conseil de surveillance.

**Art. L22-10-27**

Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, la répartition de la somme allouée aux membres du conseil de surveillance en rémunération de leur activité, en application du premier alinéa de l'article L. 225-83, est déterminée dans les conditions prévues à l'article L. 22-10-26.

**Art. L22-10-28**

Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, les rémunérations exceptionnelles des membres du conseil de surveillance mentionnées à l'article L. 225-84 sont allouées dans les conditions prévues à l'article L. 22-10-26.

**Art. L22-10-29**

Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, le conseil de surveillance met en place une procédure permettant d'évaluer régulièrement si les conventions portant sur des opérations courantes et conclues à des conditions normales mentionnées à l'article L. 225-87 remplissent bien ces conditions. Les personnes directement ou indirectement intéressées à l'une de ces conventions ne participent pas à son évaluation.

**Art. L22-10-30**

Les sociétés dont les actions sont admises aux négociations sur un marché réglementé publient sur leur site internet des informations sur les conventions mentionnées à l'article L. 225-86 au plus tard au moment de la conclusion de celles-ci.

Toute personne intéressée peut demander au président du tribunal statuant en référé d'enjoindre, le cas échéant sous astreinte, au directoire de publier ces informations.

La liste de ces informations est fixée par décret en Conseil d'Etat.

####### Sous-section 3 : Des assemblées d'actionnaires


**Art. L22-10-31**

Les statuts des sociétés dont les actions sont admises aux négociations sur un marché réglementé ne peuvent prévoir de quorums plus élevés pour les réunions de leur assemblée générale extraordinaire que ceux indiqués au deuxième alinéa de l'article L. 225-96.

**Art. L22-10-32**

Les statuts des sociétés dont les actions sont admises aux négociations sur un marché réglementé ne peuvent prévoir sur première convocation un quorum plus élevé pour les réunions de leur assemblée générale ordinaire que celui prévu à la première phrase du deuxième alinéa de l'article L. 225-98.

**Art. L22-10-33**

Les statuts des sociétés dont les actions sont admises aux négociations sur un marché réglementé ne peuvent prévoir des quorums plus élevés pour les réunions de leurs assemblées spéciales que ceux mentionnés au troisième alinéa de l'article L. 225-99.

**Art. L22-10-34**

I. — Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, l'assemblée générale ordinaire statue sur un projet de résolution portant sur les informations mentionnées au I de l'article L. 22-10-9.

Lorsque l'assemblée générale ordinaire n'approuve pas le projet de résolution mentionné à l'alinéa précédent, le conseil d'administration ou le conseil de surveillance soumet une politique de rémunération révisée, tenant compte du vote des actionnaires, à l'approbation de la prochaine assemblée générale. Le versement de la somme allouée pour l'exercice en cours en application du premier alinéa de l'article L. 225-45 ou du premier alinéa de l'article L. 225-83 est suspendu jusqu'à l'approbation de la politique de rémunération révisée. Lorsqu'il est rétabli, il inclut l'arriéré depuis la dernière assemblée générale.

Lorsque l'assemblée générale n'approuve pas le projet de résolution présentant la politique de rémunération révisée en application du précédent alinéa, la somme suspendue ne peut être versée, et les mêmes effets que ceux associés à la désapprobation du projet de résolution mentionné au premier alinéa s'appliquent.

II. — Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, l'assemblée générale statue sur les éléments fixes, variables et exceptionnels composant la rémunération totale et les avantages de toute nature versés au cours de l'exercice écoulé ou attribués au titre du même exercice par des résolutions distinctes pour le président du conseil d'administration ou du conseil de surveillance, le directeur général, les directeurs généraux délégués, ou pour le président du directoire et les autres membres du directoire ou le directeur général unique.

Les éléments de rémunération variables ou exceptionnels attribués au titre de l'exercice écoulé au président du conseil d'administration ou du conseil de surveillance, au directeur général, aux directeurs généraux délégués, au président du directoire, aux autres membres du directoire ou au directeur général unique, ne peuvent être versés qu'après approbation par une assemblée générale des éléments de rémunération de la personne concernée dans les conditions prévues à l'alinéa précédent.

**Art. L22-10-35**

Dans les sociétés dont les titres sont admis aux négociations sur un marché réglementé, le rapport de gestion présenté par le conseil d'administration ou le directoire à l'assemblée générale ordinaire mentionné au deuxième alinéa de l'article L. 225-100 comprend, outre les informations mentionnées à l'article L. 225-100-1, les informations suivantes :

1° Des indications sur les risques financiers liés aux effets du changement climatique et la présentation des mesures que prend l'entreprise pour les réduire en mettant en œuvre une stratégie bas-carbone dans toutes les composantes de son activité ;

2° Les principales caractéristiques des procédures de contrôle interne et de gestion des risques mises en place par la société relatives à l'élaboration et au traitement de l'information comptable et financière.

En ce qui concerne les informations prévues au 2° du présent article, le rapport consolidé de gestion mentionne les principales caractéristiques des systèmes de contrôle interne et de gestion des risques pour l'ensemble des entreprises comprises dans la consolidation.

**Art. L22-10-36**

I. — L'article L. 232-6-3 est applicable aux sociétés dont les titres sont admis aux négociations sur un marché réglementé qui sont des petites ou des moyennes entreprises, au sens de l'article L. 230-1.

Un décret en Conseil d'Etat adapte à la taille de ces sociétés les informations qu'elles fournissent en matière de durabilité.

II. — L'obligation prévue au premier alinéa du I de l'article L. 233-28-5 est également applicable aux sociétés mentionnées au I.

III. — Toute société qui est une grande entreprise, au sens de l'article L. 230-1, ou la société consolidante d'un grand groupe, au sens de l'article L. 230-2, dont les titres sont admis aux négociations sur un marché réglementé, ne peut bénéficier des dispenses prévues au second alinéa du V de l'article L. 232-6-3 et au V de l'article L. 233-28-4.

**Art. L22-10-37**

Par dérogation aux deuxième et troisième phrases du IV de l'article L. 225-102-3, les émetteurs mentionnés aux I et II de l'article L. 451-1-2 du code monétaire et financier et soumis aux obligations définies au I de l'article L. 225-102-3 dont des titres de capital ou des titres de créance sont admis aux négociations sur un marché réglementé publient leur rapport sur les paiements effectués au profit des autorités de chacun des Etats ou territoires dans lesquels elles exercent les activités mentionnées au I de l'article L. 225-102-3 et le déposent au greffe du tribunal de commerce, ainsi qu'auprès de l'Autorité des marchés financiers, dans les six mois qui suivent la clôture de leur exercice.

Ce rapport est tenu à la disposition du public pendant dix ans.

**Art. L22-10-38**

L'aménagement statutaire relatif à la tenue exclusivement par visioconférence ou par des moyens de télécommunication prévu à l'article L. 225-103-1 ne s'applique pas aux sociétés dont les actions sont admises aux négociations sur un marché réglementé.

**Art. L22-10-39**

Outre les personnes mentionnées au I de l'article L. 225-106, un actionnaire peut se faire représenter par toute autre personne physique ou morale de son choix lorsque les actions de la société sont admises aux négociations sur un marché réglementé ou sur un système multilatéral de négociation soumis aux dispositions du II de l'article L. 433-3 du code monétaire et financier dans les conditions prévues par le règlement général de l'Autorité des marchés financiers, figurant sur une liste arrêtée par l'autorité dans des conditions fixées par son règlement général, à condition dans cette seconde hypothèse, que les statuts le prévoient.

Les clauses contraires aux dispositions du précédent alinéa sont réputées non écrites.

**Art. L22-10-40**

Lorsque, dans les cas prévus au premier alinéa de l'article L. 22-10-39, l'actionnaire se fait représenter par une personne autre que son conjoint ou le partenaire avec lequel il a conclu un pacte civil de solidarité, il est informé par son mandataire de tout fait lui permettant de mesurer le risque que ce dernier poursuive un intérêt autre que le sien.

Cette information porte notamment sur le fait que le mandataire ou, le cas échéant, la personne pour le compte de laquelle il agit :

1° Contrôle, au sens de l'article L. 233-3, la société dont l'assemblée est appelée à se réunir ;

2° Est membre de l'organe de gestion, d'administration ou de surveillance de cette société ou d'une personne qui la contrôle au sens de l'article L. 233-3 ;

3° Est employé par cette société ou par une personne qui la contrôle au sens de l'article L. 233-3 ;

4° Est contrôlé ou exerce l'une des fonctions mentionnées au 2° ou au 3° dans une personne ou une entité contrôlée par une personne qui contrôle la société, au sens de l'article L. 233-3.

Cette information est également délivrée lorsqu'il existe un lien familial entre le mandataire ou, le cas échéant, la personne pour le compte de laquelle il agit, et une personne physique placée dans l'une des situations énumérées aux 1° à 4°.

Lorsqu'en cours de mandat, survient l'un des faits mentionnés aux alinéas précédents, le mandataire en informe sans délai son mandant. A défaut par ce dernier de confirmation expresse du mandat, celui-ci est caduc.

La caducité du mandat est notifiée sans délai par le mandataire à la société.

Les conditions d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L22-10-41**

Toute personne qui procède à une sollicitation active de mandats, en proposant directement ou indirectement à un ou plusieurs actionnaires, sous quelque forme et par quelque moyen que ce soit, de recevoir procuration pour les représenter à l'assemblée d'une société mentionnée au premier alinéa de l'article L. 22-10-39, rend publique sa politique de vote.

Elle peut également rendre publiques ses intentions de vote sur les projets de résolution présentés à l'assemblée. Elle exerce alors, pour toute procuration reçue sans instructions de vote, un vote conforme aux intentions de vote ainsi rendues publiques.

Les conditions d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L22-10-42**

Le tribunal de commerce dans le ressort duquel la société a son siège social peut, à la demande du mandant et pour une durée qui ne saurait excéder trois ans, priver le mandataire du droit de participer en cette qualité à toute assemblée de la société concernée en cas de non-respect de l'obligation d'information prévue aux troisième à septième alinéas de l'article L. 22-10-40 ou des dispositions de l'article L. 22-10-41. Le tribunal peut décider la publication de cette décision aux frais du mandataire.

Le tribunal peut prononcer les mêmes sanctions à l'égard du mandataire sur demande de la société en cas de non-respect des dispositions de l'article L. 22-10-41.

**Art. L22-10-43**

Les propriétaires de titres mentionnés au septième alinéa de l'article L. 228-1 peuvent se faire représenter dans les conditions prévues audit article par un intermédiaire inscrit.

**Art. L22-10-43-1**

Le présent article est applicable aux sociétés dont les actions sont admises à la négociation sur un marché réglementé établi ou opérant dans un Etat membre de l'Union européenne.

Une confirmation électronique de réception du vote est transmise à tout actionnaire qui a voté par des moyens électroniques de télécommunication ou à son mandataire.

Tout actionnaire ou son mandataire peut demander confirmation que son vote a bien été enregistré et pris en compte, à moins que cette information ne soit déjà à sa disposition.

Un décret en Conseil d'Etat précise le contenu des confirmations mentionnées aux deuxième et troisième alinéas ainsi que les délais et les modalités de leur transmission. Ce décret fixe également le délai dans lequel la demande prévue au troisième alinéa peut être formulée.

**Art. L22-10-44**

I. — Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, les actionnaires justifiant d'une inscription nominative depuis au moins deux ans et détenant ensemble au moins 5 % des droits de vote peuvent se regrouper en associations destinées à représenter leurs intérêts au sein de la société. Pour exercer les droits qui leur sont reconnus aux articles L. 22-10-68, L. 22-10-69, L. 22-10-73, L. 225-103, L. 225-105, L. 225-231, L. 225-232, L. 225-252, L. 821-49 et L. 821-50, ces associations doivent avoir communiqué leur statut à la société et à l'Autorité des marchés financiers.

II. — Toutefois, lorsque le capital de la société est supérieur à 750 000 euros, la part des droits de vote à représenter en application de l'alinéa précédent, est, selon l'importance des droits de vote afférent au capital, réduite ainsi qu'il suit :

1° 4 % entre 750 000 € et jusqu'à 4 500 000 € ;

2° 3 % entre 4 500 000 € et 7 500 000 € ;

3° 2 % entre 7 500 000 € et 15 000 000 € ;

4° 1 % au-delà de 15 000 000 €.

**Art. L22-10-45**

Les délibérations prises par les assemblées en violation des dispositions des articles L. 22-10-31, L. 22-10-32 et L. 22-10-33 sont nulles.

**Art. L22-10-46**

Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, les droits de vote double prévus au premier alinéa de l'article L. 225-123 sont de droit, sauf clause contraire des statuts adoptée postérieurement à la promulgation de la loi n° 2014-384 du 29 mars 2014 visant à reconquérir l'économie réelle, pour toutes les actions entièrement libérées pour lesquelles il est justifié d'une inscription nominative depuis deux ans au nom du même actionnaire. Il en est de même pour le droit de vote double conféré dès leur émission aux actions nominatives attribuées gratuitement en application du deuxième alinéa de l'article L. 225-123.

**Art. L22-10-47**

Les effets de la limitation du nombre de voix dont chaque actionnaire dispose dans les assemblées, mentionnée à l'article L. 225-125, prévue dans les statuts d'une société qui fait l'objet d'une offre publique et dont des actions sont admises à la négociation sur un marché réglementé, sont suspendus lors de la première assemblée générale qui suit la clôture de l'offre lorsque l'auteur de l'offre, agissant seul ou de concert, vient à détenir une fraction du capital ou des droits de vote de la société visée par l'offre supérieure à une quotité fixée par le règlement général de l'Autorité des marchés financiers, au moins égale à celle requise pour modifier les statuts, et dans la limite des trois quarts.

**Art. L22-10-48**

Lorsque les actions d'une société dont le siège social est établi en France sont admises aux négociations sur un marché réglementé d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, toute personne, à l'exception des personnes mentionnées au 3° du IV de l'article L. 233-7, qui détient, seule ou de concert, au titre d'une ou plusieurs opérations de cession temporaire portant sur ces actions ou de toute opération lui donnant le droit ou lui faisant obligation de revendre ou de restituer ces actions au cédant, un nombre d'actions représentant plus du deux-centième des droits de vote, informe la société et l'Autorité des marchés financiers, au plus tard à la date d'inscription en compte des actionnaires précédant l'assemblée générale, fixée par décret en Conseil d'Etat, et lorsque le contrat organisant cette opération demeure en vigueur à cette date, du nombre total d'actions qu'elle possède à titre temporaire. Cette déclaration doit comporter, outre le nombre d'actions acquises au titre de l'une des opérations susmentionnées, l'identité du cédant, la date et l'échéance du contrat relatif à l'opération et, s'il y a lieu, la convention de vote.

La société publie ces informations dans les conditions et selon les modalités prévues par le règlement général de l'Autorité des marchés financiers.

A défaut d'information de la société et de l'Autorité des marchés financiers dans les conditions prévues au I, les actions acquises au titre de l'une des opérations mentionnées au même I sont privées de droit de vote pour l'assemblée d'actionnaires concernée et pour toute assemblée d'actionnaires qui se tiendrait jusqu'à la revente ou la restitution desdites actions. Les délibérations prises par l'assemblée d'actionnaires en violation du présent II peuvent être annulées.

Le tribunal de commerce dans le ressort duquel la société a son siège social peut, le ministère public entendu, sur demande du représentant de la société, d'un actionnaire ou de l'Autorité des marchés financiers, prononcer la suspension totale ou partielle, pour une durée ne pouvant excéder cinq ans, de ses droits de vote à l'encontre de tout actionnaire qui n'aurait pas procédé à l'information prévue au I.

####### Sous-section 4 : Des modifications du capital social et de l'actionnariat des salariés


######## Paragraphe 1er : De l'augmentation de capital


**Art. L22-10-49**

Dans les sociétés anonymes dont les titres de capital sont admis aux négociations sur un marché réglementé ou sur un système multilatéral de négociation soumis aux dispositions du II de l'article L. 433-3 du code monétaire et financier :

a) Le conseil d'administration peut, dans les limites qu'il aura préalablement fixées, déléguer au directeur général ou, en accord avec ce dernier, à un ou plusieurs directeurs généraux délégués le pouvoir de décider la réalisation de l'émission, ainsi que celui d'y surseoir ;

b) Le directoire peut déléguer à son président ou, en accord avec celui-ci, à l'un de ses membres le pouvoir de décider la réalisation de l'émission, ainsi que celui d'y surseoir.

Les personnes désignées rendent compte au conseil d'administration ou au directoire de l'utilisation faite de ce pouvoir dans les conditions prévues par ces derniers.

**Art. L22-10-50**

Lorsque, dans le cadre d'une augmentation de capital, les titres mentionnés au premier alinéa de l'article L. 225-130 sont admis aux négociations sur un marché réglementé ou aux opérations d'un dépositaire central, la vente de ces titres correspondant aux droits formant rompus est réalisée, sauf si l'assemblée générale en décide autrement, suivant des modalités fixées par décret en Conseil d'Etat.

**Art. L22-10-51**

Dans les sociétés dont les titres de capital sont admis aux négociations sur un marché réglementé, l'assemblée peut prévoir que l'augmentation de capital qu'elle décide ou autorise en application de l'article L. 225-135 comporte un délai de priorité de souscription en faveur des actionnaires, dont la durée minimale est fixée par décret en Conseil d'Etat. Elle peut également déléguer au conseil d'administration ou au directoire la faculté d'apprécier s'il y a lieu de prévoir un tel délai et, éventuellement, de fixer ce délai dans les mêmes conditions.

Dans le cas de l'émission immédiate ou différée de titres de capital sans droit préférentiel de souscription par une offre au public, assimilables aux titres de capital de la société admis aux négociations sur un marché réglementé, par exception au troisième alinéa de l'article L. 225-135, l'assemblée des sociétés mentionnées au premier alinéa qui décide de cette augmentation de capital ne statue pas sur rapport des commissaires aux comptes.

**Art. L22-10-52**

Par dérogation au deuxième alinéa de l'article L. 225-136, pour les sociétés dont les titres de capital sont admis aux négociations sur un marché réglementé et dans la mesure où les titres de capital à émettre de manière immédiate ou différée leur sont assimilables, le prix d'émission de titres de capital sans droit préférentiel de souscription par une offre au public ou par une offre mentionnée au II de l'article L. 411-2 du code monétaire et financier doit être fixé selon des modalités prévues par décret en Conseil d'Etat pris après consultation de l'Autorité des marchés financiers.

Toutefois, dans la limite de 10 % du capital social par an, l'assemblée générale extraordinaire peut autoriser le conseil d'administration ou le directoire à fixer le prix d'émission selon des modalités qu'elle détermine au vu d'un rapport du conseil d'administration ou du directoire et d'un rapport spécial du commissaire aux comptes. Lorsqu'il est fait usage de cette autorisation, le conseil d'administration ou le directoire établit un rapport complémentaire, certifié par le commissaire aux comptes, décrivant les conditions définitives de l'opération et donnant des éléments d'appréciation de l'incidence effective sur la situation de l'actionnaire.

Un décret en Conseil d'Etat détermine les mentions qui doivent figurer dans les rapports prévus aux alinéas précédents.

**Art. L22-10-53**

L'assemblée générale extraordinaire d'une société dont les titres sont admis aux négociations sur un marché réglementé peut déléguer, pour une durée maximale de vingt-six mois, au conseil d'administration ou au directoire les pouvoirs nécessaires à l'effet de procéder à une augmentation de capital, dans la limite de 10 % de son capital social, en vue de rémunérer des apports en nature consentis à la société et constitués de titres de capital ou de valeurs mobilières donnant accès au capital, lorsque les dispositions de l'article L. 22-10-54 ne sont pas applicables. Le conseil d'administration ou le directoire statue conformément au troisième ou quatrième alinéas de l'article L. 225-147, sur le rapport du ou des commissaires aux apports mentionnés aux premier et deuxième alinéas du même article.

**Art. L22-10-54**

Les dispositions des articles L. 225-147 et L. 22-10-53 ne sont pas applicables dans le cas où une société dont les actions sont admises aux négociations sur un marché réglementé procède à une augmentation de capital à l'effet de rémunérer des titres apportés à une offre publique d'échange sur des titres d'une société dont les actions sont admises aux négociations sur un marché réglementé d'un Etat partie à l'accord sur l'Espace économique européen ou membre de l'Organisation de coopération et de développement économiques.

L'augmentation de capital intervient dans les conditions prévues aux articles L. 225-129 à L. 225-129-6 et à l'article L. 22-10-49. Toutefois, les commissaires aux comptes doivent exprimer leur avis sur les conditions et les conséquences de l'émission, dans le prospectus diffusé à l'occasion de sa réalisation et dans leur rapport à la première assemblée générale ordinaire qui suit l'émission.

**Art. L22-10-55**

Les rapports et formalités mentionnés aux articles L. 22-10-52, L. 22-10-53 et au second alinéa de l'article L. 22-10-54 peuvent donner lieu à une injonction de faire suivant les modalités définies aux articles L. 238-1 et L. 238-6.

Sont nulles les décisions prises en violation de l'article L. 22-10-53.

Le premier alinéa de l'article L. 22-10-54 n'est pas soumis au présent article.

######## Paragraphe 2 : De la souscription et de l'achat d'actions par les salariés


**Art. L22-10-56**

Dans une société dont les actions sont admises aux négociations sur un marché réglementé, les options mentionnées à l'article L. 225-177 ne peuvent être consenties :

1° Dans le délai de dix séances de bourse précédant la date à laquelle les comptes consolidés annuels et intermédiaires ou, à défaut, les comptes annuels et semestriels sont rendus publics, ainsi que le jour de la publication ;

2° Dans le délai compris entre la date à laquelle les organes sociaux de la société ont connaissance d'une information privilégiée au sens de l'article 7 du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché (règlement relatif aux abus de marché) et abrogeant la directive 2003/6/ CE du Parlement européen et du Conseil et les directives 2003/124/ CE, 2003/125/ CE et 2004/72/ CE de la Commission, et la date à laquelle cette information est rendue publique.

**Art. L22-10-57**

Dans les sociétés dont les actions sont admises aux négociations sur un marché règlementé, l'attribution d'options donnant droit à la souscription ou à l'achat d'actions à un mandataire social en application de l'article L. 225-185 s'effectue dans les conditions prévues aux articles L. 22-10-8, L. 22-10-26 ou L. 22-10-76.

**Art. L22-10-58**

Dans une société dont les titres sont admis aux négociations sur un marché réglementé, des options ouvrant droit à la souscription ou à l'achat d'actions ne peuvent être attribuées aux personnes mentionnées au quatrième alinéa de l'article L. 225-185 que si la société remplit au moins une des conditions suivantes au titre de l'exercice au cours duquel sont attribuées ces options :

1° La société procède, dans les conditions prévues aux articles L. 225-177 à L. 225-186 et aux articles L. 22-10-56 et L. 22-10-57, à une attribution d'options au bénéfice de l'ensemble de ses salariés et d'au moins 90 % de l'ensemble des salariés de ses filiales au sens de l'article L. 233-1 et relevant de l'article L. 210-3 ;

2° La société procède, dans les conditions prévues aux articles L. 225-197-1 à L. 225-197-5 et L. 22-10-59, à une attribution gratuite d'actions au bénéfice de l'ensemble de ses salariés et d'au moins 90 % de l'ensemble des salariés de ses filiales au sens de l'article L. 233-1 et relevant de l'article L. 210-3 ;

3° Un accord d'intéressement au sens de l'article L. 3312-2 du code du travail, un accord de participation dérogatoire au sens de l'article L. 3324-2 du même code ou un accord de participation volontaire au sens de l'article L. 3323-6 du même code est en vigueur au sein de la société et au bénéfice d'au moins 90 % de l'ensemble des salariés de ses filiales au sens de l'article L. 233-1 et relevant de l'article L. 210-3 du présent code. Si, dans la société ou dans ses filiales précitées, des accords sont en vigueur ou étaient en vigueur au titre de l'exercice précédent, la première attribution autorisée par une assemblée générale postérieure à la date de publication de la loi n° 2008-1258 du 3 décembre 2008 en faveur des revenus du travail ne peut intervenir que si les sociétés concernées modifient les modalités de calcul de chacun de ces accords au moyen d'un accord ou d'un avenant ou versent un supplément d'intéressement collectif au sens de l'article L. 3314-10 du code du travail ou un supplément de réserve spéciale de participation au sens de l'article L. 3324-9 du même code.

######## Paragraphe 3 : Des attributions d'actions gratuites


**Art. L22-10-59**

I. — L'aménagement statutaire concernant le cas d'attributions gratuites d'actions à certaines catégories des membres du personnel salarié d'une société prévu à la troisième phrase du deuxième alinéa de l'article L. 225-197-1 n'est pas applicable aux sociétés dont les actions sont admises aux négociations sur un marché réglementé.

II. — Dans une société dont les actions sont admises aux négociations sur un marché réglementé, à l'issue de la période d'obligation de conservation, les actions attribuées en application de l'article L. 225-197-1 ne peuvent pas être cédées :

1° Dans le délai de trente jours calendaires avant l'annonce d'un rapport financier intermédiaire ou d'un rapport de fin d'année que l'émetteur est tenu de rendre public ;

2° Par les membres du conseil d'administration ou de surveillance, par les membres du directoire ou exerçant les fonctions de directeur général ou de directeur général délégué et par les salariés ayant connaissance d'une information privilégiée, au sens de l'article 7 du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché (règlement relatif aux abus de marché) et abrogeant la directive 2003/6/ CE du Parlement européen et du Conseil et les directives 2003/124/ CE, 2003/125/ CE et 2004/72/ CE de la Commission, qui n'a pas été rendue publique.

III. — Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, l'attribution d'actions aux mandataires sociaux en application des dispositions de l'article L. 225-197-1 s'effectue dans les conditions prévues, selon le cas, à l'article L. 22-10-8, à l'article L. 22-10-30 ou à l'article L. 22-10-76.

**Art. L22-10-60**

Dans une société dont les titres sont admis aux négociations sur un marché réglementé, des actions ne peuvent être attribuées dans le cadre des premier et deuxième alinéas du II de l'article L. 225-197-1 que si la société remplit au moins une des conditions suivantes au titre de l'exercice au cours duquel sont attribuées ces actions :

1° La société procède, dans les conditions prévues aux articles L. 225-197-1 à L. 225-197-5 et L. 22-10-59, à une attribution gratuite d'actions au bénéfice de l'ensemble de ses salariés et d'au moins 90 % de l'ensemble des salariés de ses filiales au sens de l'article L. 233-1 et relevant de l'article L. 210-3 ;

2° La société procède, dans les conditions prévues aux articles L. 225-177 à L. 225-186 et L. 22-10-57, à une attribution d'options au bénéfice de l'ensemble de ses salariés et d'au moins 90 % de l'ensemble des salariés de ses filiales au sens de l'article L. 233-1 et relevant de l'article L. 210-3 ;

3° Un accord d'intéressement au sens de l'article L. 3312-2 du code du travail, un accord de participation dérogatoire au sens de l'article L. 3324-2 du même code ou un accord de participation volontaire au sens de l'article L. 3323-6 du même code est en vigueur au sein de la société et au bénéfice d'au moins 90 % de l'ensemble des salariés de ses filiales au sens de l'article L. 233-1 et relevant de l'article L. 210-3 du présent code. Si, dans la société ou dans ses filiales précitées, des accords sont en vigueur ou étaient en vigueur au titre de l'exercice précédent, la première attribution autorisée par une assemblée générale postérieure à la date de publication de la loi n° 2008-1258 du 3 décembre 2008 en faveur des revenus du travail ne peut intervenir que si les sociétés concernées modifient les modalités de calcul de chacun de ces accords au moyen d'un accord ou d'un avenant ou versent un supplément d'intéressement collectif au sens de l'article L. 3314-10 du code du travail ou un supplément de réserve spéciale de participation au sens de l'article L. 3324-9 du même code ;

4° L'ensemble des salariés éligibles de la société et au moins 90 % de l'ensemble des salariés éligibles de ses filiales au sens de l'article L. 233-1 et relevant de l'article L. 210-3 bénéficient d'un versement effectué dans les conditions prévues au 1° de l'article L. 3332-11 du code du travail.

######## Paragraphe 4 : De la souscription, de l'achat ou de la prise en gage par les sociétés de leurs propres actions


**Art. L22-10-61**

L'article L. 225-208 n'est pas applicable aux sociétés dont les actions sont admises aux négociations sur un marché réglementé ou sur un système multilatéral de négociation soumis aux dispositions du II de l'article L. 433-3 du code monétaire et financier.

**Art. L22-10-62**

L'assemblée générale d'une société dont les actions sont admises aux négociations sur un marché réglementé ou sur un système multilatéral de négociation soumis aux dispositions du II de l'article L. 433-3 du code monétaire et financier dans les conditions prévues par le règlement général de l'Autorité des marchés financiers, figurant sur une liste arrêtée par cette autorité dans les conditions fixées par son règlement général, peut autoriser le conseil d'administration ou le directoire, selon le cas, à acheter un nombre d'actions représentant jusqu'à 10 % du capital de la société. L'assemblée générale définit les finalités et les modalités de l'opération, ainsi que son plafond. Cette autorisation ne peut être donnée pour une durée supérieure à dix-huit mois. Le comité d'entreprise est informé de la résolution adoptée par l'assemblée générale.

Lorsque les actions sont rachetées pour favoriser la liquidité dans les conditions définies par le règlement général de l'Autorité des marchés financiers, le nombre d'actions pris en compte pour le calcul de la limite de 10 % prévue au premier alinéa correspond au nombre d'actions achetées, déduction faite du nombre d'actions revendues pendant la durée de l'autorisation.

Le conseil d'administration peut déléguer au directeur général ou, en accord avec ce dernier, à un ou plusieurs directeurs généraux délégués, les pouvoirs nécessaires pour réaliser l'opération mentionnée au premier alinéa. Le directoire peut déléguer à son président ou avec son accord à un ou plusieurs de ses membres les pouvoirs nécessaires pour la réaliser. Les personnes désignées rendent compte au conseil d'administration ou au directoire de l'utilisation faite de ce pouvoir dans les conditions prévues par ces derniers.

L'acquisition, la cession ou le transfert de ces actions peut être effectué par tous moyens. Ces actions peuvent être annulées dans la limite de 10 % du capital de la société par périodes de vingt-quatre mois.

Les sociétés qui font participer les salariés aux fruits de l'expansion de l'entreprise par l'attribution de leurs propres actions, celles qui attribuent leurs actions dans les conditions prévues aux articles L. 225-197-1 à L. 225-197-3 et L. 22-10-59 du présent code ainsi que celles qui entendent consentir des options d'achat d'actions à des salariés peuvent utiliser à cette fin tout ou partie des actions acquises dans les conditions prévues ci-dessus. Elles peuvent également leur proposer d'acquérir leurs propres actions dans les conditions prévues par les articles L. 3332-1 et suivants du code du travail.

Le nombre d'actions acquises par la société en vue de leur conservation et de leur remise ultérieure en paiement ou en échange dans le cadre d'une opération de fusion, de scission ou d'apport ne peut excéder 5 % de son capital. Ces dispositions sont applicables aux programmes de rachat soumis à l'approbation des assemblées générales se tenant à compter du 1er janvier 2006.

En cas d'annulation des actions achetées, la réduction de capital est autorisée ou décidée par l'assemblée générale extraordinaire qui peut déléguer au conseil d'administration ou au directoire, selon le cas, tous pouvoirs pour la réaliser. Un rapport spécial établi par les commissaires aux comptes sur l'opération envisagée est communiqué aux actionnaires de la société dans un délai fixé par décret en Conseil d'Etat.

**Art. L22-10-63**

L'article L. 225-209-2 n'est pas applicable aux sociétés dont les actions sont admises aux négociations sur un marché réglementé soumis aux dispositions du II de l'article L. 433-3 du code monétaire et financier.

**Art. L22-10-64**

Les sociétés doivent déclarer à l'Autorité des marchés financiers les opérations qu'elles envisagent d'effectuer en application des dispositions de l'article L. 22-10-62. Cette déclaration est réputée avoir été réalisée lorsque ces sociétés l'ont effectuée en application de l'article 5 ou des dispositions d'une pratique de marché admise par l'Autorité des marchés financiers en application de l'article 13 du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché (règlement relatif aux abus de marché) et abrogeant la directive 2003/6/ CE du parlement européen et du Conseil et les directives 2003/124/ CE, 2003/125/ CE et 2004/72/ CE de la Commission. Elles rendent compte chaque mois à l'Autorité des marchés financiers des acquisitions, cessions, annulations et transferts qu'elles ont effectués.

L'Autorité des marchés financiers peut leur demander à ce sujet toutes les explications ou les justifications qu'elle juge nécessaires.

S'il n'est pas satisfait à ces demandes ou lorsqu'elle constate que ces transactions enfreignent les dispositions de l'article L. 22-10-62, l'Autorité des marchés financiers peut prendre toutes mesures pour empêcher l'exécution des ordres que ces sociétés transmettent directement ou indirectement.

**Art. L22-10-65**

Les actions possédées en violation des articles L. 22-10-61 et L. 22-10-62 doivent être cédées dans un délai d'un an à compter de leur souscription ou de leur acquisition. A l'expiration de ce délai, elles doivent être annulées.

####### Sous-section 5 : Du contrôle


**Art. L22-10-66**

Pour application de l'article L. 225-228, lorsque les actions de la société sont admises aux négociations sur un marché réglementé, le conseil d'administration choisit, sans que prennent part au vote le directeur général et le directeur général délégué, s'ils sont administrateurs, les commissaires aux comptes qu'il envisage de proposer.

**Art. L22-10-67**

L'action en justice mentionnée à l'article L. 821-49 peut être exercée par une association répondant aux conditions fixées par l'article L. 22-10-44.

**Art. L22-10-68**

Le droit de poser des questions par écrit et de demander en référé la désignation d'un ou plusieurs experts chargés de présenter un rapport dans les conditions prévues aux deux premiers alinéas de l'article L. 225-231 peut être exercé par une association répondant aux conditions fixées à l'article L. 22-10-44. Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, l'Autorité des marchés financiers peut également exercer l'action en référé prévue au troisième alinéa de l'article L. 225-231. Le rapport lui est alors également adressé.

**Art. L22-10-69**

Le droit de poser par écrit des questions au président du conseil d'administration ou au directoire dans les conditions prévues à l'article L. 225-232 peut être exercé par une association répondant aux conditions fixées à l'article L. 22-10-44.

**Art. L22-10-70**

L'action en justice mentionnée à l'article L. 821-50 peut être exercée par une association répondant aux conditions fixées par l'article L. 22-10-44.

**Art. L22-10-71**

Les commissaires aux comptes, s'il en existe, présentent, dans un rapport joint au rapport mentionné au deuxième alinéa de l'article L. 225-100, leurs observations sur le rapport mentionné, selon le cas, à l'article L. 225-37 ou à l'article L. 225-68, en ce qui concerne les informations mentionnées à l'article L. 22-10-11. Ils attestent de l'existence des autres informations requises dans ce rapport par les articles L. 22-10-9, L. 22-10-10 et L. 225-37-4.

####### Sous-section 6 : De la dissolution


**Art. L22-10-72**

Le tribunal de commerce peut, à la demande de tout intéressé, prononcer la dissolution de la société, si le nombre des actionnaires est réduit à moins de sept depuis plus d'un an pour les sociétés dont les actions sont admises aux négociations sur un marché réglementé ou sur un système multilatéral de négociation.

Il peut accorder à la société un délai maximal de six mois pour régulariser la situation. Il ne peut prononcer la dissolution si, le jour où il statue sur le fond, cette régularisation a eu lieu.

**Art. L22-10-73**

L'action en responsabilité contre les administrateurs ou le directeur général mentionnée à l'article L. 225-252 peut être exercée par une association répondant aux conditions fixées par l'article L. 22-10-44.

###### Section 2 : Dispositions propres aux sociétés en commandite par actions


**Art. L22-10-74**

Les dispositions de l'article L. 226-4-1, relatives à la proportion des membres du conseil de surveillance de chaque sexe, sont applicables sans condition de seuil aux sociétés dont les actions sont admises aux négociations sur un marché réglementé.

Toute nomination intervenue en violation du premier alinéa et n'ayant pas pour effet de remédier à l'irrégularité de la composition du conseil est nulle.

**Art. L22-10-75**

Par dérogation à l'article L. 226-8, dans les sociétés dont les actions sont admises aux négociations sur un marché règlementé, la rémunération du ou des gérants et la rémunération des membres du conseil de surveillance sont allouées dans les conditions prévues à l'article L. 22-10-76.

**Art. L22-10-76**

I. — Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, la rémunération du ou des gérants et la rémunération des membres du conseil de surveillance sont déterminées conformément à une politique de rémunération. Cette politique est conforme à l'intérêt social de la société, contribue à sa pérennité et s'inscrit dans sa stratégie commerciale. Elle décrit toutes les composantes de la rémunération fixe et variable et explique le processus de décision suivi pour sa détermination, sa révision et sa mise en œuvre.

Les éléments de cette politique s'appliquant aux gérants sont établis par les associés commandités délibérant, sauf clause contraire des statuts, à l'unanimité. Cette décision est prise après avis consultatif du conseil de surveillance et en tenant compte, le cas échéant, des principes et conditions prévus par les statuts. Toutefois, les statuts peuvent prévoir que ces éléments sont établis par le conseil de surveillance.

Les éléments de cette politique s'appliquant aux membres du conseil de surveillance sont établis par le conseil de surveillance.

Elle est présentée de manière claire et compréhensible au sein du rapport sur le gouvernement d'entreprise mentionné au dernier alinéa de l'article L. 226-10-1.

Le contenu et les modalités de la publicité de la politique de rémunération sont fixés par décret en Conseil d'Etat.

II. — La politique de rémunération du ou des gérants et des membres du conseil de surveillance fait l'objet d'un projet de résolution soumis à l'approbation de l'assemblée générale ordinaire et à l'accord des commandités donné, sauf clause contraire, à l'unanimité, chaque année et lors de chaque modification importante dans la politique de rémunération.

Lorsque la résolution n'est pas approuvée et qu'une politique de rémunération a été précédemment approuvée dans les conditions prévues au présent article, celle-ci continue de s'appliquer et un projet de résolution présentant une politique de rémunération révisée et indiquant de quelle manière ont été pris en compte le vote des actionnaires et des commandités et, le cas échéant, les avis exprimés lors de l'assemblée générale, est soumis à l'approbation de la prochaine assemblée générale ordinaire et à l'accord des commandités donné, sauf clause contraire, à l'unanimité.

En l'absence de politique de rémunération précédemment approuvée dans les conditions prévues au présent article, si l'assemblée générale des actionnaires et les commandités n'approuvent pas le projet de résolution, la rémunération est déterminée conformément à la rémunération attribuée au titre de l'exercice précédent ou, en l'absence de rémunération attribuée au titre de l'exercice précédent, conformément aux pratiques existant au sein de la société, et un projet de résolution présentant une politique de rémunération révisée et indiquant de quelle manière ont été pris en compte le vote des actionnaires et des commandités et, le cas échéant, les avis exprimés lors de l'assemblée générale est soumis à l'approbation de la prochaine assemblée générale ordinaire et à l'accord des commandités donné, sauf clause contraire, à l'unanimité.

III. — Aucun élément de rémunération, de quelque nature que ce soit, ne peut être déterminé, attribué ou versé par la société, ni aucun engagement correspondant à des éléments de rémunération, des indemnités ou des avantages dus ou susceptibles d'être dus à raison de la prise, de la cessation ou du changement de leurs fonctions ou postérieurement à l'exercice de celles-ci ne peut être pris par la société, s'il n'est pas conforme à la politique de rémunération approuvée ou, en son absence, aux rémunérations ou aux pratiques mentionnées au dernier alinéa du II.

Toutefois, les associés commandités, en ce qui concerne le ou les gérants, ou le conseil de surveillance, en ce qui concerne les membres du conseil de surveillance, peuvent déroger à l'application de la politique de rémunération si cette dérogation est temporaire, subordonnée à la survenance de circonstances exceptionnelles, conforme à l'intérêt social et nécessaire pour garantir la pérennité ou la viabilité de la société.

Tout versement, attribution ou engagement effectué ou pris en méconnaissance des dispositions du présent III est nul dans cette mesure.

IV. — Les éléments ou les engagements mentionnés au premier alinéa du III sont déterminés, attribués, ou pris par délibération du conseil de surveillance.

**Art. L22-10-77**

I. — Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, l'assemblée générale ordinaire chargée de l'approbation des comptes de l'exercice et les commandités, donnant leur accord, sauf clause contraire, à l'unanimité, statuent sur un projet de résolution portant sur les informations mentionnées au I de l'article L. 22-10-9.

Lorsque le projet de résolution mentionné à l'alinéa précédent n'est pas approuvé, le conseil de surveillance soumet une politique de rémunération révisée, en indiquant de quelle manière ont été pris en compte le vote des actionnaires et des commandités et, le cas échéant, les avis exprimés lors de l'assemblée générale, à l'approbation de la prochaine assemblée générale ordinaire et à l'accord des commandités donné, sauf clause contraire, à l'unanimité. Le versement de la somme allouée pour l'exercice en cours aux membres du conseil de surveillance est suspendu jusqu'à l'approbation de la politique de rémunération révisée. Lorsqu'il est rétabli, il inclut l'arriéré depuis la dernière assemblée générale.

Lorsque le projet de résolution présentant la politique de rémunération révisée en application du précédent alinéa n'est pas approuvé, la somme suspendue ne peut être versée, et les mêmes effets que ceux associés à la désapprobation du projet de résolution mentionné au premier alinéa s'appliquent.

II. — Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, l'assemblée générale et les commandités, statuant, sauf clause contraire, à l'unanimité, statuent sur les éléments fixes, variables et exceptionnels composant la rémunération totale et les avantages de toute nature versés au titre de l'exercice antérieur par des résolutions distinctes pour le président du conseil de surveillance, le ou les gérants.

Les éléments de rémunération variables ou exceptionnels attribués au titre de l'exercice écoulé au gérant ou au président du conseil de surveillance ne peuvent être versés ou attribués qu'après approbation par une assemblée générale et accord des commandités donné, sauf clause contraire, à l'unanimité, des éléments de rémunération de la personne concernée, dans les conditions prévues à l'alinéa précédent.

**Art. L22-10-78**

Dans les sociétés dont les titres sont admis aux négociations sur un marché réglementé, le rapport sur le gouvernement d'entreprise mentionné à l'article L. 226-10-1 comporte les informations, le cas échéant adaptées aux sociétés en commandite par actions, mentionnées à l'article L. 225-37-4 et aux articles L. 22-10-10 et L. 22-10-11.

Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, le rapport sur le gouvernement d'entreprise comporte également les informations mentionnées à l'article L. 22-10-9.

Ce rapport est approuvé par le conseil de surveillance et rendu public.

Les commissaires aux comptes, s'il en existe, présentent, dans un rapport joint au rapport de gestion mentionné au deuxième alinéa de l'article L. 225-100, leurs observations sur ce rapport en ce qui concerne les informations mentionnées à l'article L. 22-10-11. Outre les informations requises par l'article L. 225-37-4, ils attestent de l'existence dans ce rapport de gestion des autres informations requises par les articles L. 22-10-9 et L. 22-10-10.

#### TITRE III : Dispositions communes aux diverses sociétés commerciales.

##### Chapitre préliminaire : Des différentes tailles de sociétés et groupes de sociétés

**Art. L230-1**

Au sens du présent livre :

1° Est une micro-entreprise une société qui, à la date de clôture de l'exercice, ne dépasse pas les seuils d'au moins deux des trois critères suivants : total du bilan, montant net du chiffre d'affaires et nombre moyen de salariés employés au cours de l'exercice ;

2° Est une petite entreprise une société qui n'est pas une micro-entreprise et qui à la date de clôture de l'exercice, ne dépasse pas les seuils d'au moins deux des trois critères suivants : total du bilan, montant net du chiffre d'affaires et nombre moyen de salariés employés au cours de l'exercice ;

3° Est une moyenne entreprise une société qui n'est pas une micro-entreprise ou une petite entreprise et qui, à la date de clôture de l'exercice, ne dépasse pas les seuils d'au moins deux des trois critères suivants : total du bilan, montant net du chiffre d'affaires et nombre moyen de salariés employés au cours de l'exercice ;

4° Est une grande entreprise une société qui, à la date de clôture de l'exercice, dépasse les seuils d'au moins deux des trois critères suivants : total du bilan, montant net du chiffre d'affaires et nombre moyen de salariés employés au cours de l'exercice.

Pour l'application du présent article, les seuils et modalités de calcul des différents critères sont fixés par décret.

**Art. L230-2**

Au sens du présent livre :

1° Est un petit groupe l'ensemble formé par une société et les entreprises qu'elle contrôle, au sens du II ou du III de l'article L. 233-16, qui, à la date de clôture de l'exercice, ne dépasse pas les seuils d'au moins deux des trois critères suivants : total du bilan, montant net du chiffre d'affaires et nombre moyen de salariés employés au cours de l'exercice ;

2° Est un groupe moyen l'ensemble formé par une société et les entreprises qu'elle contrôle, au sens du II ou du III de l'article L. 233-16, qui n'est pas un petit groupe et qui, à la date de clôture de l'exercice, ne dépasse pas les seuils d'au moins deux des trois critères suivants : total du bilan, montant net du chiffre d'affaires et nombre moyen de salariés employés au cours de l'exercice ;

3° Est un grand groupe l'ensemble formé par une société et les entreprises qu'elle contrôle, au sens du II ou du III de l'article L. 233-16, qui, à la date de clôture de l'exercice, dépasse les seuils d'au moins deux des trois critères suivants : total du bilan, montant net du chiffre d'affaires et nombre moyen de salariés employés au cours de l'exercice.

Pour l'application du présent article, les seuils et modalités de calcul des différents critères sont fixés par décret.

##### Chapitre Ier : Du capital variable

**Art. L231-1**

Il peut être stipulé dans les statuts des sociétés qui n'ont pas la forme de société anonyme ainsi que dans toute société coopérative que le capital social est susceptible d'augmentation par des versements successifs des associés ou l'admission d'associés nouveaux et de diminution par la reprise totale ou partielle des apports effectués.

Les sociétés dont les statuts contiennent la stipulation ci-dessus sont soumises, indépendamment des règles générales qui leur sont propres suivant leur forme spéciale, aux dispositions du présent chapitre.

**Art. L231-2**

Si la société a usé de la faculté accordée par l'article L. 231-1 cette circonstance doit être mentionnée dans tous les actes et documents émanant de la société et destinés aux tiers, par l'addition des mots " à capital variable ".

**Art. L231-3**

Ne sont pas assujettis aux formalités de dépôt et de publication les actes constatant les augmentations ou les diminutions du capital social opérées dans les termes de l'article L. 231-1, ou les retraits d'associés, autres que les gérants ou administrateurs, qui auraient lieu conformément à l'article L. 231-6.

**Art. L231-4**

Les actions ou coupons d'actions sont nominatifs, même après leur entière libération.

Ils ne sont négociables qu'après la constitution définitive de la société.

La négociation ne peut avoir lieu que par voie de transfert sur les registres de la société, et les statuts peuvent donner, soit au conseil d'administration, soit à l'assemblée générale, le droit de s'opposer au transfert.

**Art. L231-5**

Les statuts déterminent une somme au-dessous de laquelle le capital ne peut être réduit par les reprises des apports autorisés par l'article L. 231-1.

Cette somme ne pourra être inférieure ni au dixième du capital social stipulé dans les statuts ni, pour les sociétés autres que coopératives, au montant minimal du capital exigé pour la forme de la société considérée par les dispositions législatives la régissant.

Les sociétés coopératives sont définitivement constituées après le versement du dixième.

**Art. L231-6**

Chaque associé peut se retirer de la société lorsqu'il le juge convenable à moins de conventions contraires et sauf application du premier alinéa de l'article L. 231-5.

Il peut être stipulé que l'assemblée générale a le droit de décider, à la majorité fixée pour la modification des statuts, que l'un ou plusieurs des associés cessent de faire partie de la société.

L'associé qui cesse de faire partie de la société, soit par l'effet de sa volonté, soit par suite de décision de l'assemblée générale, reste tenu, pendant cinq ans, envers les associés et envers les tiers, de toutes les obligations existant au moment de sa retraite.

**Art. L231-7**

La société, quelle que soit sa forme, est valablement représentée en justice par ses administrateurs.

**Art. L231-8**

La société n'est dissoute ni par la mort ou par le retrait d'un associé ni par un jugement de liquidation, ou par une mesure d'interdiction d'exercer une profession commerciale, ou par une mesure d'incapacité prononcée à l'égard de l'un des associés ou la déconfiture de l'un d'entre eux. Elle continue de plein droit entre les autres associés.

##### Chapitre II : Des comptes sociaux et des informations en matière de durabilité

###### Section 1 : Des documents comptables et des informations en matière de durabilité

**Art. L232-1**

I. – A la clôture de chaque exercice le conseil d'administration, le directoire ou les gérants dressent l'inventaire, les comptes annuels conformément aux dispositions de la section 2 du chapitre III du titre II du livre Ier et établissent un rapport de gestion écrit. Ils incluent dans l'annexe :

1° Un état des cautionnements, avals et garanties donnés par la société. Cette disposition n'est pas applicable aux sociétés exploitant un établissement de crédit, une société de financement ou une entreprise d'assurance ;

2° Un état des sûretés consenties par elle.

II. – Le rapport de gestion expose la situation de la société durant l'exercice écoulé, son évolution prévisible, les événements importants survenus entre la date de la clôture de l'exercice et la date à laquelle il est établi, ses activités en matière de recherche et de développement. Il y est fait mention des succursales existantes.

III. – Les documents mentionnés au présent article sont, le cas échéant, mis à la disposition des commissaires aux comptes dans des conditions déterminées par décret en Conseil d'Etat.

IV. – Sont dispensées de l'obligation d'établir un rapport de gestion les sociétés commerciales qui sont des petites entreprises au sens de l'article L. 123-16. Cette dispense n'est pas applicable aux sociétés appartenant à l'une des catégories définies à l'article L. 123-16-2 ou dont l'activité consiste à gérer des titres de participations ou des valeurs mobilières.

**Art. L232-2**

Dans les sociétés commerciales qui répondent à l'un des critères définis par décret en Conseil d'Etat et tirés du nombre de salariés ou du chiffre d'affaires, compte tenu éventuellement de la nature de l'activité, le conseil d'administration, le directoire ou les gérants sont tenus d'établir une situation de l'actif réalisable et disponible, valeurs d'exploitation exclues, et du passif exigible, un compte de résultat prévisionnel, un tableau de financement en même temps que le bilan annuel et un plan de financement prévisionnel.

Le décret en Conseil d'Etat ci-dessus mentionné précise la périodicité, les délais et les modalités d'établissement de ces documents.

Pour la détermination du nombre des salariés, sont assimilés aux salariés de la société, ceux des sociétés, quelle que soit leur forme, dont elle détient directement ou indirectement plus de la moitié du capital.

**Art. L232-3**

Dans les sociétés anonymes, les documents visés à l'article L. 232-2 sont analysés dans des rapports écrits sur l'évolution de la société, établis par le conseil d'administration ou le directoire. Les documents et rapports sont communiqués simultanément au conseil de surveillance, au commissaire aux comptes, s'il en existe, et au comité d'entreprise.

En cas de non-observation des dispositions de l'article L. 232-2 et de l'alinéa précédent, ou si les informations données dans les rapports visés à l'alinéa précédent appellent des observations de sa part, le commissaire aux comptes le signale dans un rapport au conseil d'administration ou au directoire, selon le cas. Le rapport du commissaire aux comptes est communiqué simultanément au comité d'entreprise. Il est donné connaissance de ce rapport à la prochaine assemblée générale.

**Art. L232-4**

Dans les sociétés autres que les sociétés anonymes, les rapports prévus à l'article L. 232-3 sont établis par les gérants qui les communiquent au commissaire aux comptes, au comité d'entreprise et, le cas échéant, au conseil de surveillance lorsqu'il est institué dans ces sociétés.

En cas de non-observation des dispositions de l'article L. 232-2 et de l'alinéa précédent, ou si les informations données dans les rapports visés à l'alinéa précédent appellent des observations de sa part, le commissaire aux comptes le signale dans un rapport au gérant ou dans le rapport annuel. Il peut demander que son rapport soit adressé aux associés ou qu'il en soit donné connaissance à l'assemblée des associés. Ce rapport est communiqué au comité d'entreprise.

**Art. L232-5**

Les sociétés qui établissent des comptes consolidés conformément aux articles L. 233-18 à L. 233-26 peuvent, dans les conditions prévues à l'article L. 123-17 et par dérogation à l'article L. 123-18, inscrire les titres des sociétés qu'elles contrôlent de manière exclusive, au sens de l'article L. 233-16, à l'actif du bilan en fonction de la quote-part des capitaux propres déterminée d'après les règles de consolidation que ces titres représentent. Cette méthode d'évaluation, si elle est choisie, s'applique à l'ensemble des titres qui répondent aux conditions précédentes. Il est fait mention de l'option dans l'annexe.

La contrepartie de la variation annuelle de la quote-part globale de capitaux propres représentative de ces titres ne constitue pas un élément de résultat ; elle est inscrite distinctement dans un poste de capitaux propres ; elle n'est pas distribuable et ne peut être utilisée à compenser les pertes. Néanmoins, si l'écart global devient négatif, il est inscrit au compte de résultat.

Si une société fait usage de la méthode prévue aux alinéas précédents, les sociétés qu'elle contrôle appliquent la même méthode lorsqu'elles contrôlent elles-mêmes d'autres sociétés dans les mêmes conditions.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L232-6**

I. — Toute société commerciale qui ne contrôle ni n'est contrôlée par une autre société au sens du II ou du III de l'article L. 233-16, et dont le chiffre d'affaires net excède, à la clôture de deux exercices consécutifs, un seuil fixé par décret, établit, publie et met à disposition, à la diligence du conseil d'administration, du directoire ou des gérants, un rapport relatif à l'impôt sur les bénéfices.

II. — Le rapport mentionne l'exercice concerné et la devise utilisée. Il comprend les informations suivantes relatives au dernier exercice clos, pour l'ensemble des activités de la société :

1° Le nom de la société ;

2° Une brève description de la nature des activités ;

3° Le nombre de salariés employés en équivalent temps plein ;

4° Le chiffre d'affaires net ;

5° Le montant du bénéfice ou des pertes avant impôt sur les bénéfices ;

6° Le montant de l'impôt sur les bénéfices dû ;

7° Le montant de l'impôt sur les bénéfices acquitté sur la base des règlements effectifs ;

8° Le montant des bénéfices non distribués.

Un décret en Conseil d'Etat précise les modalités de présentation de ces informations, y compris les Etats ou juridictions fiscales qui font l'objet d'une présentation spécifique, ainsi que les modalités de leur publication et de leur mise à disposition.

III. — Le I ne s'applique pas lorsque les sociétés sont soumises à l'obligation de publication mentionnée au II de l'article L. 511-45 du code monétaire et financier.

Ce même I ne s'applique pas lorsque les sociétés ne disposent pas, à l'étranger, d'un établissement stable.

IV. — Les informations dont la divulgation porterait gravement préjudice à la position commerciale des sociétés auxquelles elles se rapportent peuvent être omises du rapport mentionné au I, à titre temporaire, dans des conditions fixées par décret en Conseil d'Etat.

**Art. L232-6-1**

I. — Toute société ne disposant pas d'un siège social dans un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen et qui dispose en France d'une succursale dont le chiffre d'affaires net excède, à la clôture de deux exercices consécutifs, un seuil fixé par décret, établit, publie et met à disposition, à la diligence de son représentant légal en France ou de la personne ayant le pouvoir de l'y engager, le rapport relatif à l'impôt sur les bénéfices prévu par l'article L. 232-6.

II. — Les sociétés mentionnées au I sont celles qui remplissent les conditions cumulatives suivantes :

1° Elles revêtent une forme juridique comparable aux sociétés par actions et aux sociétés à responsabilité limitée ;

2° Elles comptabilisent un chiffre d'affaires net qui excède, à la clôture de deux exercices consécutifs, le seuil mentionné au I de l'article L. 232-6 ;

3° Elles ne contrôlent ni ne sont contrôlées par une autre société, au sens du II ou du III de l'article L. 233-16.

III. — Lorsque le rapport ou les informations requis en vertu du II de l'article L. 232-6 ne sont pas disponibles, son représentant légal en France, ou la personne ayant le pouvoir de l'y engager, demande à cette société de lui communiquer toutes les informations nécessaires et établit, publie et met à disposition le rapport.

Si la société ne communique pas l'ensemble de ces informations, son représentant légal en France, ou la personne ayant le pouvoir de l'y engager, établit le rapport et intègre dans ce dernier toutes les informations en sa possession, assorties d'une déclaration mentionnant que la société concernée n'a pas mis à sa disposition les informations requises.

Les deux premiers alinéas du présent III s'appliquent également à toute succursale dont dispose une société ne disposant pas d'un siège social dans un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen, et qui n'a pas d'autres fins que d'éluder l'application du présent article.

IV. — Les informations dont la divulgation porterait gravement préjudice à la position commerciale des sociétés auxquelles elles se rapportent peuvent être omises du rapport mentionné au I, à titre temporaire, dans des conditions fixées par décret en Conseil d'Etat.

**Art. L232-6-3**

I. — Toute société qui est une grande entreprise au sens de l'article L. 230-1, inclut des informations en matière de durabilité au sein d'une section distincte de son rapport de gestion.

Ces informations permettent de comprendre les incidences de l'activité de la société sur les enjeux de durabilité, ainsi que la manière dont ces enjeux influent sur l'évolution de ses affaires, de ses résultats et de sa situation. Les enjeux de durabilité comprennent les enjeux environnementaux, sociaux et de gouvernement d'entreprise.

Un décret en Conseil d'Etat précise les éléments décrits par ces informations, les mentions à l'appui de celles-ci et leurs modalités de présentation.

II. — Les informations portant sur des évolutions imminentes ou des affaires en cours de négociation peuvent être omises dans des cas exceptionnels lorsque, de l'avis dûment motivé du conseil, du directoire ou du gérant, leur publication nuirait gravement à la position commerciale de la société, à condition que cette omission ne fasse pas obstacle à la compréhension juste et équilibrée de l'évolution des affaires de la société, ses résultats, sa situation et les incidences de ses activités.

III. — Les informations en matière de durabilité prévues au présent article sont certifiées par un commissaire aux comptes inscrit sur la liste mentionnée au II de l'article L. 821-13 ou par un organisme tiers indépendant inscrit sur la liste mentionnée au I de l'article L. 822-3, nommé conformément aux dispositions du titre II du livre VIII du présent code.

IV. — Un ou plusieurs actionnaires ou associés représentant au moins 5 % du capital ou des droits de vote peuvent requérir l'inscription à l'ordre du jour de l'assemblée générale d'un projet de résolution exigeant qu'une personne morale accréditée qui n'appartient pas, selon le cas, à la même société de commissaires aux comptes ou au même réseau de commissaires aux comptes désigné pour effectuer la mission de certification des comptes ou des informations en matière de durabilité ou qui n'appartient pas à l'organisme tiers indépendant ou au réseau de l'organisme tiers indépendant désigné pour effectuer la mission de certification des informations en matière de durabilité, prépare un rapport sur certaines informations en matière de durabilité. Ce rapport est mis à la disposition des membres de cette assemblée.

V. — Les dispositions du présent article ne s'appliquent pas lorsque la société est soumise à l'article L. 233-28-4.

Elles ne s'appliquent pas non plus lorsque la société et, le cas échéant, les sociétés qu'elle contrôle, au sens du II ou du III de l'article L. 233-16, sont incluses dans les informations en matière de durabilité d'une société consolidante qui exerce un contrôle sur ces sociétés, au sens du II ou du III de ce même article, selon des modalités définies par décret en Conseil d'Etat.

**Art. L232-6-4**

I. — Toute société ne disposant pas d'un siège social dans un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen et qui dispose d'une succursale en France dont le chiffre d'affaires net excède, à la date de clôture de l'exercice, un seuil fixé par décret établit et publie un rapport relatif aux enjeux de durabilité, à la diligence du représentant légal de la société en France ou de la personne ayant le pouvoir de l'y engager.

Ce rapport porte sur les enjeux de durabilité mentionnés au I de l'article L. 232-6-3.

Un décret en Conseil d'Etat précise le contenu de ce rapport ainsi que ses modalités de présentation et de publication.

II. — Les sociétés mentionnées au I remplissent les conditions cumulatives suivantes :

1° Elles revêtent une forme juridique comparable aux sociétés par actions et aux sociétés à responsabilité limitée ;

2° Elles comptabilisent un chiffre d'affaires net dans l'Espace économique européen qui excède, à la date de clôture des deux derniers exercices consécutifs, un seuil fixé par décret ;

3° Elles ne contrôlent ni ne sont contrôlées par une autre société, au sens du II ou du III de l'article L. 233-16.

III. — Les informations portant sur des évolutions imminentes ou des affaires en cours de négociation peuvent être omises dans des cas exceptionnels lorsque, de l'avis dûment motivé du représentant légal de la société en France ou de la personne ayant le pouvoir de l'y engager, leur publication nuirait gravement à la position commerciale de la société, à condition que cette omission ne fasse pas obstacle à la compréhension juste et équilibrée de l'évolution des affaires de la société, ses résultats, sa situation et les incidences de ses activités.

IV. — Un rapport contenant l'avis sur la conformité de ces informations émis par une ou plusieurs personnes ou un ou plusieurs cabinets habilités à émettre un avis sur l'information en matière de durabilité au titre du droit applicable à la société ou par un commissaire aux comptes inscrit sur la liste mentionnée au I de l'article L. 821-13 ou par un organisme tiers indépendant inscrit sur la liste mentionnée au I de l'article L. 822-3 est joint à ce rapport.

V. — Lorsque le rapport ou les informations requis en application du I ne sont pas disponibles, le représentant légal de la société en France ou la personne ayant le pouvoir de l'y engager demande les informations nécessaires à cette société et établit et publie le rapport.

Si la société ne communique pas l'ensemble de ces informations, son représentant légal en France ou la personne ayant le pouvoir de l'y engager établit le rapport et intègre dans ce dernier toutes les informations en sa possession, assortie d'une déclaration mentionnant que la société concernée n'a pas mis à sa disposition les informations requises.

Lorsque la société ne fournit pas le rapport contenant l'avis sur la conformité mentionné au IV, son représentant légal en France ou la personne ayant le pouvoir de l'y engager produit une déclaration qui l'indique.

###### Section 2 : Des documents propres aux sociétés faisant publiquement appel à l'épargne

**Art. L232-7**

Les sociétés dont les actions sont admises aux négociations sur un marché réglementé annexent à leurs comptes annuels un tableau relatif à la répartition et à l'affectation des sommes distribuables qui seront proposées à l'assemblée générale.

Les I, III et VII de l'article L. 451-1-2 du code monétaire et financier sont applicables aux sociétés mentionnées au premier alinéa, à l'exception des sociétés d'investissement à capital variable.

###### Section 3 : Des amortissements et des provisions

**Art. L232-9**

Sous réserve des dispositions du deuxième alinéa de l'article L. 232-15, les frais de constitution de la société sont amortis avant toute distribution de bénéfices et, au plus tard, dans un délai de cinq ans.

Les frais d'augmentation de capital sont amortis au plus tard à l'expiration du cinquième exercice suivant celui au cours duquel ils ont été engagés. Ces frais peuvent être imputés sur le montant des primes d'émission afférentes à cette augmentation.

Toutefois, les sociétés dont l'objet exclusif est la construction et la gestion d'immeubles locatifs à usage principal d'habitation ou le crédit-bail immobilier, ainsi que les sociétés immobilières pour le commerce et l'industrie, peuvent amortir les frais de constitution de la société et les frais d'augmentation de capital dans les mêmes conditions que leurs immeubles. Les sociétés agréées pour le financement des télécommunications peuvent amortir les frais de constitution et les frais d'augmentation de capital dans les mêmes conditions que leurs immeubles et leurs équipements.

###### Section 4 : Des bénéfices

**Art. L232-10**

A peine de nullité de toute délibération contraire, dans les sociétés à responsabilité limitée et les sociétés par actions, il est fait sur le bénéfice de l'exercice, diminué, le cas échéant, des pertes antérieures, un prélèvement d'un vingtième au moins affecté à la formation d'un fonds de réserve dit " réserve légale ".

Ce prélèvement cesse d'être obligatoire, lorsque la réserve atteint le dixième du capital social.

**Art. L232-11**

Le bénéfice distribuable est constitué par le bénéfice de l'exercice, diminué des pertes antérieures, ainsi que des sommes à porter en réserve en application de la loi ou des statuts, et augmenté du report bénéficiaire.

En outre, l'assemblée générale peut décider la mise en distribution de sommes prélevées sur les réserves dont elle a la disposition. En ce cas, la décision indique expressément les postes de réserve sur lesquels les prélèvements sont effectués. Toutefois, les dividendes sont prélevés par priorité sur le bénéfice distribuable de l'exercice.

Hors le cas de réduction du capital, aucune distribution ne peut être faite aux actionnaires lorsque les capitaux propres sont ou deviendraient à la suite de celle-ci inférieurs au montant du capital augmenté des réserves que la loi ou les statuts ne permettent pas de distribuer.

L'écart de réévaluation n'est pas distribuable. Il peut être incorporé en tout ou partie au capital.

**Art. L232-12**

Après approbation des comptes annuels et constatation de l'existence de sommes distribuables, l'assemblée générale détermine la part attribuée aux associés sous forme de dividendes.

Toutefois, lorsqu'un bilan établi au cours ou à la fin de l'exercice et certifié par un commissaire aux comptes fait apparaître que la société, depuis la clôture de l'exercice précédent, après constitution des amortissements et provisions nécessaires, déduction faite s'il y a lieu des pertes antérieures ainsi que des sommes à porter en réserve en application de la loi ou des statuts et compte tenu du report bénéficiaire, a réalisé un bénéfice, il peut être distribué des acomptes sur dividendes avant l'approbation des comptes de l'exercice. Le montant de ces acomptes ne peut excéder le montant du bénéfice défini au présent alinéa. Ils sont répartis aux conditions et suivant les modalités fixées par décret en Conseil d'Etat.

Tout dividende distribué en violation des règles ci-dessus énoncées est un dividende fictif.

**Art. L232-13**

Les modalités de mise en paiement des dividendes votés par l'assemblée générale sont fixées par elle ou, à défaut, par le conseil d'administration, le directoire ou les gérants, selon le cas.

Toutefois, la mise en paiement des dividendes doit avoir lieu dans un délai maximal de neuf mois après la clôture de l'exercice. La prolongation de ce délai peut être accordée par décision de justice.

**Art. L232-14**

Une majoration de dividendes dans la limite de 10 % peut être attribuée par des statuts à tout actionnaire qui justifie, à la clôture de l'exercice, d'une inscription nominative depuis deux ans au moins et du maintien de celle-ci à la date de mise en paiement du dividende. Son taux est fixé par l'assemblée générale extraordinaire. Dans les sociétés dont les titres de capital sont admis aux négociations sur un marché réglementé, le nombre de titres éligibles à cette majoration de dividendes ne peut excéder, pour un même actionnaire, 0, 5 % du capital de la société. La même majoration peut être attribuée, dans les mêmes conditions en cas de distribution d'actions gratuites.

Cette majoration ne peut être attribuée avant la clôture du deuxième exercice suivant la modification des statuts.

**Art. L232-15**

Il est interdit de stipuler un intérêt fixe ou intercalaire au profit des associés. Toute clause contraire est réputée non écrite.

Les dispositions de l'alinéa précédent ne sont pas applicables, lorsque l'Etat a accordé aux actions la garantie d'un dividende minimal.

**Art. L232-16**

Les statuts peuvent prévoir l'attribution, à titre de premier dividende, d'un intérêt calculé sur le montant libéré et non remboursé des actions. Sauf disposition contraire des statuts, les réserves ne sont pas prises en compte pour le calcul du premier dividende.

**Art. L232-17**

La société ne peut exiger des actionnaires ou porteurs de parts aucune répétition de dividendes, sauf lorsque les deux conditions suivantes sont réunies :

1° Si la distribution a été effectuée en violation des dispositions des articles L. 232-11, L. 232-12 et L. 232-15 ;

2° Si la société établit que les bénéficiaires avaient connaissance du caractère irrégulier de cette distribution au moment de celle-ci ou ne pouvaient l'ignorer compte tenu des circonstances.

**Art. L232-18**

Dans les sociétés par actions, les statuts peuvent prévoir que l'assemblée statuant sur les comptes de l'exercice a la faculté d'accorder à chaque actionnaire, pour tout ou partie du dividende mis en distribution ou des acomptes sur dividende, une option entre le paiement du dividende ou des acomptes sur dividende en numéraire ou en actions.

Lorsqu'il existe des catégories différentes d'actions, l'assemblée générale statuant sur les comptes de l'exercice a la faculté de décider que les actions souscrites seront de la même catégorie que les actions ayant donné droit au dividende ou aux acomptes sur dividende.

L'offre de paiement du dividende ou des acomptes sur dividende en actions doit être faite simultanément à tous les actionnaires.

**Art. L232-19**

Le prix d'émission des actions émises dans les conditions prévues à l'article L. 232-18 ne peut être inférieur au nominal.

Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, le prix d'émission ne peut être inférieur à 90 % de la moyenne des cours cotés aux vingt séances de bourse précédant le jour de la décision de mise en distribution diminuée du montant net du dividende ou des acomptes sur dividende.

Dans les autres sociétés, le prix d'émission est fixé, au choix de la société, soit en divisant le montant de l'actif net calculé d'après le bilan le plus récent par le nombre de titres existants, soit à dire d'expert désigné en justice à la demande du conseil d'administration ou du directoire, selon le cas. L'application des règles de détermination du prix d'émission est vérifiée par le commissaire aux comptes, s'il en existe, qui présente un rapport spécial à l'assemblée générale visée à l'article L. 232-18.

Lorsque le montant des dividendes ou des acomptes sur dividende auquel il a droit ne correspond pas à un nombre entier d'actions, l'actionnaire peut recevoir le nombre d'actions immédiatement inférieur complété d'une soulte en espèces ou, si l'assemblée générale l'a demandé, le nombre d'actions immédiatement supérieur, en versant la différence en numéraire.

**Art. L232-20**

La demande de paiement du dividende en actions, accompagnée, le cas échéant, du versement prévu au deuxième alinéa de l'article L. 232-19 doit intervenir dans un délai fixé par l'assemblée générale, sans qu'il puisse être supérieur à trois mois à compter de la date de ladite assemblée générale. L'augmentation de capital est réalisée du seul fait de cette demande, et, le cas échéant, de ce versement et ne donne pas lieu aux formalités prévues à l'article L. 225-142, au deuxième alinéa de l'article L. 225-144, et à l'article L. 225-146.

Toutefois, en cas d'augmentation du capital, le conseil d'administration ou le directoire, selon le cas, peut suspendre l'exercice du droit d'obtenir le paiement du dividende en actions pendant un délai qui ne peut excéder trois mois.

Lors de sa première réunion suivant l'expiration du délai fixé par l'assemblée générale en application du premier alinéa du présent article, le conseil d'administration ou, selon le cas, le directoire, constate le nombre des actions émises en application du présent article et apporte les modifications nécessaires aux clauses des statuts relatives au montant du capital social et au nombre des actions qui le représentent. Sur délégation du conseil d'administration ou du directoire, le directeur général ou un directeur général délégué, le président ou un membre du directoire peut procéder à ces opérations dans le mois qui suit l'expiration du délai fixé par l'assemblée générale.

###### Section 5 : De la publicité des comptes

**Art. L232-21**

I. — Les sociétés en nom collectif dont tous les associés indéfiniment responsables sont des sociétés à responsabilité limitée ou des sociétés par actions sont tenues de déposer au greffe du tribunal, pour être annexés au registre du commerce et des sociétés, dans le mois suivant l'approbation des comptes annuels par l'assemblée ordinaire des associés ou dans les deux mois suivant cette approbation lorsque ce dépôt est effectué par voie électronique :

1° Les comptes annuels et, le cas échéant, les comptes consolidés, le rapport sur la gestion du groupe, les rapports des commissaires aux comptes sur les comptes annuels et les comptes consolidés, éventuellement complétés de leurs observations sur les modifications apportées par l'assemblée qui leur ont été soumis ;

2° La proposition d'affectation du résultat soumis à l'assemblée et la résolution d'affectation votée ou la décision d'affectation prise.

Le rapport de gestion doit être tenu à la disposition de toute personne qui en fait la demande, selon des conditions définies par décret en Conseil d'Etat.

II. — En cas de refus d'approbation ou d'acceptation, une copie de la délibération de l'assemblée est déposée dans le même délai.

III. — Les obligations définies ci-dessus s'imposent également aux sociétés en nom collectif dont tous les associés indéfiniment responsables sont des sociétés en nom collectif ou en commandite simple dont tous les associés indéfiniment responsables sont des sociétés à responsabilité limitée ou par actions.

IV. — Pour l'application du présent article, sont assimilées aux sociétés à responsabilité limitée ou par actions les sociétés de droit étranger d'une forme juridique comparable.

**Art. L232-22**

I. — Toute société à responsabilité limitée est tenue de déposer au greffe du tribunal, pour être annexés au registre du commerce et des sociétés, dans le mois suivant l'approbation des comptes annuels par l'assemblée ordinaire des associés ou par l'associé unique ou dans les deux mois suivant cette approbation lorsque ce dépôt est effectué par voie électronique :

1° Les comptes annuels et, le cas échéant, les comptes consolidés, le rapport sur la gestion du groupe, les rapports des commissaires aux comptes sur les comptes annuels et les comptes consolidés, éventuellement complétés de leurs observations sur les modifications apportées par l'assemblée ou l'associé unique aux comptes annuels qui leur ont été soumis ;

2° La proposition d'affectation du résultat soumise à l'assemblée ou à l'associé unique et la résolution d'affectation votée ou la décision d'affectation prise.

Le rapport de gestion doit être tenu à la disposition de toute personne qui en fait la demande, selon des conditions définies par décret en Conseil d'Etat.

II. — En cas de refus d'approbation ou d'acceptation, une copie de la délibération de l'assemblée ou de la décision de l'associé unique est déposée dans le même délai.

**Art. L232-23**

I. – Toute société par actions est tenue de déposer au greffe du tribunal, pour être annexés au registre du commerce et des sociétés, dans le mois suivant l'approbation des comptes annuels par l'assemblée générale des actionnaires ou dans les deux mois suivant cette approbation lorsque ce dépôt est effectué par voie électronique :

1° Les comptes annuels, le rapport de gestion, le rapport des commissaires aux comptes sur les comptes annuels, le cas échéant, éventuellement complété de leurs observations sur les modifications apportées par l'assemblée aux comptes annuels qui ont été soumis à cette dernière ainsi que, le cas échéant, les comptes consolidés, le rapport sur la gestion du groupe, le rapport des commissaires aux comptes sur les comptes consolidés et le rapport du conseil de surveillance ;

2° La proposition d'affectation du résultat soumise à l'assemblée et la résolution d'affectation votée.

Il est fait exception à l'obligation de déposer le rapport de gestion pour les sociétés mentionnées au premier alinéa autres que celles dont les titres sont admis aux négociations sur un marché réglementé ou sur un système multilatéral de négociation soumis aux dispositions du II de l'article L. 433-3 du code monétaire et financier dans les conditions prévues par le règlement général de l'Autorité des marchés financiers. Le rapport de gestion doit toutefois être tenu à la disposition de toute personne qui en fait la demande, selon des conditions définies par décret en Conseil d'Etat.

II. – En cas de refus d'approbation des comptes annuels, une copie de la délibération de l'assemblée est déposée dans le même délai.

III. — Les sociétés qui, auprès de l'Autorité des marchés financiers, déposent ou soumettent à l'enregistrement un document d'enregistrement ou un document d'enregistrement universel prévu par le règlement (UE) n° 2017/1129 du 14 juin 2017, peuvent, dans les délais prévus au premier alinéa du I, le déposer également au greffe du tribunal.

Ce dépôt vaut dépôt des documents mentionnés aux 1° et au 2° du I, lorsque ces derniers sont inclus dans le document d'enregistrement ou le document d'enregistrement universel. Le document d'enregistrement ou le document d'enregistrement universel comprend une table permettant au greffier de les identifier.

Les documents mentionnés aux 1° et 2° du I qui ne sont pas contenus dans le document d'enregistrement ou le document d'enregistrement universel ou dont la table mentionnée au précédent alinéa ne permet pas l'identification sont déposés concomitamment à celui-ci au greffe du tribunal.

**Art. L232-24**

Le greffier, lorsqu'il constate l'inexécution du dépôt prévu au I des articles L. 232-21 à L. 232-23, informe le président du tribunal de commerce pour qu'il puisse faire application de l'article L. 123-5-2 ou du II de l'article L. 611-2 ainsi que le représentant de l'Etat dans le département.

**Art. L232-25**

Lors du dépôt prévu au I des articles L. 232-21 à L. 232-23, les sociétés répondant à la définition des micro-entreprises au sens de l'article L. 123-16-1, à l'exception des sociétés mentionnées à l'article L. 123-16-2 et de celles dont l'activité consiste à gérer des titres de participations et de valeurs mobilières, peuvent déclarer que les comptes annuels qu'elles déposent ne seront pas rendus publics.

Lors de ce même dépôt, les sociétés répondant à la définition des petites entreprises, au sens de l'article L. 123-16, à l'exception des sociétés mentionnées à l'article L. 123-16-2, peuvent demander que le compte de résultat ne soit pas rendu public. Les sociétés appartenant à un groupe, au sens de l'article L. 233-16, ne peuvent faire usage de cette faculté.

Lors de ce même dépôt, les sociétés répondant à la définition des moyennes entreprises, au sens de l'article L. 123-16, à l'exception des sociétés mentionnées à l'article L. 123-16-2, peuvent demander que ne soit rendue publique qu'une présentation simplifiée de leur bilan et de leur annexe dans des conditions fixées par un règlement de l'Autorité des normes comptables. Dans ce cas, la présentation simplifiée n'a pas à être accompagnée du rapport des commissaires aux comptes. Les sociétés appartenant à un groupe, au sens de l'article L. 233-16, ne peuvent faire usage de cette faculté.

Lorsqu'il est fait usage de la faculté prévue au troisième alinéa du présent article, la publication de la présentation simplifiée est accompagnée d'une mention précisant le caractère abrégé de cette publication, le registre auprès duquel les comptes annuels ont été déposés, si un avis sans réserve, un avis avec réserves ou un avis défavorable a été émis par les commissaires aux comptes, ou si ces derniers se sont trouvés dans l'incapacité d'émettre un avis, et si le rapport des commissaires aux comptes fait référence à quelque question que ce soit sur laquelle ils ont attiré spécialement l'attention sans pour autant émettre une réserve dans l'avis.

Les autorités judiciaires, les autorités administratives au sens de l'article 1er de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations ainsi que la Banque de France et les personnes morales, relevant de catégories définies par arrêté des ministres chargés de l'économie et des finances, qui financent ou investissent, directement ou indirectement, dans les entreprises ou fournissent des prestations au bénéfice de ces personnes morales ont toutefois accès à l'intégralité des comptes.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L232-26**

Lorsque les micro-entreprises font usage de la faculté prévue à l'article L. 232-25, le rapport des commissaires aux comptes n'est pas rendu public.

Lorsque les petites et les moyennes entreprises font usage de la faculté prévue au même article L. 232-25, les documents rendus publics ne sont pas accompagnés du rapport des commissaires aux comptes. Ils comportent une mention précisant si les commissaires aux comptes ont certifié les comptes sans réserve, avec réserves, s'ils ont refusé de les certifier, s'ils ont été dans l'incapacité de les certifier ou si leur rapport fait référence à quelque question que ce soit sur laquelle ils ont attiré spécialement l'attention sans pour autant assortir la certification de réserves.

##### Chapitre III : Des filiales, des participations et des sociétés contrôlées

###### Section 1 : Définitions

**Art. L233-1**

Lorsqu'une société possède plus de la moitié du capital d'une autre société, la seconde est considérée, pour l'application des sections 2 et 4 du présent chapitre, comme filiale de la première.

**Art. L233-2**

Lorsqu'une société possède dans une autre société une fraction du capital comprise entre 10 et 50 %, la première est considérée, pour l'application des sections 2 et 4 du présent chapitre, comme ayant une participation dans la seconde.

**Art. L233-3**

I. — Toute personne, physique ou morale, est considérée, pour l'application des sections 2 et 4 du présent chapitre, comme en contrôlant une autre :

1° Lorsqu'elle détient directement ou indirectement une fraction du capital lui conférant la majorité des droits de vote dans les assemblées générales de cette société ;

2° Lorsqu'elle dispose seule de la majorité des droits de vote dans cette société en vertu d'un accord conclu avec d'autres associés ou actionnaires et qui n'est pas contraire à l'intérêt de la société ;

3° Lorsqu'elle détermine en fait, par les droits de vote dont elle dispose, les décisions dans les assemblées générales de cette société ;

4° Lorsqu'elle est associée ou actionnaire de cette société et dispose du pouvoir de nommer ou de révoquer la majorité des membres des organes d'administration, de direction ou de surveillance de cette société.

II. — Elle est présumée exercer ce contrôle lorsqu'elle dispose directement ou indirectement, d'une fraction des droits de vote supérieure à 40 % et qu'aucun autre associé ou actionnaire ne détient directement ou indirectement une fraction supérieure à la sienne.

III. — Pour l'application des mêmes sections du présent chapitre, deux ou plusieurs personnes agissant de concert sont considérées comme en contrôlant conjointement une autre lorsqu'elles déterminent en fait les décisions prises en assemblée générale.

**Art. L233-4**

Toute participation au capital même inférieure à 10 % détenue par une société contrôlée est considérée comme détenue indirectement par la société qui contrôle cette société.

**Art. L233-5**

Le ministère public et l'Autorité des marchés financiers pour les sociétés dont les actions sont admises aux négociations sur un marché d'instruments financiers mentionné au II de l'article L. 233-7 sont habilités à agir en justice pour faire constater l'existence d'un contrôle sur une ou plusieurs sociétés.

**Art. L233-5-1**

La décision par laquelle une société qui possède plus de la moitié du capital d'une autre société au sens de l'article L. 233-1, qui détient une participation au sens de l'article L. 233-2 ou qui exerce le contrôle sur une société au sens de l'article L. 233-3 s'engage à prendre à sa charge, en cas de défaillance de la société qui lui est liée, tout ou partie des obligations de prévention et de réparation qui incombent à cette dernière en application des articles L. 162-1 à L. 162-9 du code de l'environnement est soumise, selon la forme de la société, à la procédure mentionnée aux articles L. 223-19, L. 225-38, L. 225-86, L. 226-10 ou L. 227-10 du présent code.

###### Section 2 : Des notifications et des informations

**Art. L233-6**

Lorsqu'une société a pris, au cours d'un exercice, une participation dans une société ayant son siège social sur le territoire de la République française représentant plus du vingtième, du dixième, du cinquième, du tiers ou de la moitié du capital de cette société ou s'est assuré le contrôle d'une telle société, il en est fait mention dans le rapport présenté aux associés sur les opérations de l'exercice et, le cas échéant, dans le rapport des commissaires aux comptes.

Le conseil d'administration, le directoire ou le gérant d'une société rend compte dans son rapport de l'activité et des résultats de l'ensemble de la société, des filiales de la société et des sociétés qu'elle contrôle par branche d'activité. Lorsque cette société établit et publie des comptes consolidés, le rapport ci-dessus mentionné peut être inclus dans le rapport sur la gestion du groupe mentionné à l'article L. 233-26.

**Art. L233-7**

I. — Lorsque les actions d'une société ayant son siège sur le territoire de la République sont admises aux négociations sur un marché réglementé d'un Etat partie à l'accord sur l'Espace économique européen ou sur un marché d'instruments financiers admettant aux négociations des actions pouvant être inscrites en compte chez un intermédiaire mentionné à l'article L. 211-3 du code monétaire et financier, toute personne physique ou morale agissant seule ou de concert qui vient à posséder, directement ou indirectement, un nombre d'actions représentant plus du vingtième, du dixième, des trois vingtièmes, du cinquième, du quart, des trois dixièmes, du tiers, de la moitié, des deux tiers, des dix-huit vingtièmes ou des dix-neuf vingtièmes du capital ou des droits de vote informe la société dans un délai fixé par décret en Conseil d'Etat, à compter du franchissement du seuil de participation, du nombre total d'actions ou de droits de vote qu'elle possède.

L'information mentionnée à l'alinéa précédent est également donnée dans les mêmes délais lorsque la participation en capital ou en droits de vote devient inférieure aux seuils mentionnés par cet alinéa.

La personne tenue à l'information prévue au premier alinéa précise en outre dans sa déclaration :

a) Le nombre de titres qu'elle possède donnant accès à terme aux actions à émettre et les droits de vote qui y seront attachés ;

b) Les actions déjà émises que cette personne peut acquérir, en vertu d'un accord ou d'un instrument financier mentionné à l'article L. 211-1 du code monétaire et financier, sans préjudice des dispositions des 4° et 4° bis du I de l'article L. 233-9 du présent code. Il en est de même pour les droits de vote que cette personne peut acquérir dans les mêmes conditions.

II. — La personne tenue à l'information mentionnée au I informe également l'Autorité des marchés financiers, dans un délai et selon des modalités fixés par son règlement général, à compter du franchissement du seuil de participation, lorsque les actions de la société sont admises aux négociations sur un marché réglementé ou sur un marché d'instruments financiers autre qu'un marché réglementé, à la demande de la personne qui gère ce marché d'instruments financiers. Dans ce dernier cas, l'information due à la société et à l'Autorité des marchés financiers peut ne porter que sur une partie des seuils mentionnés au I, dans les conditions fixées par le règlement général de l'Autorité des marchés financiers. Cette information est portée à la connaissance du public dans les conditions fixées par le règlement général de l'Autorité des marchés financiers.

Le règlement général précise également les modalités de calcul des seuils de participation.

III. — Les statuts de la société peuvent prévoir une obligation supplémentaire d'information portant sur la détention de fractions du capital ou des droits de vote inférieures à celle du vingtième mentionnée au I. L'obligation porte sur la détention de chacune de ces fractions, qui ne peuvent être inférieures à 0,5 % du capital ou des droits de vote.

IV. — Les obligations d'information prévues aux I, II et III du présent article ainsi que l'obligation d'information prévue au I de l'article L. 22-10-48 ne s'appliquent pas aux actions, accords et instruments financiers mentionnés au présent article ainsi qu'au I de l'article L. 233-9, et qui ont pour caractéristique d'être :

1° Acquis aux seules fins de la compensation, du règlement ou de la livraison d'instruments financiers, dans le cadre habituel du cycle de règlement à court terme défini par le règlement général de l'Autorité des marchés financiers ;

2° Détenus par les teneurs de comptes conservateurs dans le cadre de leur activité de tenue de compte et de conservation ;

3° Détenus par un prestataire de services d'investissement dans son portefeuille de négociation au sens de l'article 11 de la directive 2006/49/ CE du Parlement et du Conseil du 14 juin 2006 sur l'adéquation des fonds propres des entreprises d'investissement et des établissements de crédit à condition que ces actions ne représentent pas une quotité du capital ou des droits de vote de l'émetteur de ces titres supérieure à un seuil fixé par le règlement général de l'Autorité des marchés financiers et que les droits de vote attachés à ces titres ne soient pas exercés ni autrement utilisés pour intervenir dans la gestion de l'émetteur ;

4° Remis aux membres du Système européen de banques centrales ou par ceux-ci dans l'exercice de leurs fonctions d'autorités monétaires, dans les conditions fixées par le règlement général de l'Autorité des marchés financiers ;

5° Acquis à des fins de stabilisation conformément au règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché (règlement relatif aux abus de marché) et abrogeant la directive 2003/6/ CE du Parlement européen et du Conseil et les directives 2003/124/ CE, 2003/125/ CE et 2004/72/ CE de la Commission, pour autant que les droits de vote attachés auxdites actions ne soient pas exercés ni utilisés autrement pour intervenir dans la gestion de l'émetteur.

V. — Les obligations d'information prévues aux I, II et III ne s'appliquent pas :

1° Au teneur de marché lors du franchissement du seuil du vingtième du capital ou des droits de vote dans le cadre de la tenue de marché, à condition qu'il n'intervienne pas dans la gestion de l'émetteur dans les conditions fixées par le règlement général de l'Autorité des marchés financiers ;

2° Lorsque la personne mentionnée au I est contrôlée, au sens de l'article L. 233-3, par une entité soumise à l'obligation prévue aux I à III pour les actions détenues par cette personne ou que cette entité est elle-même contrôlée, au sens de l'article L. 233-3, par une entité soumise à l'obligation prévue aux I à III pour ces mêmes actions.

VI. — En cas de non-respect de l'obligation d'information mentionnée au III, les statuts de la société peuvent prévoir que les dispositions des deux premiers alinéas de l'article L. 233-14 ne s'appliquent qu'à la demande, consignée dans le procès-verbal de l'assemblée générale, d'un ou plusieurs actionnaires détenant une fraction du capital ou des droits de vote de la société émettrice au moins égale à la plus petite fraction du capital dont la détention doit être déclarée. Cette fraction ne peut toutefois être supérieure à 5 %.

VI bis. — Le règlement général de l'Autorité des marchés financiers précise les cas et conditions dans lesquels une modification de la répartition de la participation entre les différents types d'instruments mentionnés au I du présent article et de l'article L. 233-9 oblige la personne tenue à l'information mentionnée aux I et II du présent article à déclarer un franchissement d'un seuil prévu au I.

VII. — Lorsque les actions de la société sont admises aux négociations sur un marché réglementé, la personne tenue à l'information prévue au I est tenue de déclarer, à l'occasion des franchissements de seuil du dixième, des trois vingtièmes, du cinquième ou du quart du capital ou des droits de vote, les objectifs qu'elle a l'intention de poursuivre au cours des six mois à venir.

Cette personne précise dans sa déclaration :

a) Les modes de financement de l'acquisition ;

b) Si elle agit seule ou de concert ;

c) Si elle envisage d'arrêter ses achats ou de les poursuivre et d'acquérir ou non le contrôle de la société ;

d) La stratégie qu'elle envisage vis-à-vis de l'émetteur et les opérations pour la mettre en œuvre ;

e) Ses intentions quant au dénouement des accords et instruments mentionnés aux 4° et 4° bis du I de l'article L. 233-9, si elle est partie à de tels accords ou instruments ;

f) Tout accord de cession temporaire ayant pour objet les actions et les droits de vote ;

g) Si elle envisage de demander sa nomination ou celle d'une ou plusieurs personnes comme administrateur, membre du directoire ou du conseil de surveillance.

Le règlement général de l'Autorité des marchés financiers précise le contenu de ces éléments en tenant compte, le cas échéant, du niveau de la participation et des caractéristiques de la personne qui procède à la déclaration.

Cette déclaration est adressée à la société dont les actions ont été acquises et doit parvenir à l'Autorité des marchés financiers dans des délais fixés par décret en Conseil d'Etat. Cette information est portée à la connaissance du public dans les conditions fixées par le règlement général de l'Autorité des marchés financiers.

En cas de changement d'intention dans le délai de six mois à compter du dépôt de cette déclaration, une nouvelle déclaration motivée doit être adressée à la société et à l'Autorité des marchés financiers sans délai et portée à la connaissance du public dans les mêmes conditions. Cette nouvelle déclaration fait courir à nouveau le délai de six mois mentionné au premier alinéa.

**Art. L233-7-1**

Lorsque les actions de la société ont cessé d'être admises aux négociations sur un marché réglementé pour être admises aux négociations sur un système multilatéral de négociation soumis aux dispositions du II de l'article L. 433-3 du code monétaire et financier, la personne tenue à l'information mentionnée au I de l'article L. 233-7 du présent code informe également l'Autorité des marchés financiers dans un délai et selon des modalités fixées par son règlement général, à compter du franchissement du seuil de participation, pendant une durée de trois ans à compter de la date à laquelle ces actions ont cessé d'être admises aux négociations sur un marché réglementé. Cette information est portée à la connaissance du public dans les conditions fixées par le règlement général de l'Autorité des marchés financiers.

L'alinéa précédent est applicable aux sociétés dont la capitalisation boursière est inférieure à un milliard d'euros.

Le VII de l'article L. 233-7 est également applicable à la personne mentionnée au premier alinéa du présent article.

**Art. L233-8**

I. — Au plus tard dans les quinze jours qui suivent l'assemblée générale ordinaire, toute société par actions informe ses actionnaires du nombre total de droits de vote existant à cette date. Néanmoins, les sociétés dont les actions ne sont pas admises aux négociations sur un marché réglementé ne sont pas tenues à cette information lorsque le nombre de droits de vote n'a pas varié par rapport à celui de la précédente assemblée générale ordinaire. Dans la mesure où, entre deux assemblées générales ordinaires, le nombre de droits de vote varie d'un pourcentage fixé par arrêté du ministre chargé de l'économie, par rapport au nombre déclaré antérieurement, la société, lorsqu'elle en a connaissance, informe ses actionnaires.

II. — Les sociétés mentionnées au I de l'article L. 233-7 dont des actions sont admises aux négociations sur un marché réglementé d'un Etat partie à l'accord sur l'Espace économique européen ou dont les actions sont admises aux négociations sur un système multilatéral de négociation soumis aux dispositions du II de l'article L. 433-3 du code monétaire et financier dans les conditions déterminées par le règlement général de l'Autorité des marchés financiers publient chaque mois le nombre total de droits de vote et le nombre d'actions composant le capital de la société s'ils ont varié par rapport à ceux publiés antérieurement, dans des conditions et selon des modalités fixées par le règlement général de l'Autorité des marchés financiers. Ces sociétés sont réputées remplir l'obligation prévue au I.

**Art. L233-9**

I. — Sont assimilés aux actions ou aux droits de vote mentionnés au I de l'article L. 233-7 :

1° Les actions ou les droits de vote possédés par d'autres personnes pour le compte de cette personne ;

2° Les actions ou les droits de vote possédés par les sociétés que contrôle cette personne au sens de l'article L. 233-3 ;

3° Les actions ou les droits de vote possédés par un tiers avec qui cette personne agit de concert ;

4° Les actions déjà émises que cette personne, ou l'une des personnes mentionnées aux 1° à 3° est en droit d'acquérir à sa seule initiative, immédiatement ou à terme, en vertu d'un accord ou d'un instrument financier mentionné à l'article L. 211-1 du code monétaire et financier. Il en va de même pour les droits de vote que cette personne peut acquérir dans les mêmes conditions ;

4° bis Les actions déjà émises sur lesquelles porte tout accord ou instrument financier mentionné à l'article L. 211-1 du code monétaire et financier ayant pour cette personne ou l'une des personnes mentionnées aux 1° et 3° un effet économique similaire à la possession desdites actions, que cet accord ou instrument financier donne droit à un règlement physique ou à un règlement en espèces. Il en va de même pour les droits de vote sur lesquels porte, dans les mêmes conditions, tout accord ou instrument financier ;

5° Les actions dont cette personne a l'usufruit ;

6° Les actions ou les droits de vote possédés par un tiers avec lequel cette personne a conclu un accord de cession temporaire portant sur ces actions ou droits de vote ;

7° Les actions déposées auprès de cette personne, à condition que celle-ci puisse exercer les droits de vote qui leur sont attachés comme elle l'entend en l'absence d'instructions spécifiques des actionnaires ;

8° Les droits de vote que cette personne peut exercer librement en vertu d'une procuration en l'absence d'instructions spécifiques des actionnaires concernés.

Le règlement général de l'Autorité des marchés financiers fixe les conditions et modalités d'application des 4° et 4° bis, en particulier les conditions dans lesquelles un accord ou instrument financier est considéré comme ayant un effet économique similaire à la possession d'actions.

II. — Ne sont pas assimilées aux actions ou aux droits de vote mentionnés au I de l'article L. 233-7 :

1° Les actions détenues par les organismes de placement collectif en valeurs mobilières ou les placements collectifs relevant des paragraphes 1, 2 et 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3, ou de la sous-section 4 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier ou les SICAF gérés par une société de gestion de portefeuille contrôlée par cette personne au sens de l'article L. 233-3, dans les conditions fixées par le règlement général de l'Autorité des marchés financiers sauf exceptions prévues par ce même règlement ;

2° Les actions détenues dans un portefeuille géré par un prestataire de services d'investissement contrôlé par cette personne au sens de l'article L. 233-3, dans le cadre du service de gestion de portefeuille pour compte de tiers dans les conditions fixées par le règlement général de l'Autorité des marchés financiers, sauf exceptions prévues par ce même règlement.

**Art. L233-10**

I. — Sont considérées comme agissant de concert les personnes qui ont conclu un accord en vue d'acquérir, de céder ou d'exercer des droits de vote, pour mettre en œuvre une politique commune vis-à-vis de la société ou pour obtenir le contrôle de cette société.

II. — Un tel accord est présumé exister :

1° Entre une société, le président de son conseil d'administration et ses directeurs généraux ou les membres de son directoire ou ses gérants ;

2° Entre une société et les sociétés qu'elle contrôle au sens de l'article L. 233-3 ;

3° Entre des sociétés contrôlées par la même ou les mêmes personnes ;

4° Entre les associés d'une société par actions simplifiée à l'égard des sociétés que celle-ci contrôle ;

5° Entre le fiduciaire et le bénéficiaire d'un contrat de fiducie, si ce bénéficiaire est le constituant.

III. — Les personnes agissant de concert sont tenues solidairement aux obligations qui leur sont faites par les lois et règlements.

**Art. L233-10-1**

En cas d'offre publique d'acquisition, sont considérées comme agissant de concert les personnes qui ont conclu un accord avec l'auteur d'une offre publique visant à obtenir le contrôle de la société qui fait l'objet de l'offre. Sont également considérées comme agissant de concert les personnes qui ont conclu un accord avec la société qui fait l'objet de l'offre afin de faire échouer cette offre.

**Art. L233-11**

Toute clause d'une convention prévoyant des conditions préférentielles de cession ou d'acquisition d'actions admises aux négociations sur un marché réglementé et portant sur au moins 0,5 % du capital ou des droits de vote de la société qui a émis ces actions doit être transmise dans un délai de cinq jours de bourse à compter de la signature de la convention ou de l'avenant introduisant la clause concernée, à la société et à l'Autorité des marchés financiers. A défaut de transmission, les effets de cette clause sont suspendus, et les parties déliées de leurs engagements, en période d'offre publique.

La société et l'Autorité des marchés financiers doivent également être informées de la date à laquelle la clause prend fin.

Les clauses des conventions conclues avant la date de publication de la loi n° 2001-420 du 15 mai 2001 relative aux nouvelles régulations économiques qui n'ont pas été transmises à l'Autorité des marchés financiers à cette date doivent lui être transmises, dans les mêmes conditions et avec les mêmes effets que ceux mentionnés au premier alinéa, dans un délai de six mois.

Les informations mentionnées aux alinéas précédents sont portées à la connaissance du public dans les conditions fixées par le règlement général de l'Autorité des marchés financiers.

**Art. L233-12**

Lorsqu'une société est contrôlée directement ou indirectement par une société par actions, elle notifie à cette dernière et à chacune des sociétés participant à ce contrôle le montant des participations qu'elle détient directement ou indirectement dans leur capital respectif ainsi que les variations de ce montant.

Les notifications sont faites dans le délai d'un mois à compter soit du jour où la prise de contrôle a été connue de la société pour les titres qu'elle détenait avant cette date, soit du jour de l'opération pour les acquisitions ou aliénations ultérieures.

**Art. L233-13**

En fonction des informations reçues en application des articles L. 233-7 et L. 233-12, le rapport présenté aux actionnaires sur les opérations de l'exercice mentionne l'identité des personnes physiques ou morales détenant directement ou indirectement plus du vingtième, du dixième, des trois vingtièmes, du cinquième, du quart, du tiers, de la moitié, des deux tiers, des dix-huit vingtièmes ou des dix-neuf vingtièmes du capital social ou des droits de vote aux assemblées générales. Il fait également apparaître les modifications intervenues au cours de l'exercice. Il indique le nom des sociétés contrôlées et la part du capital de la société qu'elles détiennent. Il en est fait mention, le cas échéant, dans le rapport des commissaires aux comptes.

**Art. L233-14**

L'actionnaire qui n'aurait pas procédé régulièrement aux déclarations prévues aux I, II, VI bis et VII de l'article L. 233-7 auxquelles il était tenu est privé des droits de vote attachés aux actions excédant la fraction qui n'a pas été régulièrement déclarée pour toute assemblée d'actionnaires qui se tiendrait jusqu'à l'expiration d'un délai de deux ans suivant la date de régularisation de la notification.

Dans les mêmes conditions, les droits de vote attachés à ces actions et qui n'ont pas été régulièrement déclarés ne peuvent être exercés ou délégués par l'actionnaire défaillant.

Le tribunal de commerce dans le ressort duquel la société a son siège social peut, le ministère public entendu, sur demande du président de la société, d'un actionnaire ou de l'Autorité des marchés financiers, prononcer la suspension totale ou partielle, pour une durée ne pouvant excéder cinq ans, de ses droits de vote à l'encontre de tout actionnaire qui n'aurait pas procédé aux déclarations prévues à l'article L. 233-7 ou qui n'aurait pas respecté le contenu de la déclaration prévue au VII de cet article pendant la période de six mois suivant sa publication dans les conditions fixées par le règlement général de l'Autorité des marchés financiers.

**Art. L233-15**

Le conseil d'administration, le directoire ou le gérant de toute société ayant des filiales ou des participations, inclut dans l'annexe de la société un tableau, en vue de faire apparaître la situation desdites filiales et participations au sens de la présente section.

###### Section 3 : Des documents comptables et des informations consolidées en matière de durabilité

**Art. L233-16**

I. — Les sociétés commerciales établissent et publient chaque année à la diligence du conseil d'administration, du directoire, du ou des gérants, selon le cas, des comptes consolidés ainsi qu'un rapport sur la gestion du groupe, dès lors qu'elles contrôlent de manière exclusive ou conjointe une ou plusieurs autres entreprises , dans les conditions ci-après définies.

II. — Le contrôle exclusif par une société résulte :

1° Soit de la détention directe ou indirecte de la majorité des droits de vote dans une autre entreprise ;

2° Soit de la désignation, pendant deux exercices successifs, de la majorité des membres des organes d'administration, de direction ou de surveillance d'une autre entreprise. La société consolidante est présumée avoir effectué cette désignation lorsqu'elle a disposé au cours de cette période, directement ou indirectement, d'une fraction supérieure à 40 % des droits de vote, et qu'aucun autre associé ou actionnaire ne détenait, directement ou indirectement, une fraction supérieure à la sienne ;

3° Soit du droit d'exercer une influence dominante sur une entreprise en vertu d'un contrat ou de clauses statutaires, lorsque le droit applicable le permet.

III. — Le contrôle conjoint est le partage du contrôle d'une entreprise exploitée en commun par un nombre limité d'associés ou d'actionnaires, de sorte que les décisions résultent de leur accord.

**Art. L233-17**

Par dérogation aux dispositions de l'article L. 233-16, les sociétés mentionnées audit article sont exemptées, dans des conditions fixées par décret en Conseil d'Etat, de l'obligation d'établir et de publier des comptes consolidés et un rapport sur la gestion du groupe :

1° Lorsqu'elles sont elles-mêmes sous le contrôle d'une entreprise qui les inclut dans ses comptes consolidés et publiés et qu'elles n'émettent pas des valeurs mobilières admises aux négociations sur un marché réglementé ou des titres de créances négociables. En ce cas, toutefois, l'exemption est subordonnée à la condition qu'un ou plusieurs actionnaires ou associés de l'entreprise contrôlée représentant au moins le dixième de son capital social ne s'y opposent pas ;

2° Ou lorsque l'ensemble constitué par une société et les entreprises qu'elle contrôle ne dépasse pas pendant deux exercices successifs sur la base des derniers comptes annuels arrêtés, pour deux des trois critères mentionnés à l'article L. 123-16, un niveau fixé par décret et qu'aucune de ces société ou entreprises n'appartient à l'une des catégories définies à l'article L. 123-16-2.

**Art. L233-17-1**

Sous réserve d'en justifier dans l'annexe prévue à l'article L. 123-12, les sociétés mentionnées au I de l'article L. 233-16 sont exemptées de l'obligation d'établir et de publier des comptes consolidés et un rapport sur la gestion du groupe lorsque toutes les entreprises qu'elles contrôlent de manière exclusive ou conjointe, au sens du même article L. 233-16, présentent, tant individuellement que collectivement, un intérêt négligeable par rapport à l'objectif défini à l'article L. 233-21 ou qu'elles peuvent être exclues de la consolidation en vertu de l'article L. 233-19.

**Art. L233-17-2**

Sont comprises dans la consolidation les filiales ou participations contrôlées de manière exclusive ou conjointe ou sur lesquelles est exercée une influence notable.

L'influence notable sur la gestion et la politique financière d'une entreprise est présumée lorsqu'une société dispose, directement ou indirectement, d'une fraction au moins égale au cinquième des droits de vote de cette entreprise.

**Art. L233-18**

Les comptes des entreprises placées sous le contrôle exclusif de la société consolidante sont consolidés par intégration globale.

Les comptes des entreprises contrôlées conjointement avec d'autres actionnaires ou associés par la société consolidante sont consolidés par intégration proportionnelle.

Les comptes des entreprises sur lesquelles la société consolidante exerce une influence notable sont consolidés par mise en équivalence.

**Art. L233-19**

I. — Sous réserve d'en justifier dans l'annexe établie par la société consolidante, une filiale ou une participation est laissée en dehors de la consolidation lorsque des restrictions sévères et durables remettent en cause substantiellement le contrôle ou l'influence exercée par la société consolidante sur la filiale ou la participation ou les possibilités de transfert de fonds par la filiale ou la participation.

II. — Sous la même réserve, une filiale ou une participation peut être laissée en dehors de la consolidation lorsque :

1° Les actions ou parts de cette filiale ou participation ne sont détenues qu'en vue de leur cession ultérieure ;

2° La filiale ou la participation ne représente, seule ou avec d'autres, qu'un intérêt négligeable par rapport à l'objectif défini à l'article L. 233-21 ;

3° Les informations nécessaires à l'établissement des comptes consolidés ne peuvent être obtenues sans frais excessifs ou dans des délais compatibles avec ceux qui sont fixés en application des dispositions de l'article L. 233-27.

**Art. L233-20**

Les comptes consolidés comprennent le bilan et le compte de résultat consolidés ainsi qu'une annexe : ils forment un tout indissociable.

A cet effet, les entreprises comprises dans la consolidation sont tenues de faire parvenir à la société consolidante les informations nécessaires à l'établissement des comptes consolidés.

Les comptes consolidés sont établis et publiés selon des modalités fixées par un règlement de l'Autorité des normes comptables. Ce règlement détermine notamment le classement des éléments du bilan et du compte de résultat ainsi que les mentions à inclure dans l'annexe.

**Art. L233-21**

Les comptes consolidés doivent être réguliers et sincères et donner une image fidèle du patrimoine, de la situation financière ainsi que du résultat de l'ensemble constitué par les entreprises comprises dans la consolidation.

Il est fait application, le cas échéant, des dispositions prévues aux premier et deuxième alinéas de l'article L. 123-14.

**Art. L233-22**

Sous réserve des dispositions de l'article L. 233-23, les comptes consolidés sont établis selon les principes comptables et les règles d'évaluation du présent code compte tenu des aménagements indispensables résultant des caractéristiques propres aux comptes consolidés par rapport aux comptes annuels et de la présentation de l'ensemble consolidé comme une entité économique unique.

Les éléments d'actif et de passif, les éléments de charge et de produit compris dans les comptes consolidés sont évalués selon des méthodes homogènes, sauf si les retraitements nécessaires sont de coût disproportionné et d'incidence négligeable sur le patrimoine, la situation financière et le résultat consolidés.

**Art. L233-23**

Sous réserve d'en justifier dans l'annexe, la société consolidante peut faire usage, dans les conditions prévues à l'article L. 123-17, de règles d'évaluation fixées par règlement de l'Autorité des normes comptables, et destinées :

1° A évaluer les biens fongibles en considérant que le premier bien sorti est le dernier bien rentré ;

2° A permettre la prise en compte de règles non conformes à celles fixées par les articles L. 123-18 à L. 123-21.

**Art. L233-24**

Lorsqu'elles utilisent les normes comptables internationales adoptées par règlement de la Commission européenne, les sociétés commerciales qui établissent et publient des comptes consolidés au sens de l'article L. 233-16 sont dispensées de se conformer aux règles comptables prévues par les articles L. 233-17-2 à L. 233-23 et L. 233-25 pour l'établissement et la publication de leurs comptes consolidés.

**Art. L233-25**

Sous réserve d'en justifier dans l'annexe, les comptes consolidés peuvent être établis à une date différente de celle des comptes annuels de la société consolidante si cette date est retenue par la majorité des entreprises comprises dans la consolidation pour leurs comptes sociaux.

Dans ce cas, il est tenu compte, pour l'établissement des comptes consolidés, des événements importants qui ont concerné l'actif ou le passif des entreprises comprises dans la consolidation et qui sont survenus entre la date de clôture de leur bilan et la date de clôture du bilan consolidé.

Si la date de clôture de l'exercice d'une entreprise comprise dans la consolidation est antérieure ou postérieure de plus de trois mois à la date de clôture de l'exercice de consolidation, ceux-ci sont établis sur la base de comptes intérimaires contrôlés par un commissaire aux comptes ou, s'il n'en est point, par un professionnel chargé du contrôle des comptes.

**Art. L233-26**

Le rapport sur la gestion du groupe expose la situation de l'ensemble constitué par les entreprises comprises dans la consolidation, son évolution prévisible, les événements importants survenus entre la date de clôture de l'exercice de consolidation et la date à laquelle les comptes consolidés sont établis ainsi que ses activités en matière de recherche et de développement. Ce rapport peut être inclus dans le rapport de gestion mentionné à l'article L. 232-1.

**Art. L233-27**

Un décret en Conseil d'Etat fixe les conditions dans lesquelles les comptes consolidés et le rapport sur la gestion du groupe sont mis à la disposition des commissaires aux comptes.

**Art. L233-28**

Les personnes morales ayant la qualité de commerçant qui, sans y être tenues en raison de leur forme juridique ou de la taille de l'ensemble du groupe, publient des comptes consolidés, se conforment aux dispositions des articles L. 233-16 et L. 233-18 à L. 233-27. En ce cas, lorsque leurs comptes annuels sont certifiés dans les conditions prévues à l'article L. 821-53, leurs comptes consolidés le sont dans les conditions du deuxième alinéa de cet article.

**Art. L233-28-1**

I. — Toute société consolidante qui n'est pas contrôlée par une autre société, au sens du II ou du III de l'article L. 233-16, dont le chiffre d'affaires net consolidé excède, à la clôture de deux exercices consécutifs, le seuil mentionné au I de l'article L. 232-6, établit, publie et met à disposition, à la diligence du conseil d'administration, du directoire ou des gérants, le rapport relatif à l'impôt sur les bénéfices prévu par ce même I.

II. — Le rapport porte sur l'ensemble des activités de la société consolidante et des sociétés sur lesquelles elle exerce un contrôle conformément au II ou au III de l'article L. 233-16 et comprises dans la consolidation, au titre de l'exercice concerné.

Il est fait mention dans le rapport de la liste des sociétés contrôlées comprises dans la consolidation qui sont établies dans un Etat membre de l'Union européenne, un autre Etat partie à l'accord sur l'Espace économique européen ou une juridiction fiscale figurant à l'annexe I ou II des conclusions du Conseil de l'Union européenne sur la liste révisée de l'Union européenne des pays et territoires non coopératifs à des fins fiscales.

III. — Le I ne s'applique pas lorsque les sociétés consolidantes sont soumises à l'obligation de publication mentionnée au II de l'article L. 511-45 du code monétaire et financier.

Ce même I ne s'applique pas lorsque ni les sociétés consolidantes, ni les sociétés qu'elles contrôlent comprises dans la consolidation en vertu de l'article L. 233-16 ne disposent, à l'étranger, d'un établissement stable.

IV. — Les informations dont la divulgation porterait gravement préjudice à la position commerciale des sociétés auxquelles elles se rapportent peuvent être omises du rapport mentionné au I, à titre temporaire, dans des conditions fixées par décret en Conseil d'Etat.

**Art. L233-28-2**

I. — Toute société commerciale qui n'est ni une micro-entreprise ni une petite entreprise, au sens de l'article L. 230-1, et qui est contrôlée, au sens du II ou du III de l'article L. 233-16, par une société ne disposant pas d'un siège social dans un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen, publie et met à disposition, à la diligence du conseil d'administration, du directoire ou des gérants, le rapport relatif à l'impôt sur les bénéfices prévu par l'article L. 233-28-1.

Le premier alinéa s'applique également à toute société commerciale qui est contrôlée, au sens du II ou du III de l'article L. 233-16, par une société ne disposant pas d'un siège social dans un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen, et qui n'a pas d'autres fins que d'éluder l'application du présent article.

II. — Toute société qui est comprise dans les comptes consolidés d'une société ne disposant pas d'un siège social dans un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen et qui dispose d'une succursale en France dont le chiffre d'affaires net excède, à la clôture de deux exercices consécutifs, le seuil mentionné au I de l'article L. 232-6-1, publie et met à disposition, à la diligence du représentant légal de la société en France ou de la personne ayant le pouvoir de l'y engager, le rapport relatif à l'impôt sur les bénéfices prévu par l'article L. 233-28-1.

Le premier alinéa s'applique également à toute société qui est comprise dans les comptes consolidés d'une société ne disposant pas d'un siège social dans un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen dont émane une succursale en France et qui n'a pas d'autres fins que d'éluder l'application du présent article.

III. — Les sociétés ne disposant pas d'un siège social dans un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen mentionnées aux I et II sont celles qui remplissent les conditions cumulatives suivantes :

1° Elles revêtent une forme juridique comparable aux sociétés par actions et aux sociétés à responsabilité limitée ;

2° Elles comptabilisent un chiffre d'affaires net consolidé qui excède, à la clôture de deux exercices consécutifs, le seuil mentionné au I de l'article L. 232-6 ;

3° Elles ne sont pas contrôlées par une autre société, au sens du II ou du III de l'article L. 233-16 ;

4° Elles établissent les comptes consolidés, dans lesquels les actifs, les passifs, les fonds propres, les produits et les charges sont présentés comme étant ceux d'une seule entité économique, du plus grand ensemble d'entreprises.

IV. — Au titre de l'exercice concerné, le rapport porte sur l'ensemble des activités des sociétés mentionnées au III et des sociétés contrôlées, au sens du II ou du III de l'article L. 233-16, comprises dans la consolidation.

V. — Les dispositions du III de l'article L. 232-6-1 s'appliquent aux sociétés mentionnées au I et aux représentants légaux en France des sociétés mentionnées au II ou aux personnes ayant le pouvoir d'engager celles-ci en France, selon les cas, en ce qui concerne le rapport ou les informations requis en vertu du IV.

VI. — L'obligation prévue au II ne s'applique pas :

— si la société dispose d'un siège social dans un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen, revêt une forme juridique qui n'est pas comparable aux sociétés par actions et aux sociétés à responsabilité limitée, ou n'est pas contrôlée, au sens du II ou du III de l'article L. 233-16, par une société remplissant les conditions prévues au III du présent article ;

— si une société remplissant les conditions prévues au III contrôle, dans un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen, une société qui n'est ni une micro-entreprise ni une petite entreprise, au sens de l'article L. 230-1.

VII. — Les informations dont la divulgation porterait gravement préjudice à la position commerciale des sociétés auxquelles elles se rapportent peuvent être omises du rapport mentionné au I, à titre temporaire, dans des conditions fixées par décret en Conseil d'Etat.

**Art. L233-28-4**

I. — Toute société consolidante d'un grand groupe, au sens de l'article L. 230-2, inclut des informations consolidées en matière de durabilité au sein d'une section distincte de son rapport sur la gestion du groupe.

Ces informations comprennent les descriptions et mentions prévues au I de l'article L. 232-6-3, relatives à ce groupe.

Un décret en Conseil d'Etat adapte aux groupes les mentions à l'appui de ces informations et leurs modalités de présentation.

II. — Les informations portant sur des évolutions imminentes ou des affaires en cours de négociation peuvent être omises dans des cas exceptionnels lorsque, de l'avis dûment motivé du conseil d'administration, du directoire ou du gérant, leur publication nuirait gravement à la position commerciale du groupe, à condition que cette omission ne fasse pas obstacle à la compréhension juste et équilibrée de l'évolution des affaires du groupe, ses résultats, sa situation et les incidences de ses activités.

III. — Les informations en matière de durabilité prévues au présent article sont certifiées par un commissaire aux comptes inscrit sur la liste mentionnée au II de l'article L. 821-13 ou par un organisme tiers indépendant inscrit sur la liste mentionnée au I de l'article L. 822-3, nommés conformément aux dispositions du titre II du livre VIII du présent code.

IV. — Un ou plusieurs actionnaires ou associés représentant au moins 5 % du capital ou des droits de vote peuvent requérir l'inscription à l'ordre du jour de l'assemblée générale d'un projet de résolution exigeant qu'une personne morale accréditée qui n'appartient pas, selon le cas, à la même société de commissaires aux comptes ou au même réseau de commissaires aux comptes désigné pour effectuer la mission de certification des comptes ou des informations en matière de durabilité ou qui n'appartient pas à l'organisme tiers indépendant ou au réseau de l'organisme tiers indépendant désigné pour effectuer la mission de certification des informations en matière de durabilité, prépare un rapport sur certaines informations en matière de durabilité. Ce rapport est mis à la disposition des membres de cette assemblée.

V. — L'obligation prévue au I ne s'applique pas lorsque le groupe est inclus dans les informations consolidées en matière de durabilité d'une autre société consolidante qui exerce un contrôle, au sens du II ou du III de l'article L. 233-16, sur les entreprises de ce groupe, selon des modalités définies par décret en Conseil d'Etat.

**Art. L233-28-5**

I. — Toute société qui est une grande entreprise, au sens de l'article L. 230-1, et qui est contrôlée, au sens du II ou du III de l'article L. 233-16, par une société consolidante ne disposant pas d'un siège social dans un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen publie un rapport consolidé relatif aux enjeux de durabilité, à la diligence du conseil d'administration, du directoire ou du gérant.

Toute société qui est comprise dans les comptes consolidés d'une société ne disposant pas d'un siège social dans un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen et qui dispose d'une succursale en France dont le chiffre d'affaires net excède, à la date de clôture de l'exercice, un seuil fixé par décret publie un rapport consolidé relatif aux enjeux de durabilité, à la diligence du représentant légal en France de la société ou de la personne ayant le pouvoir de l'y engager.

Le rapport mentionné au deux premiers alinéas du présent I comprend les descriptions et mentions prévues au I de l'article L. 233-28-4, relatives au groupe de la société mentionnée au II du présent article.

Un décret en Conseil d'Etat précise le contenu de ce rapport, ainsi que ses modalités de présentation et de publication.

II. — Les sociétés ne disposant pas d'un siège social dans un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen mentionnées au I sont celles qui remplissent les conditions cumulatives suivantes :

1° Elles revêtent une forme juridique comparable aux sociétés par actions et aux sociétés à responsabilité limitée ;

2° Elles comptabilisent un chiffre d'affaires net consolidé dans l'Espace économique européen qui excède, à la date de clôture de deux exercices consécutifs, un seuil fixé par décret ;

3° Elles ne sont pas contrôlées par une autre société, au sens du II ou du III de l'article L. 233-16 ;

4° Elles établissent les comptes consolidés, dans lesquels les actifs, les passifs, les fonds propres, les produits et les charges sont présentés comme étant ceux d'une seule entité économique, du plus grand ensemble d'entreprises.

III. — Les informations portant sur des évolutions imminentes ou des affaires en cours de négociation peuvent être omises dans des cas exceptionnels lorsque, de l'avis dûment motivé des du conseil d'administration, du directoire ou du gérant de la société mentionnée au premier alinéa du I ou du représentant légal en France de la société mentionnée au deuxième alinéa du I ou de la personne ayant le pouvoir de l'y engager, selon le cas, leur publication nuirait gravement à la position commerciale de la société mentionnée au II à condition que cette omission ne fasse pas obstacle à la compréhension juste et équilibrée de l'évolution des affaires de ce groupe, ses résultats, sa situation et les incidences de son activité.

IV. — Un rapport contenant l'avis sur la conformité de ces informations est émis par une ou plusieurs personnes ou un ou plusieurs cabinets habilités à émettre un avis sur l'information en matière de durabilité au titre du droit applicable à la société ou par un commissaire aux comptes inscrit sur la liste mentionnée au I de l'article L. 821-13 ou par un organisme tiers indépendant inscrit sur la liste mentionnée au I de l'article L. 822-3 est joint à ce rapport.

V. — Les dispositions prévues au V de l'article L. 232-6-4 s'appliquent aux sociétés mentionnées au premier alinéa du I et aux représentants légaux en France des sociétés mentionnées au deuxième alinéa du I ou des personnes ayant le pouvoir de les y engager, selon le cas, en ce qui concerne le rapport ou les informations requis en vertu du I et le rapport mentionné au IV.

VI. — L'obligation prévue au second alinéa du I ne s'applique pas :

— si la société dispose d'un siège social dans un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen, revêt une forme juridique qui n'est pas comparable aux sociétés par actions et aux sociétés à responsabilité limitée, ou n'est pas contrôlée, au sens du II ou du III de l'article L. 233-16, par une société remplissant les conditions prévues au II ;

— si la société remplissant les conditions prévues au II contrôle, dans un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen, une société qui est une grande entreprise, au sens de l'article L. 230-1, ou une société qui est une petite ou une moyenne entreprise, au sens de ce même article, dont les titres sont admis aux négociations sur un marché réglementé.

###### Section 4 : Des participations réciproques

**Art. L233-29**

Une société par actions ne peut posséder d'actions d'une autre société, si celle-ci détient une fraction de son capital supérieure à 10 %.

A défaut d'accord entre les sociétés intéressées pour régulariser la situation, celle qui détient la fraction la plus faible du capital de l'autre doit aliéner son investissement. Si les investissements réciproques sont de la même importance, chacune des sociétés doit réduire le sien, de telle sorte qu'il n'excède pas 10 % du capital de l'autre.

Lorsqu'une société est tenue d'aliéner les actions d'une autre société, l'aliénation est effectuée dans le délai fixé par décret en Conseil d'Etat. La société ne peut exercer les droits de vote attachés à ces actions.

**Art. L233-30**

Si une société autre qu'une société par actions compte parmi ses associés une société par actions détenant une fraction de son capital supérieure à 10 %, elle ne peut détenir d'actions émises par cette dernière.

Si elle vient à en posséder, elle doit les aliéner dans le délai fixé par décret en Conseil d'Etat et elle ne peut, de leur chef, exercer le droit de vote.

Si une société autre qu'une société par actions compte parmi ses associés une société par actions détenant une fraction de son capital égale ou inférieure à 10 %, elle ne peut détenir qu'une fraction égale ou inférieure à 10 % des actions émises par cette dernière.

Si elle vient à en posséder une fraction plus importante, elle doit aliéner l'excédent dans le délai fixé par décret en Conseil d'Etat et elle ne peut, du chef de cet excédent, exercer le droit de vote.

**Art. L233-31**

Lorsque des actions ou des droits de vote d'une société sont possédés par une ou plusieurs sociétés dont elle détient directement ou indirectement le contrôle, les droits de vote attachés à ces actions ou ces droits de vote ne peuvent être exercés à l'assemblée générale de la société. Il n'en est pas tenu compte pour le calcul du quorum.

###### Section 5 : Des offres publiques d'acquisition

**Art. L233-32**

I. ― Pendant la période d'offre publique visant une société dont des actions sont admises aux négociations sur un marché réglementé, le conseil d'administration ou le directoire, après autorisation du conseil de surveillance de la société visée, peut prendre toute décision dont la mise en œuvre est susceptible de faire échouer l'offre, sous réserve des pouvoirs expressément attribués aux assemblées générales dans la limite de l'intérêt social de la société.

II. ― Sans préjudice des autres mesures permises par la loi, l'assemblée générale extraordinaire de la société visée, statuant dans les conditions de quorum et de majorité prévues à l'article L. 225-98, peut décider l'émission de bons permettant de souscrire, à des conditions préférentielles, à des actions de ladite société, et leur attribution gratuite à tous les actionnaires de cette société ayant cette qualité avant l'expiration de la période d'offre publique.

L'assemblée générale peut déléguer cette compétence au conseil d'administration ou au directoire. Elle fixe le montant maximum de l'augmentation de capital pouvant résulter de l'exercice de ces bons ainsi que le nombre maximum de bons pouvant être émis.

La délégation peut également prévoir la fixation de conditions relatives à l'obligation ou à l'interdiction, pour le conseil d'administration ou le directoire, de procéder à l'émission et à l'attribution gratuite de ces bons, d'y surseoir ou d'y renoncer. La société visée porte à la connaissance du public, avant la clôture de l'offre, son intention d'émettre ces bons.

Les conditions d'exercice de ces bons, qui doivent être relatives aux termes de l'offre ou de toute offre concurrente éventuelle, ainsi que les autres caractéristiques de ces bons, dont le prix d'exercice ou les modalités de détermination de ce prix, sont fixées par l'assemblée générale ou, sur délégation de celle-ci, par le conseil d'administration ou le directoire. Ces bons deviennent caducs de plein droit dès que l'offre et toute offre concurrente éventuelle échouent, deviennent caduques ou sont retirées.

**Art. L233-33**

I. ― Par dérogation au I de l'article L. 233-32, les statuts d'une société dont des actions sont admises à la négociation sur un marché réglementé peuvent prévoir que, en période d'offre publique, les mesures prévues aux I et II du même article L. 233-32 doivent être autorisées préalablement par l'assemblée générale et que toute délégation d'une mesure dont la mise en œuvre est susceptible de faire échouer l'offre, hormis la recherche d'autres offres, accordée par l'assemblée générale avant la période d'offres, est suspendue en période d'offre publique.

II. ― Par dérogation au I dudit article L. 233-32, les statuts d'une société dont des actions sont admises à la négociation sur un marché réglementé peuvent prévoir que, en période d'offre publique, toute décision du conseil d'administration, du directoire après autorisation du conseil de surveillance, du directeur général ou de l'un des directeurs généraux délégués, prise avant la période d'offres, qui n'est pas totalement ou partiellement mise en œuvre, qui ne s'inscrit pas dans le cours normal des activités de la société et dont la mise en œuvre est susceptible de faire échouer l'offre doit faire l'objet d'une approbation ou d'une confirmation par l'assemblée générale.

III. ― Les statuts peuvent prévoir que les I et II du présent article s'appliquent à toute offre ou uniquement lorsque l'offre est engagée par des entités, agissant seules ou de concert au sens de l'article L. 233-10, ou qui sont respectivement contrôlées, au sens des II ou III de l'article L. 233-16, par des entités, dont le conseil d'administration, le conseil de surveillance, à l'exception de leur pouvoir de nomination, le directoire, le directeur général ou l'un des directeurs généraux délégués de la société visée doivent également obtenir l'approbation préalable de l'assemblée générale pour prendre toute mesure dont la mise en œuvre est susceptible de faire échouer l'offre, hormis la recherche d'autres offres.

**Art. L233-34**

Sauf lorsqu'elles résultent d'une obligation législative, les clauses des statuts d'une société dont des actions sont admises à la négociation sur un marché réglementé prévoyant des restrictions statutaires au transfert d'actions de la société sont inopposables à l'auteur d'une offre publique pour les titres qui lui seraient apportés dans le cadre de son offre.

**Art. L233-35**

Les statuts d'une société dont des actions sont admises à la négociation sur un marché réglementé peuvent prévoir que les effets de toute clause d'une convention conclue après le 21 avril 2004 prévoyant des restrictions au transfert d'actions de la société sont inopposables à l'auteur de l'offre, en période d'offre publique.

**Art. L233-36**

Les statuts d'une société dont des actions sont admises à la négociation sur un marché réglementé peuvent prévoir que les effets de toute clause d'une convention conclue après le 21 avril 2004 prévoyant des restrictions à l'exercice des droits de vote attachés à des actions de la société sont suspendus en période d'offre publique visant la société lors des assemblées réunies aux fins d'adopter ou d'autoriser toute mesure susceptible de faire échouer l'offre.

**Art. L233-37**

Les statuts d'une société dont des actions sont admises à la négociation sur un marché réglementé peuvent prévoir que les effets des restrictions statutaires à l'exercice des droits de vote attachés à des actions de la société sont suspendus en période d'offre publique visant la société lors des assemblées réunies aux fins d'adopter ou d'autoriser toute mesure susceptible de faire échouer l'offre.

**Art. L233-38**

Les statuts d'une société dont des actions sont admises à la négociation sur un marché réglementé peuvent prévoir que les effets des restrictions statutaires à l'exercice des droits de vote attachés à des actions de la société ainsi que les effets de toute clause d'une convention conclue après le 21 avril 2004 prévoyant des restrictions à l'exercice des droits de vote attachés à des actions de la société sont suspendus lors de la première assemblée générale suivant la clôture de l'offre lorsque l'auteur de l'offre, agissant seul ou de concert, vient à détenir, à l'issue de celle-ci, une fraction du capital ou des droits de vote supérieure à une quotité fixée par le règlement général de l'Autorité des marchés financiers, sans pouvoir atteindre le seuil prévu par l'article L. 22-10-47.

**Art. L233-39**

Les statuts d'une société dont des actions sont admises à la négociation sur un marché réglementé peuvent prévoir que les droits extraordinaires de nomination ou révocation des administrateurs, membres du conseil de surveillance, membres du directoire, directeurs généraux, directeurs généraux délégués, détenus par certains actionnaires sont suspendus lors de la première assemblée générale suivant la clôture de l'offre lorsque l'auteur de l'offre, agissant seul ou de concert, détient à l'issue de celle-ci une fraction du capital ou des droits de vote supérieure à une quotité fixée par le règlement général de l'Autorité des marchés financiers.

**Art. L233-40**

Lorsqu'une société décide d'appliquer ou de mettre fin à l'application des dispositions prévues aux articles L. 233-35 à L. 233-39, elle en informe l'Autorité des marchés financiers, qui rend cette décision publique. Les conditions et modalités d'application du présent article sont fixées par le règlement général de l'Autorité des marchés financiers.

##### Chapitre IV : De la procédure d'alerte

**Art. L234-1**

Lorsque le commissaire aux comptes d'une société anonyme relève, à l'occasion de l'exercice de sa mission, des faits de nature à compromettre la continuité de l'exploitation, il en informe le président du conseil d'administration ou du directoire dans des conditions fixées par décret en Conseil d'Etat.

A défaut de réponse sous quinze jours ou si celle-ci ne permet pas d'être assuré de la continuité de l'exploitation, le commissaire aux comptes invite, par un écrit dont copie est transmise au président du tribunal de commerce, le président du conseil d'administration ou le directoire à faire délibérer le conseil d'administration ou le conseil de surveillance sur les faits relevés. Le commissaire aux comptes est convoqué à cette séance. La délibération du conseil d'administration ou du conseil de surveillance est communiquée au président du tribunal de commerce et au comité d'entreprise ou, à défaut, aux délégués du personnel. Le commissaire aux comptes peut demander à être entendu par le président du tribunal, auquel cas le second alinéa du I de l'article L. 611-2 est applicable.

Lorsque le conseil d'administration ou le conseil de surveillance n'a pas été réuni pour délibérer sur les faits relevés ou lorsque le commissaire aux comptes n'a pas été convoqué à cette séance ou si le commissaire aux comptes constate qu'en dépit des décisions prises la continuité de l'exploitation demeure compromise, une assemblée générale est convoquée dans des conditions et délais fixés par décret en Conseil d'Etat. Le commissaire aux comptes établit un rapport spécial qui est présenté à cette assemblée. Ce rapport est communiqué au comité d'entreprise ou, à défaut, aux délégués du personnel.

Si, à l'issue de la réunion de l'assemblée générale, le commissaire aux comptes constate que les décisions prises ne permettent pas d'assurer la continuité de l'exploitation, il informe de ses démarches le président du tribunal de commerce et lui en communique les résultats. Il peut demander à être entendu par le président du tribunal, auquel cas le second alinéa du I de l'article L. 611-2 est applicable.

Dans un délai de six mois à compter du déclenchement de la procédure d'alerte, le commissaire aux comptes peut en reprendre le cours au point où il avait estimé pouvoir y mettre un terme lorsque, en dépit des éléments ayant motivé son appréciation, la continuité de l'exploitation demeure compromise et que l'urgence commande l'adoption de mesures immédiates.

**Art. L234-2**

Dans les autres sociétés que les sociétés anonymes, le commissaire aux comptes demande au dirigeant, dans des conditions fixées par décret en Conseil d'Etat, des explications sur les faits visés au premier alinéa de l'article L. 234-1. Le dirigeant est tenu de lui répondre sous quinze jours. La réponse est communiquée au comité d'entreprise ou, à défaut, aux délégués du personnel et, s'il en existe un, au conseil de surveillance. Dès réception de la réponse ou à défaut de réponse sous quinze jours, le commissaire aux comptes en informe le président du tribunal de commerce. Il peut demander à être entendu par le président du tribunal, auquel cas le second alinéa du I de l'article L. 611-2 est applicable.

A défaut de réponse du dirigeant ou s'il constate qu'en dépit des décisions prises la continuité de l'exploitation demeure compromise, le commissaire aux comptes établit un rapport spécial et invite, par un écrit dont la copie est envoyée au président du tribunal de commerce, le dirigeant à faire délibérer sur les faits relevés une assemblée générale convoquée dans des conditions et délais fixés par décret en Conseil d'Etat.

Si, à l'issue de la réunion de l'assemblée générale, le commissaire aux comptes constate que les décisions prises ne permettent pas d'assurer la continuité de l'exploitation, il informe de ses démarches le président du tribunal de commerce et lui en communique les résultats. Il peut demander à être entendu par le président du tribunal, auquel cas le second alinéa du I de l'article L. 611-2 est applicable.

Le dernier alinéa de l'article L. 234-1 est applicable.

**Art. L234-3**

Le comité d'entreprise ou, à défaut, les délégués du personnel exercent dans les sociétés commerciales les attributions prévues aux articles L. 422-4 et L. 432-5 du code du travail.

Le président du conseil d'administration, le directoire ou les gérants, selon le cas, communiquent aux commissaires aux comptes les demandes d'explication formées par le comité d'entreprise ou les délégués du personnel, les rapports adressés au conseil d'administration ou au conseil de surveillance, selon le cas, ainsi que les réponses faites par ces organes, en application des articles L. 422-4 et L. 432-5 du code du travail.

**Art. L234-4**

Les dispositions du présent chapitre ne sont pas applicables lorsqu'une procédure de conciliation ou de sauvegarde a été engagée par les dirigeants conformément aux dispositions des titres Ier et II du livre VI.

##### Chapitre V : Des nullités

**Art. L235-1**

La nullité d'une société ou d'un acte modifiant les statuts ne peut résulter que d'une disposition expresse du présent livre ou des lois qui régissent la nullité des contrats. En ce qui concerne les sociétés à responsabilité limitée et les sociétés par actions, la nullité de la société ne peut résulter ni d'un vice de consentement ni de l'incapacité, à moins que celle-ci n'atteigne tous les associés fondateurs. La nullité de la société ne peut non plus résulter des clauses prohibées par l'article 1844-1 du code civil.

La nullité d'actes ou délibérations autres que ceux prévus à l'alinéa précédent ne peut résulter que de la violation d'une disposition impérative du présent livre, à l'exception de la première phrase du premier alinéa de l'article L. 225-35 et de la troisième phrase du premier alinéa de l'article L. 225-64, ou des lois qui régissent les contrats, à l'exception du dernier alinéa de l'article 1833 du code civil.

**Art. L235-2**

Dans les sociétés en nom collectif et en commandite simple, l'accomplissement des formalités de publicité est requis à peine de nullité de la société, de l'acte ou de la délibération, selon les cas, sans que les associés et la société puissent se prévaloir, à l'égard des tiers, de cette cause de nullité. Toutefois, le tribunal a la faculté de ne pas prononcer la nullité encourue, si aucune fraude n'est constatée.

**Art. L235-2-1**

Les délibérations prises en violation des dispositions régissant les droits de vote attachés aux actions peuvent être annulées.

**Art. L235-3**

L'action en nullité est éteinte lorsque la cause de la nullité a cessé d'exister le jour où le tribunal statue sur le fond en première instance, sauf si cette nullité est fondée sur l'illicéité de l'objet social.

**Art. L235-4**

Le tribunal de commerce, saisi d'une action en nullité, peut, même d'office, fixer un délai pour permettre de couvrir les nullités. Il ne peut prononcer la nullité moins de deux mois après la date de l'exploit introductif d'instance.

Si, pour couvrir une nullité, une assemblée doit être convoquée ou une consultation des associés effectuée, et s'il est justifié d'une convocation régulière de cette assemblée ou de l'envoi aux associés du texte des projets de décision accompagné des documents qui doivent leur être communiqués, le tribunal accorde par jugement le délai nécessaire pour que les associés puissent prendre une décision.

**Art. L235-5**

Si, à l'expiration du délai prévu à l'article L. 235-4, aucune décision n'a été prise, le tribunal statue à la demande de la partie la plus diligente.

**Art. L235-6**

En cas de nullité d'une société ou d'actes et délibérations postérieurs à sa constitution, fondée sur un vice du consentement ou l'incapacité d'un associé, et lorsque la régularisation peut intervenir, toute personne y ayant intérêt peut mettre en demeure celui qui est susceptible de l'opérer, soit de régulariser, soit d'agir en nullité dans un délai de six mois à peine de forclusion. Cette mise en demeure est dénoncée à la société.

La société ou un associé peut soumettre au tribunal saisi dans le délai prévu à l'alinéa précédent, toute mesure susceptible de supprimer l'intérêt du demandeur, notamment par le rachat de ses droits sociaux. En ce cas, le tribunal peut, soit prononcer la nullité, soit rendre obligatoires les mesures proposées, si celles-ci ont été préalablement adoptées par la société aux conditions prévues pour les modifications statutaires. Le vote de l'associé dont le rachat des droits est demandé est sans influence sur la décision de la société.

En cas de contestation, la valeur des droits sociaux à rembourser à l'associé est déterminée conformément aux dispositions de l'article 1843-4 du code civil. Toute clause contraire est réputée non écrite.

**Art. L235-7**

Lorsque la nullité d'actes et délibérations postérieurs à la constitution de la société est fondée sur la violation des règles de publicité, toute personne ayant intérêt à la régularisation de l'acte peut mettre la société en demeure d'y procéder, dans le délai fixé par décret en Conseil d'Etat. A défaut de régularisation dans ce délai, tout intéressé peut demander la désignation, par décision de justice, d'un mandataire chargé d'accomplir la formalité.

**Art. L235-8**

La nullité d'une opération de fusion ou de scission ne peut résulter que de la nullité de la délibération de l'une des assemblées qui ont décidé l'opération ou du défaut de dépôt de la déclaration de conformité mentionnée à l'article L. 236-17. Lorsqu'il est possible de porter remède à l'irrégularité susceptible d'entraîner la nullité, le tribunal saisi de l'action en nullité d'une fusion ou d'une scission accorde aux sociétés intéressées un délai pour régulariser la situation.

**Art. L235-9**

Les actions en nullité de la société ou d'actes et délibérations postérieurs à sa constitution se prescrivent par trois ans à compter du jour où la nullité est encourue, sous réserve de la forclusion prévue à l'article L. 235-6.

Toutefois, l'action en nullité d'une fusion ou d'une scission de sociétés se prescrit par six mois à compter de la date de la dernière inscription au registre du commerce et des sociétés rendue nécessaire par l'opération.

L'action en nullité fondée sur l'article L. 225-149-3 se prescrit par trois mois à compter de la date de l'assemblée générale suivant la décision d'augmentation de capital.

**Art. L235-10**

Lorsque la nullité de la société est prononcée, il est procédé à sa liquidation conformément aux dispositions des statuts et du chapitre VII du présent titre.

**Art. L235-11**

Lorsqu'une décision judiciaire prononçant la nullité d'une fusion ou d'une scission est devenue définitive, cette décision fait l'objet d'une publicité dont les modalités sont fixées par décret en Conseil d'Etat.

Elle est sans effet sur les obligations nées à la charge ou au profit des sociétés auxquelles le ou les patrimoines sont transmis entre la date à laquelle prend effet la fusion ou la scission et celle de la publication de la décision prononçant la nullité.

Dans le cas de la fusion, les sociétés ayant participé à l'opération sont solidairement responsables de l'exécution des obligations mentionnées à l'alinéa précédent à la charge de la société absorbante. Il en est de même, dans le cas de scission, de la société scindée pour les obligations des sociétés auxquelles le patrimoine est transmis. Chacune des sociétés auxquelles le patrimoine est transmis répond des obligations à sa charge nées entre la date de prise d'effet de la scission et celle de la publication de la décision prononçant la nullité.

**Art. L235-12**

Ni la société ni les associés ne peuvent se prévaloir d'une nullité à l'égard des tiers de bonne foi. Cependant, la nullité résultant de l'incapacité ou d'un vice du consentement est opposable même aux tiers, par l'incapable et ses représentants légaux, ou par l'associé dont le consentement a été surpris par erreur, dol ou violence.

**Art. L235-13**

L'action en responsabilité fondée sur l'annulation de la société ou des actes et délibérations postérieurs à sa constitution se prescrit par trois ans à compter du jour où la décision d'annulation est passée en force de chose jugée.

La disparition de la cause de nullité ne met pas obstacle à l'exercice de l'action en dommages intérêts tendant à la réparation du préjudice causé par le vice dont la société, l'acte ou la délibération était entaché. Cette action se prescrit par trois ans à compter du jour où la nullité a été couverte.

**Art. L235-14**

Le fait pour le président des organes de direction et d'administration ou le président de séance de ces organes de ne pas constater les délibérations de ces organes par des procès-verbaux est sanctionné par la nullité des délibérations desdits organes.

L'action est ouverte à tout administrateur, membre du directoire ou membre du conseil de surveillance.

Cette action en nullité peut être exercée jusqu'à l'approbation du procès-verbal de la deuxième réunion du conseil d'administration, du directoire ou du conseil de surveillance qui suit celle dont les délibérations sont susceptibles d'être annulées.

Elle est soumise aux articles L. 235-4 et L. 235-5.

##### Chapitre VI : De la fusion, de la scission et de l'apport partiel d'actifs

###### Section 1 : De la fusion

####### Sous-section 1 : Des fusions entre sociétés commerciales

**Art. L236-1**

Une ou plusieurs sociétés peuvent, par voie de fusion, transmettre leur patrimoine à une société existante ou à une nouvelle société qu'elles constituent.

Cette faculté est ouverte aux sociétés en liquidation à condition que la répartition de leurs actifs entre les associés n'ait pas fait l'objet d'un début d'exécution.

Les associés des sociétés qui transmettent leur patrimoine dans ce cadre reçoivent des parts ou des actions de la ou des sociétés bénéficiaires et, éventuellement, une soulte en espèces dont le montant ne peut dépasser 10 % de la valeur nominale des parts ou des actions attribuées.

**Art. L236-2**

Une fusion peut être réalisée entre des sociétés de forme différente.

Elle est décidée, par chacune des sociétés intéressées, dans les conditions requises pour la modification de ses statuts.

Si la fusion comporte la création d'une société nouvelle, chacune de celles-ci est constituée selon les règles propres à la forme de société adoptée.

**Art. L236-3**

I. — La fusion entraîne la dissolution sans liquidation des sociétés qui disparaissent et la transmission universelle de leur patrimoine aux sociétés bénéficiaires, dans l'état où il se trouve à la date de réalisation définitive de l'opération. Elle entraîne simultanément l'acquisition, par les associés des sociétés qui disparaissent, de la qualité d'associés des sociétés bénéficiaires, dans les conditions déterminées par le contrat de fusion.

II. — Toutefois, il n'est pas procédé à l'échange de parts ou d'actions de la société bénéficiaire contre des parts ou actions des sociétés qui disparaissent lorsque ces parts ou actions sont détenues :

1° Soit par la société bénéficiaire ou par une personne agissant en son propre nom mais pour le compte de cette société ;

2° Soit par la société qui disparaît ou par une personne agissant en son propre nom mais pour le compte de cette société ;

3° Soit par une société qui détient la totalité des parts ou actions de la société bénéficiaire et de la société qui disparaît ou par une personne agissant en son propre nom mais pour le compte de cette société ;

4° Soit par les associés des sociétés qui fusionnent dans les mêmes proportions dans toutes les sociétés qui fusionnent, lorsque ces proportions sont conservées à l'issue de l'opération.

**Art. L236-4**

La fusion prend effet :

1° En cas de création d'une ou plusieurs sociétés nouvelles, à la date d'immatriculation, au registre du commerce et des sociétés, de la nouvelle société ou de la dernière d'entre elles ;

2° Dans les autres cas, à la date de la dernière assemblée générale ayant approuvé la fusion sauf si le contrat prévoit que la fusion prend effet à une autre date, laquelle ne doit être ni postérieure à la date de clôture de l'exercice en cours de la ou des sociétés bénéficiaires ni antérieure à la date de clôture du dernier exercice clos de la ou des sociétés qui transmettent leur patrimoine.

**Art. L236-5**

Par dérogation aux dispositions du deuxième alinéa de l'article L. 236-2, si la fusion projetée a pour effet d'augmenter les engagements d'associés ou d'actionnaires de l'une ou de plusieurs sociétés en cause, elle ne peut être décidée qu'à l'unanimité desdits associés ou actionnaires.

**Art. L236-6**

Toutes les sociétés qui participent à une fusion établissent un projet de fusion.

Ce projet est déposé au greffe du tribunal de commerce du siège desdites sociétés pour être annexé au registre du commerce et des sociétés et fait l'objet d'une publicité dont les modalités sont fixées par décret en Conseil d'Etat.

**Art. L236-7**

Les dispositions du présent chapitre relatives aux obligataires sont applicables aux titulaires de titres participatifs.

####### Sous-Section 2 : Des fusions comportant la participation de sociétés par actions ou de sociétés à responsabilité limitée

**Art. L236-8**

Les fusions réalisées uniquement entre sociétés par actions sont soumises aux dispositions de la présente sous-section ainsi qu'à celles de la sous-section 1 de la présente section qui ne leur sont pas contraires.

Les fusions comportant la participation de sociétés par actions et de sociétés à responsabilité limitée et les fusions comportant la participation uniquement de sociétés à responsabilité limitée sont soumises aux dispositions de la présente sous-section, à l'exception de l'article L. 236-9, ainsi qu'à celles de la sous-section 1 de la présente section qui ne leur sont pas contraires.

**Art. L236-9**

I. — La fusion est décidée par l'assemblée générale extraordinaire de chacune des sociétés qui participent à l'opération.

La fusion est soumise, le cas échéant, dans chacune des sociétés qui participent à l'opération, à la ratification des assemblées spéciales d'actionnaires mentionnées aux articles L. 225-99 et L. 228-15.

Le projet de fusion est soumis aux assemblées spéciales des porteurs de certificats d'investissement statuant selon les règles de l'assemblée générale des actionnaires, à moins que la société absorbante n'acquière ces titres sur simple demande de leur part, dans les conditions de publicité dont les modalités sont fixées par décret en Conseil d'Etat, et que cette acquisition ait été acceptée par leur assemblée spéciale. Tout porteur de certificats d'investissement qui n'a pas cédé ses titres dans le délai fixé par décret en Conseil d'Etat le demeure dans la société absorbante aux conditions fixées par le contrat de fusion, sous réserve des dispositions du dernier alinéa de l'article L. 228-30.

Sauf si les actionnaires des sociétés participant à la fusion en décident autrement dans les conditions prévues au II de l'article L. 236-10, le conseil d'administration ou le directoire de chaque société participant à l'opération établit un rapport écrit qui est mis à la disposition des actionnaires.

Les conseils d'administration ou les directoires des sociétés participant à l'opération informent leurs actionnaires respectifs, avant la date de l'assemblée générale prévue au premier alinéa, de toute modification importante de leur actif et de leur passif intervenue entre la date de l'établissement du projet de fusion et la date de la réunion des assemblées générales mentionnées au même alinéa.

Ils en avisent également les conseils d'administration ou les directoires des autres sociétés participant à l'opération afin que ceux-ci informent leurs actionnaires de ces modifications.

Les modalités de mise en œuvre de ces informations sont déterminées par décret en Conseil d'Etat.

II. — Par dérogation au premier alinéa du I, l'assemblée générale extraordinaire de la société absorbante peut déléguer sa compétence au conseil d'administration ou au directoire, selon le cas, pour décider d'une fusion par absorption pendant une durée qu'elle fixe et qui ne peut excéder vingt-six mois. L'assemblée générale extraordinaire de la société absorbante qui décide une fusion par absorption peut également déléguer le pouvoir au conseil d'administration ou au directoire, selon le cas, de déterminer les modalités définitives du projet de fusion, pour une durée qu'elle fixe et qui ne peut excéder cinq ans.

Lorsqu'il sollicite l'une ou l'autre de ces délégations, le conseil d'administration ou le directoire établit un rapport écrit qui est mis à la disposition des actionnaires.

Lorsque l'assemblée générale extraordinaire fait usage d'une des facultés prévues au premier alinéa du présent II et que la fusion nécessite une augmentation de capital, elle délègue également, par une résolution particulière et dans les conditions prévues aux articles L. 225-129 à L. 225-129-5, son pouvoir ou sa compétence de décider de l'augmentation de capital permettant d'attribuer des titres de capital aux associés de la ou des sociétés absorbées.

Lorsque l'assemblée générale extraordinaire fait usage d'une des facultés prévues au premier alinéa du présent II, un ou plusieurs actionnaires de la société absorbante réunissant au moins 5 % du capital social peuvent demander en justice, dans un délai fixé par décret en Conseil d'Etat, la désignation d'un mandataire aux fins de convoquer l'assemblée générale extraordinaire de la société absorbante pour qu'elle se prononce sur l'approbation de la fusion ou du projet de fusion.

**Art. L236-10**

I. — Sauf si les actionnaires des sociétés participant à la fusion en décident autrement dans les conditions prévues au II du présent article, un ou plusieurs commissaires à la fusion, désignés par décision de justice et soumis à l'égard des sociétés participantes aux incompatibilités prévues à l'article L. 821-31, établissent sous leur responsabilité un rapport écrit sur les modalités de la fusion.

Les commissaires à la fusion vérifient que les valeurs relatives attribuées aux actions des sociétés participant à l'opération sont pertinentes et que le rapport d'échange est équitable. Ils peuvent obtenir à cette fin, auprès de chaque société, communication de tous documents utiles et procéder à toutes vérifications nécessaires.

Le ou les rapports des commissaires à la fusion sont mis à la disposition des actionnaires. Ils indiquent :

1° La ou les méthodes suivies pour la détermination du rapport d'échange proposé ;

2° Le caractère adéquat de cette ou ces méthodes ainsi que les valeurs auxquelles chacune de ces méthodes conduit, un avis étant donné sur l'importance relative donnée à ces méthodes dans la détermination de la valeur retenue ;

3° Les difficultés particulières d'évaluation s'il en existe.

II. — La décision de ne pas faire désigner un commissaire à la fusion est prise, à l'unanimité, par les actionnaires de toutes les sociétés participant à l'opération. A cette fin, les actionnaires sont consultés avant que ne commence à courir le délai exigé pour la remise de ce rapport préalablement à l'assemblée générale appelée à se prononcer sur le projet de fusion ou, le cas échéant, à la décision du conseil d'administration ou du directoire, selon le cas, de la société absorbante.

III. — Lorsque la fusion comporte des apports en nature ou des avantages particuliers, le commissaire à la fusion ou, s'il n'en a pas été désigné en application du II, un commissaire aux apports désigné dans les conditions prévues à l'article L. 225-8 établit le rapport prévu à l'article L. 225-147.

IV. — Lorsque l'approbation de la fusion par l'assemblée générale extraordinaire de la société absorbante n'est pas requise conformément au II de l'article L. 236-9, le rapport mentionné au I du présent article est fourni un mois au moins avant la date de l'assemblée générale de l'autre société ou des autres sociétés qui fusionnent.

**Art. L236-11**

Lorsque, depuis le dépôt au greffe du tribunal de commerce du projet de fusion et jusqu'à la réalisation de l'opération, la société absorbante détient en permanence la totalité des actions représentant la totalité du capital des sociétés absorbées ou qu'une même société détient en permanence la totalité des actions représentant la totalité du capital de la société absorbante et des sociétés absorbées, il n'y a lieu ni à approbation de la fusion par l'assemblée générale extraordinaire des sociétés participant à l'opération ni à l'établissement des rapports mentionnés au quatrième alinéa du I de l'article L. 236-9, et à l'article L. 236-10.

Toutefois, un ou plusieurs actionnaires de la société absorbante réunissant au moins 5 % du capital social peut demander en justice la désignation d'un mandataire aux fins de convoquer l'assemblée générale extraordinaire de la société absorbante pour qu'elle se prononce sur l'approbation de la fusion.

**Art. L236-12**

Lorsque, depuis le dépôt au greffe du tribunal de commerce du projet de fusion et jusqu'à la réalisation de l'opération, la société absorbante détient en permanence au moins 90 % des parts ou des autres titres conférant un droit de vote des sociétés absorbées ou qu'une même société détient en permanence au moins 90 % des parts ou des autres titres conférant un droit de vote de la société absorbante et des sociétés absorbées, sans en détenir la totalité, et que les dispositions de l'article L. 236-11 ne sont pas applicables :

1° Il n'y a pas lieu à approbation de la fusion par l'assemblée générale extraordinaire de la société absorbante. Toutefois, un ou plusieurs actionnaires de la société absorbante réunissant au moins 5 % du capital social peut demander en justice la désignation d'un mandataire aux fins de convoquer l'assemblée générale extraordinaire de la société absorbante pour qu'elle se prononce sur l'approbation de la fusion ;

2° Il n'y a pas lieu à l'établissement des rapports mentionnés aux articles L. 236-9 et L. 236-10 lorsque les actionnaires minoritaires de la société absorbée se sont vu proposer, préalablement à la fusion, le rachat de leurs actions par la société absorbante à un prix correspondant à la valeur de celles-ci, déterminé, selon le cas :

a) Dans les conditions prévues à l'article 1843-4 du code civil, si les actions de la société absorbée ne sont pas admises aux négociations sur un marché réglementé ;

b) Dans le cadre d'une offre publique initiée dans les conditions et selon les modalités fixées par le règlement général de l'Autorité des marchés financiers, si les actions de la société absorbée sont admises aux négociations sur un marché réglementé ;

c) Dans le cadre d'une offre répondant aux conditions des a ou b, si les actions de la société absorbée sont admises aux négociations sur un système multilatéral de négociation soumis aux dispositions du II de l'article L. 433-3 du code monétaire et financier.

**Art. L236-13**

Lorsque la fusion est réalisée par voie de création d'une société nouvelle, celle-ci peut être constituée sans autres apports que ceux des sociétés qui fusionnent.

Lorsque la société nouvelle est une société à responsabilité limitée, les associés des sociétés qui disparaissent peuvent agir de plein droit en qualité de fondateurs de cette société et il est procédé conformément aux dispositions régissant les sociétés à responsabilité limitée.

Dans tous les cas, lorsque la société nouvelle est une société par actions, le projet de statuts de la société nouvelle est approuvé par l'assemblée générale extraordinaire de chacune des sociétés qui disparaissent. Il n'y a pas lieu à approbation de l'opération par l'assemblée générale de la société nouvelle.

**Art. L236-14**

Le projet de fusion est soumis aux assemblées d'obligataires des sociétés absorbées, à moins que le remboursement des titres sur simple demande de leur part ne soit offert auxdits obligataires. L'offre de remboursement est soumise à publicité, dont les modalités sont fixées par décret en Conseil d'Etat.

Lorsqu'il y a lieu à remboursement sur simple demande, la société absorbante devient débitrice des obligataires de la société absorbée.

Tout obligataire qui n'a pas demandé le remboursement dans le délai fixé par décret en Conseil d'Etat conserve sa qualité dans la société absorbante aux conditions fixées par le contrat de fusion.

**Art. L236-15**

La société absorbante est débitrice des créanciers non obligataires de la société absorbée en lieu et place de celle-ci, sans que cette substitution emporte novation à leur égard.

Les créanciers non obligataires des sociétés participant à la fusion et dont la créance est antérieure à la publicité donnée au projet de fusion peuvent former opposition à celui-ci dans le délai fixé par décret en Conseil d'Etat. Une décision de justice rejette l'opposition ou ordonne, soit le remboursement des créances, soit la constitution de garanties si la société absorbante en offre et si elles sont jugées suffisantes.

A défaut de remboursement des créances ou de constitution des garanties ordonnées, la fusion est inopposable à ce créancier.

L'opposition formée par un créancier n'a pas pour effet d'interdire la poursuite des opérations de fusion.

Les dispositions du présent article ne mettent pas obstacle à l'application des conventions autorisant le créancier à exiger le remboursement immédiat de sa créance en cas de fusion de la société débitrice avec une autre société.

**Art. L236-16**

Le projet de fusion n'est pas soumis aux assemblées d'obligataires de la société absorbante. Toutefois, l'assemblée générale des obligataires peut donner mandat aux représentants de la masse de former opposition à la fusion dans les conditions et sous les effets prévus aux alinéas deuxième et suivants de l'article L. 236-15.

**Art. L236-17**

A peine de nullité, les sociétés anonymes participant à une fusion sont tenues de déposer au greffe une déclaration dans laquelle elles relatent tous les actes effectués en vue d'y procéder et par laquelle elles affirment que l'opération a été réalisée en conformité avec les lois et règlements. Le greffier, sous sa responsabilité, s'assure de la conformité de la déclaration aux dispositions du présent article.

###### Section 2 : De la scission

####### Sous-section 1 : Des scissions des sociétés commerciales

**Art. L236-18**

Une société peut, par voie de scission, transmettre son patrimoine à plusieurs sociétés existantes ou à plusieurs sociétés nouvelles.

Cette faculté est ouverte aux sociétés en liquidation à condition que la répartition de leurs actifs entre les associés n'ait pas fait l'objet d'un début d'exécution.

Les associés des sociétés qui transmettent leur patrimoine dans ce cadre reçoivent des parts ou des actions des sociétés bénéficiaires et, éventuellement, une soulte en espèces dont le montant ne peut dépasser 10 % de la valeur nominale des parts ou des actions attribuées.

**Art. L236-19**

Les articles L. 236-2 à L. 236-7 sont applicables aux scissions.

####### Sous-section 2 : Des scissions comportant la participation de sociétés par actions ou de sociétés à responsabilité limitée

**Art. L236-20**

Les scissions réalisées uniquement entre sociétés par actions sont soumises aux dispositions de la présente sous-section ainsi qu'à celles de la sous-section 1 de la présente section qui ne leur sont pas contraires.

Les scissions comportant la participation de sociétés par actions et de sociétés à responsabilité limitée sont soumises aux dispositions de la présente sous-section, à l'exception du premier alinéa de l'article L. 236-21, ainsi qu'à celles de la sous-section 1 de la présente section qui ne leur sont pas contraires.

**Art. L236-21**

Le I de l'article L. 236-9 est applicable aux scissions réalisées uniquement entre sociétés par actions.

Les articles L. 236-10 et L. 236-11 sont applicables aux scissions mentionnées à l'article L. 236-20.

L'article L. 236-17 est applicable aux sociétés anonymes participant à une scission.

**Art. L236-22**

Lorsque la scission doit être réalisée par apports à des sociétés nouvelles, chacune des sociétés nouvelles peut être constituée sans autre apport que celui de la société scindée.

En ce cas, et si les actions de chacune des sociétés nouvelles sont attribuées aux actionnaires de la société scindée proportionnellement à leurs droits dans le capital de cette société, il n'y a pas lieu à l'établissement du rapport mentionné à l'article L. 236-10 ni, le cas échéant, à celui mentionné au I de l'article L. 236-9.

Lorsque les sociétés nouvelles sont des sociétés à responsabilité limitée, les associés des sociétés qui disparaissent peuvent agir de plein droit en qualité de fondateurs des sociétés nouvelles et il est procédé conformément aux dispositions régissant les sociétés à responsabilité limitée.

Dans tous les cas, lorsque les sociétés nouvelles sont des sociétés par actions, les projets de statuts des sociétés nouvelles sont approuvés par l'assemblée générale extraordinaire de la société scindée. Il n'y a pas lieu à approbation de l'opération par l'assemblée générale de chacune des sociétés nouvelles.

**Art. L236-23**

Le projet de scission est soumis aux assemblées d'obligataires de la société scindée, conformément aux dispositions du 3° du I de l'article L. 228-65, à moins que le remboursement des titres sur simple demande de leur part ne soit offert auxdits obligataires. L'offre de remboursement est soumise à publicité, dont les modalités sont fixées par décret en Conseil d'Etat.

Lorsqu'il y a lieu à remboursement sur simple demande, les sociétés bénéficiaires des apports résultant de la scission sont débitrices solidaires des obligataires qui demandent le remboursement.

**Art. L236-24**

Le projet de scission n'est pas soumis aux assemblées d'obligataires des sociétés auxquelles le patrimoine est transmis. Toutefois, l'assemblée ordinaire des obligataires peut donner mandat aux représentants de la masse de former opposition à la scission, dans les conditions et sous les effets prévus aux deuxième à dernier alinéas de l'article L. 236-15.

**Art. L236-25**

Les sociétés bénéficiaires des apports résultant de la scission sont débitrices solidaires des obligataires et des créanciers non obligataires de la société scindée, en lieu et place de celle-ci sans que cette substitution emporte novation à leur égard.

Le montant maximal de la responsabilité solidaire de toute société concernée par la scission est limité à la valeur, à la date à laquelle la scission prend effet, des actifs nets qui lui sont attribués.

**Art. L236-26**

Par dérogation aux dispositions de l'article L. 236-25, il peut être stipulé que les sociétés bénéficiaires de la scission ne seront tenues que de la partie du passif de la société scindée mise à leur charge respective et sans solidarité entre elles.

En ce cas, les créanciers non obligataires des sociétés participantes peuvent former opposition à la scission dans les conditions et sous les effets prévus aux deuxième à dernier alinéas de l'article L. 236-15.

###### Section 3 : De l'apport partiel d'actifs

**Art. L236-27**

La société qui apporte une partie de son actif et, le cas échéant, une partie de son passif à une ou plusieurs sociétés existantes ou nouvelles et la ou les sociétés qui bénéficient de cet apport peuvent décider d'un commun accord de soumettre l'opération aux dispositions de la section 2 du présent chapitre, à l'exclusion de sa sous-section 2 lorsque les sociétés ne sont pas concernées par cette dernière.

Lorsqu'il est fait application du premier alinéa, le projet mentionné à l'article L. 236-6 peut prévoir que les parts ou actions de la société qui apporte une partie de son actif, de la ou des sociétés bénéficiaires ou à la fois de la société qui apporte une partie de son actif et de la ou des sociétés bénéficiaires représentant la contrepartie de l'apport seront attribuées directement aux associés de la société qui apporte une partie de son actif dans des conditions prévues par décret en Conseil d'Etat.

**Art. L236-28**

Lorsque l'apport mentionné à l'article L. 236-27 est réalisé entre sociétés par actions, entre sociétés à responsabilité limitée ou entre une ou plusieurs sociétés par actions et une ou plusieurs sociétés à responsabilité limitée, et que, depuis le dépôt au greffe du tribunal de commerce du projet d'apport et jusqu'à la réalisation de l'opération, la société qui apporte une partie de son actif détient en permanence la totalité des actions représentant la totalité du capital de la ou des sociétés bénéficiaires de l'apport ou que la société bénéficiaire de l'apport détient en permanence la totalité des actions représentant la totalité du capital de la société qui apporte une partie de son actif, il n'y a lieu ni à approbation de l'opération par l'assemblée générale extraordinaire des sociétés participant à l'opération ni à l'établissement du rapport mentionné au I de l'article L. 236-10 ni à celui du rapport mentionné au quatrième alinéa du I de l'article L. 236-9 lorsqu'il est demandé.

Toutefois, un ou plusieurs actionnaires de la société qui apporte une partie de son actif réunissant au moins 5 % du capital social peuvent demander en justice la désignation d'un mandataire aux fins de convoquer l'assemblée générale extraordinaire de cette société pour qu'elle se prononce sur l'approbation de l'apport.

**Art. L236-29**

La ou les sociétés bénéficiaires des apports résultant de l'opération mentionnées à l'article L. 236-27 et la société qui apporte une partie de son actif sont débitrices solidaires des obligataires et des créanciers non obligataires de la société qui apporte une partie de son actif, en lieu et place de celle-ci sans que cette substitution emporte novation à leur égard.

Le montant maximal de la responsabilité solidaire de toute société concernée par la scission est limité à la valeur, à la date à laquelle l'opération prend effet, des actifs nets qui lui sont attribués.

**Art. L236-30**

Par dérogation aux dispositions de l'article L. 236-29, il peut être stipulé que les sociétés bénéficiaires de l'apport ne seront tenues que de la partie du passif de la société qui apporte une partie de son actif mise à leur charge respective et sans solidarité entre elles.

En ce cas, les créanciers non obligataires des sociétés participantes peuvent former opposition à l'opération dans les conditions et sous les effets prévus aux deuxième à dernier alinéas de l'article L. 236-15.

###### Section 4 : Des opérations transfrontalières

####### Sous-section 1 : De la fusion transfrontalière

**Art. L236-31**

La fusion transfrontalière est l'opération par laquelle une ou plusieurs sociétés par actions ou sociétés à responsabilité limitée ayant leur siège social en France fusionnent avec une ou plusieurs sociétés relevant du champ d'application du paragraphe 1 de l'article 2119 de la directive UE 2017/1132 du Parlement européen et du Conseil, du 14 juin 2017 relative à certains aspects du droit des sociétés et relevant du droit de l'un ou plusieurs autres Etats membres de la l'Union européenne dans les conditions prévues par les dispositions de la présente sous-section ainsi que par celles de la section 1 du présent chapitre qui ne leur sont pas contraires.

**Art. L236-32**

Les dispositions de la présente section ne sont pas applicables :

1° Aux sociétés en liquidation dans la mesure où la répartition de leurs actifs entre les associés a fait l'objet d'un début d'exécution ;

2° Aux sociétés soumises aux procédures mentionnées aux articles L. 613-49 à L. 613-58-1 du code monétaire et financier ;

3° Aux organismes de placement collectifs agréés conformément à la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009 ainsi qu'aux fonds d'investissement alternatives tels que définis par la directive 2011/61/ UE du Parlement européen et du Conseil du 8 juin 2011.

**Art. L236-33**

Par dérogation à l'article L. 236-1 et lorsque la législation d'au moins un des Etats membres de l'Union européenne concernés par la fusion le permet, le traité de fusion peut prévoir, pour les fusions transfrontalières mentionnées à l'article L. 236-31, le versement d'une soulte en espèces supérieure à 10 % de la valeur nominale ou, à défaut, du pair comptable des titres, parts ou actions attribués.

Le pair comptable est défini comme la quote-part du capital social représentée par une action ou une part sociale.

**Art. L236-34**

Le projet de fusion transfrontalière est publié postérieurement à l'avis rendu par les instances représentatives du personnel consultées en application des articles L. 2312-8 et, le cas échéant, L. 2341-4 du code du travail.

**Art. L236-35**

Il est établi un avis par chacune des sociétés participant à la fusion transfrontalière informant les associés, les créanciers et les délégués du personnel ou, à défaut, les salariés eux-mêmes qu'ils peuvent lui présenter, jusqu'à cinq jours ouvrables avant la date de l'assemblée générale, des observations concernant le projet de fusion transfrontalière.

Cet avis est déposé au greffe du tribunal de commerce du siège desdites sociétés, pour être annexé au registre du commerce et des sociétés, et fait l'objet d'une publicité dont les modalités sont fixées par décret en Conseil d'Etat.

**Art. L236-36**

L'organe de gestion, d'administration ou de direction de chacune des sociétés participant à la fusion transfrontalière établit un rapport écrit qui est mis à la disposition des associés.

Le rapport mentionné au premier alinéa du présent article est remis aux membres de la délégation du personnel ou, à défaut, des salariés eux-mêmes, dans les conditions prévues par décret en Conseil d'Etat.

Sans préjudice du dernier alinéa de l'article L. 225-105 du présent code, l'avis du comité social et économique consulté en application de l'article L. 2312-8 du code du travail est, s'il est transmis dans un délai fixé par décret en Conseil d'Etat, annexé au rapport mentionné au premier alinéa du présent article.

Le rapport mentionné au premier alinéa du présent article est publié postérieurement à l'avis rendu par les instances représentatives du personnel consultées en application des articles L. 2312-8 et, le cas échéant, L. 2341-4 du code du travail.

**Art. L236-37**

Outre les mentions figurant à l'article L. 236-10, le rapport du ou des commissaires à la fusion indique également :

1° La ou les méthodes utilisées pour déterminer le montant de l'offre de rachat envisagée au titre de l'article L. 236-40 ;

2° Le caractère adéquat de la ou des méthodes mentionnées au 1° ainsi que les valeurs auxquelles chacune de ces méthodes conduit, un avis étant donné sur l'importance relative donnée à ces méthodes dans la détermination de la valeur retenue et, si différentes méthodes sont utilisées dans les sociétés qui fusionnent, la justification de l'utilisation de méthodes différentes ;

3° Les difficultés particulières d'évaluation s'il en existe.

Pour l'évaluation du montant de l'offre de rachat, le ou les commissaires à la fusion prennent en considération le prix de marché des actions dans le ou les sociétés participant aux opérations avant l'annonce du projet de fusion ou la valeur du ou des sociétés sans tenir compte de l'effet de la fusion envisagée, déterminée selon les méthodes d'évaluation généralement acceptées.

**Art. L236-38**

Par dérogation à l'article L. 223-30, les statuts des sociétés à responsabilité limitée ne peuvent prévoir, pour décider d'une fusion transfrontalière, une majorité supérieure à 90 % des voix dont disposent les actionnaires présents ou représentés.

Par dérogation à l'article L. 227-9, les statuts des sociétés par actions simplifiées prévoient, pour décider d'une fusion transfrontalière, une majorité comprise entre les deux tiers et 90 % des voix dont disposent les actionnaires présents ou représentés.

**Art. L236-39**

Les associés qui décident la fusion peuvent subordonner la réalisation de celle-ci à leur approbation des modalités de participation des salariés, au sens de l'article L. 2371-1 du code du travail, dans la société issue de la fusion transfrontalière.

**Art. L236-40**

Dans la ou les sociétés absorbées, les associés ayant voté contre l'approbation du projet de fusion transfrontalière, les porteurs d'actions sans droit de vote et les associés dont les droits de vote sont temporairement suspendus bénéficient du droit de céder leurs actions, sous réserve que le projet de fusion prévoit qu'ils détiennent, à l'issue de l'opération, des actions dans une société régie par le droit d'un autre Etat membre.

La société formule une offre de rachat de ces titres, parts ou actions.

L'article L. 236-5 n'est pas applicable aux associés en mesure d'exercer leur droit de céder leurs actions conformément au premier alinéa.

Les modalités du rachat sont fixées par décret en Conseil d'Etat.

**Art. L236-41**

Sous réserve qu'il n'ait pas eu ou qu'il n'ait pas exercé le droit de céder ses actions conformément à l'article L. 236-40, un associé d'une société qui fusionne, s'il estime que le rapport d'échange des titres, parts ou actions est insuffisant, peut le contester en demandant que la société verse une soulte en espèces, sans que cela fasse obstacle à la prise d'effet de la fusion transfrontalière.

Les modalités de la demande et du versement du complément sont fixées par décret en Conseil d'Etat.

**Art. L236-42**

I. — A peine de nullité de la fusion transfrontalière, le greffier du tribunal dans le ressort duquel la société participant à la fusion transfrontalière est immatriculée contrôle, dans un délai fixé par décret en Conseil d'Etat, la légalité de l'opération ainsi que la conformité des actes et des formalités préalables à la fusion transfrontalière.

II. — A cette fin, le greffier, sous sa responsabilité, est chargé :

1° D'examiner l'ensemble des documents et information transmis par la société participant à l'opération ;

2° De vérifier que l'opération n'est pas réalisée à des fins abusives ou frauduleuses menant ou visant à se soustraire au droit de l'Union européenne ou au droit français ou à le contourner, ou à des fins criminelles. A cette fin, le greffier tient compte de l'ensemble des faits et circonstances dont il a connaissance dans le cadre des opérations de contrôle, peut solliciter des autorités compétentes toute information qu'il estime nécessaire, y compris auprès de l'autorité chargée de contrôler la légalité de l'opération dans l'Etat membre de destination, et faire appel à un expert indépendant qu'il désigne et dont la rémunération est prise en charge par la société ;

3° De vérifier que l'opération n'est pas réalisée aux fins de priver les salariés de leurs droits en matière de participation.

Le secret professionnel ne peut être opposé au greffier en charge du contrôle en ce qui concerne les informations nécessaires à l'exercice de sa mission.

III. — Au terme de son contrôle, lorsqu'il constate que la fusion transfrontalière respecte les conditions et procédures vérifiées en application du II, le greffier délivre un certificat de conformité.

Lorsqu'il constate que ces conditions et procédures ne sont pas respectées, le greffier informe la société des motifs du refus de délivrance du certificat de conformité.

Lorsque cela est possible, le greffier autorise toutefois la société à régulariser la situation, dans un délai fixé par décret en Conseil d'Etat. Faute pour la société de régulariser la situation dans ce délai, l'alinéa précédent est applicable.

IV. — Le certificat de conformité est partagé au moyen du système d'interconnexion des registres avec les autorités désignées par les Etats membres pour procéder au contrôle de légalité mentionné à l'article 128 de la directive (UE) du Parlement européen et du Conseil 2017/1132 du 14 juin 2017 relative à certains aspects du droit des sociétés.

Le certificat de conformité est disponible au moyen du système d'interconnexion des registres et son accès est gratuit pour les autorités mentionnées au premier alinéa et pour les registres des Etats membres de l'Union européenne y participant.

**Art. L236-43**

Le greffier du tribunal dans le ressort duquel la société issue de la fusion sera immatriculée contrôle, dans un délai fixé par décret en Conseil d'Etat, la légalité de la réalisation de la fusion transfrontalière et, le cas échéant, de la constitution de la société nouvelle issue de la fusion transfrontalière.

Il contrôle en particulier que les sociétés qui fusionnent ont approuvé un projet de fusion dans les mêmes termes et que les modalités relatives à la participation des salariés ont été fixées conformément au titre VII du livre III de la deuxième partie du code du travail.

Au terme de son contrôle, le greffier communique à la société issue de la fusion la décision par laquelle, lorsqu'il constate que la fusion transfrontalière respecte les conditions et procédures vérifiées en application du présent article, il approuve l'opération ou, lorsqu'il constate que ces conditions et procédures ne sont pas respectées, la décision par laquelle il la désapprouve.

**Art. L236-44**

La fusion transfrontalière prend effet :

1° En cas de création d'une société nouvelle, conformément à l'article L. 236-4 ;

2° En cas de transmission du patrimoine à une société existante, selon les dispositions du projet de fusion.

Toutefois, la date d'effet ne peut être ni postérieure à la date de clôture de l'exercice en cours de la société bénéficiaire pendant lequel a été réalisé le contrôle de légalité, ni antérieure à ce contrôle ou à la réception par l'autorité compétente du siège de chaque société ayant participé à l'opération du certificat mentionné à l'article L. 236-42.

La nullité d'une fusion transfrontalière ne peut pas être prononcée après la prise d'effet de l'opération.

**Art. L236-45**

Lorsque la société issue de la fusion transfrontalière doit être soumise à un régime de participation des salariés conformément au titre VII du livre III de la deuxième partie du code du travail, elle adopte une forme juridique le permettant.

####### Sous-section 2 : De la scission transfrontalière

**Art. L236-46**

La scission transfrontalière est l'opération par laquelle une société par actions ou une société à responsabilité limitée ayant son siège social en France participe à une scission avec une ou plusieurs sociétés relevant du champ d'application du paragraphe 1 de l'article 160 ter de la directive UE 2017/1132 du Parlement européen et du Conseil du 14 juin 2017 relative à certains aspects du droit des sociétés et relevant du droit de l'un ou de plusieurs autres Etats membres de l'Union européenne.

Cette opération est soumise aux dispositions de la présente sous-section ainsi qu'à celles de la sous-section 1 de la présente section et à celles de la section 2 du présent chapitre, à l'exception du deuxième alinéa de l'article L. 236-22, qui ne leur sont pas contraires.

**Art. L236-47**

Les éléments d'actifs et de passif non expressément attribués par le projet de scission transfrontalière à l'une ou l'autre des sociétés participant à l'opération de scission transfrontalière, sont répartis, lorsque l'interprétation du projet de scission ne permet pas de décider de leur répartition, proportionnellement à l'actif net attribué à chacune des sociétés bénéficiaires.

####### Sous-section 3 : De l'apport partiel d'actifs transfrontalier

**Art. L236-48**

L'apport partiel d'actifs transfrontalier est l'opération par laquelle une société par actions ou une société à responsabilité limitée ayant son siège social en France participe à une opération d'apport d'une partie de l'actif et, le cas échéant, du passif avec une ou plusieurs sociétés relevant du champ d'application du paragraphe 1 de l'article 160 ter de la directive UE 2017/1132 du Parlement européen et du Conseil, du 14 juin 2017 relative à certains aspects du droit des sociétés et relevant du droit de l'un ou de plusieurs autres Etats membres de l'Union européenne.

Cette opération est soumise aux dispositions de la présente sous-section ainsi qu'à celles de la sous-section 2 de la présente section et à celles de la section 3 du présent chapitre qui ne leur sont pas contraires.

Lorsqu'il est fait application du premier alinéa, le projet mentionné à l'article L. 236-6 peut prévoir que les parts ou actions de la société qui apporte une partie de son actif, de la ou des sociétés bénéficiaires ou à la fois de la société qui apporte une partie de son actif et de la ou des sociétés bénéficiaires représentant la contrepartie de l'apport seront attribuées directement aux associés de la société qui apporte une partie de son actif dans des conditions prévues par décret en Conseil d'Etat.

**Art. L236-49**

L'article L. 236-40 est applicable uniquement lorsque le projet prévoit l'attribution mentionnée au dernier alinéa de l'article L. 236-48.

####### Sous-section 4 : De la transformation transfrontalière

**Art. L236-50**

La transformation transfrontalière est l'opération par laquelle une société par actions ou une société à responsabilité limitée immatriculée en France, sans être dissoute ou liquidée ou mise en liquidation, se transforme en une société de forme juridique relevant du droit d'un autre Etat Membre de l'Union européenne figurant en annexe II de la directive UE 2017/1132 du Parlement européen et du Conseil, du 14 juin 2017, relative à certains aspects du droit des sociétés, et transfère au moins son siège statutaire dans cet autre Etat membre, tout en conservant sa personnalité juridique, dans les conditions prévues par les dispositions de la présente sous-section ainsi que par celles de la sous-section 1 de la présente section qui ne leur sont pas contraires.

**Art. L236-51**

A compter de la réalisation de la transformation transfrontalière :

1° L'ensemble des éléments d'actif et de passif de la société résultant de la transformation sont ceux de la société à l'origine de la transformation ;

2° Les associés ou actionnaires de la société à l'origine de la transformation continuent d'être associés ou actionnaires de la société résultant de la transformation, à moins qu'ils n'aient cédé leurs parts sociales ou actions ;

3° Les droits et obligations des contrats de travail de la société résultant de la transformation existant à la date à laquelle la transformation transfrontalière prend effet sont ceux de la société à l'origine de la transformation.

**Art. L236-52**

Par dérogation aux articles L. 223-30 et L. 225-97, la décision de transformation transfrontalière est prise par l'assemblée générale des associés dans les conditions requises pour la modification des statuts, les dispositions de l'article L. 236-36 étant applicables.

Le II de l'article L. 236-9 n'est pas applicable.

**Art. L236-53**

La transformation transfrontalière prend effet à la date d'immatriculation de la société au registre du commerce et des sociétés.

Une transformation transfrontalière ayant pris effet conformément aux dispositions du présent chapitre ne peut être annulée.

##### Chapitre VII : De la liquidation

###### Section 1 : Dispositions générales

**Art. L237-1**

Sous réserve des dispositions du présent chapitre, la liquidation des sociétés est régie par les dispositions contenues dans les statuts.

**Art. L237-2**

La société est en liquidation dès l'instant de sa dissolution pour quelque cause que ce soit sauf dans le cas prévu au troisième alinéa de l'article 1844-5 du code civil. Sa dénomination sociale est suivie de la mention " société en liquidation ".

La personnalité morale de la société subsiste pour les besoins de la liquidation, jusqu'à la clôture de celle-ci.

La dissolution d'une société ne produit ses effets à l'égard des tiers qu'à compter de la date à laquelle elle est publiée au registre du commerce et des sociétés.

**Art. L237-3**

L'acte de nomination du liquidateur est publié par celui-ci, dans les conditions et délais fixés par décret en Conseil d'Etat, qui détermine également les documents à déposer en annexe au registre du commerce et des sociétés.

Le ministère public ou toute personne intéressée peut demander au président du tribunal compétent statuant en référé d'enjoindre au liquidateur, le cas échéant sous astreinte, de procéder à cette publication.

**Art. L237-4**

Ne peuvent être nommées liquidateurs les personnes auxquelles l'exercice des fonctions de directeur général, d'administrateur, de gérant de société, de membre du directoire ou du conseil de surveillance est interdit ou qui sont déchues du droit d'exercer ces fonctions.

**Art. L237-5**

La dissolution de la société n'entraîne pas de plein droit la résiliation des baux des immeubles utilisés pour son activité sociale, y compris des locaux d'habitation dépendant de ces immeubles.

Si, en cas de cession du bail, l'obligation de garantie ne peut plus être assurée dans les termes de celui-ci, il peut y être substitué, par décision de justice, toute garantie offerte par le cessionnaire ou un tiers, et jugée suffisante.

**Art. L237-6**

Sauf consentement unanime des associés, la cession de tout ou partie de l'actif de la société en liquidation à une personne ayant eu dans cette société la qualité d'associé en nom, de commandité, de gérant, d'administrateur, de directeur général, de membre du conseil de surveillance, de membre du directoire, de commissaire aux comptes ou de contrôleur, ne peut avoir lieu qu'avec l'autorisation du tribunal de commerce, le liquidateur et, s'il en existe, le commissaire aux comptes ou le contrôleur dûment entendus.

**Art. L237-7**

La cession de tout ou partie de l'actif de la société en liquidation au liquidateur ou à ses employés ou à leurs conjoint, ascendants ou descendants est interdite.

**Art. L237-8**

La cession globale de l'actif de la société ou l'apport de l'actif à une autre société, notamment par voie de fusion, est autorisé :

1° Dans les sociétés en nom collectif, à l'unanimité des associés ;

2° Dans les sociétés en commandite simple, à l'unanimité des commandités et à la majorité en nombre et en capital des commanditaires ;

3° Dans les sociétés à responsabilité limitée, à la majorité exigée pour la modification des statuts ;

4° Dans les sociétés par actions, aux conditions de quorum et de majorité prévues pour les assemblées extraordinaires et, en outre, dans les sociétés en commandite par actions, avec l'accord unanime des commandités.

**Art. L237-9**

Les associés, y compris les titulaires d'actions à dividende prioritaire sans droit de vote, sont convoqués en fin de liquidation pour statuer sur le compte définitif, sur le quitus de la gestion du liquidateur et la décharge de son mandat et pour constater la clôture de la liquidation.

A défaut, tout associé peut demander en justice la désignation d'un mandataire chargé de procéder à la convocation.

**Art. L237-10**

Si l'assemblée de clôture prévue à l'article L. 237-9 ne peut délibérer ou si elle refuse d'approuver les comptes du liquidateur, il est statué, par décision de justice, à la demande de celui-ci ou de tout intéressé.

**Art. L237-11**

L'avis de clôture de la liquidation est publié selon les modalités fixées par décret en Conseil d'Etat.

**Art. L237-12**

Le liquidateur est responsable, à l'égard tant de la société que des tiers, des conséquences dommageables des fautes par lui commises dans l'exercice de ses fonctions.

L'action en responsabilité contre les liquidateurs se prescrit dans les conditions prévues à l'article L. 225-254.

**Art. L237-13**

Toutes actions contre les associés non liquidateurs ou leurs conjoint survivant, héritiers ou ayants cause, se prescrivent par cinq ans à compter de la publication de la dissolution de la société au registre du commerce et des sociétés.

###### Section 2 : Dispositions applicables sur décision judiciaire

**Art. L237-14**

I. — A défaut de clauses statutaires ou de convention expresse entre les parties, la liquidation de la société dissoute est effectuée conformément aux dispositions de la présente section, sans préjudice de l'application de la première section du présent chapitre.

II. — En outre, il peut être ordonné par décision de justice que cette liquidation sera effectuée dans les mêmes conditions à la demande :

1° De la majorité des associés, dans les sociétés en nom collectif ;

2° D'associés représentant au moins 5 % du capital, dans les sociétés en commandite simple, les sociétés à responsabilité limitée et les sociétés par actions ;

3° Des créanciers sociaux.

III. — Dans ce cas, les dispositions des statuts contraires à celles du présent chapitre sont réputées non écrites.

**Art. L237-15**

Les pouvoirs du conseil d'administration, du directoire ou des gérants prennent fin à dater de la décision de justice prise en application de l'article L. 237-14 ou de la dissolution de la société si elle est postérieure.

**Art. L237-16**

La dissolution de la société ne met pas fin aux fonctions du conseil de surveillance et des commissaires aux comptes.

**Art. L237-17**

En l'absence de commissaires aux comptes, et même dans les sociétés qui ne sont pas tenues d'en désigner, un ou plusieurs contrôleurs peuvent être nommés par les associés dans les conditions prévues au I de l'article L. 237-27. A défaut, ils peuvent être désignés, par décision de justice, à la demande du liquidateur ou de tout intéressé.

L'acte de nomination des contrôleurs fixe leurs pouvoirs, obligations et rémunérations ainsi que la durée de leurs fonctions. Ils encourent la même responsabilité que les commissaires aux comptes.

**Art. L237-18**

I. — Un ou plusieurs liquidateurs sont désignés par les associés, si la dissolution résulte du terme statutaire ou si elle est décidée par les associés.

II. — Le liquidateur est nommé :

1° Dans les sociétés en nom collectif, à l'unanimité des associés ;

2° Dans les sociétés en commandite simple, à l'unanimité des commandités et à la majorité en capital des commanditaires ;

3° Dans les sociétés à responsabilité limitée, à la majorité en capital des associés ;

4° Dans les sociétés anonymes, aux conditions de quorum et de majorité prévues pour les assemblées générales ordinaires ;

5° Dans les sociétés en commandite par actions, aux conditions de quorum et de majorité prévues pour les assemblées générales ordinaires, cette majorité devant comprendre l'unanimité des commandités ;

6° Dans les sociétés par actions simplifiées, à l'unanimité des associés, sauf clause contraire.

**Art. L237-19**

Si les associés n'ont pu nommer un liquidateur, celui-ci est désigné par décision de justice à la demande de tout intéressé, dans les conditions déterminées par décret en conseil d'Etat.

**Art. L237-20**

Si la dissolution de la société est prononcée par décision de justice, cette décision désigne un ou plusieurs liquidateurs.

**Art. L237-21**

La durée du mandat du liquidateur ne peut excéder trois ans. Toutefois, ce mandat peut être renouvelé par les associés ou le président du tribunal de commerce, selon que le liquidateur a été nommé par les associés ou par décision de justice.

Si l'assemblée des associés n'a pu être valablement réunie, le mandat est renouvelé par décision de justice, à la demande du liquidateur.

En demandant le renouvellement de son mandat, le liquidateur indique les raisons pour lesquelles la liquidation n'a pu être clôturée, les mesures qu'il envisage de prendre et les délais que nécessite l'achèvement de la liquidation.

**Art. L237-22**

Le liquidateur est révoqué et remplacé selon les formes prévues pour sa nomination.

**Art. L237-23**

Dans les six mois de sa nomination, le liquidateur convoque l'assemblée des associés à laquelle il fait rapport sur la situation active et passive de la société, sur la poursuite des opérations de liquidation et le délai nécessaire pour les terminer. Le délai dans lequel le liquidateur fait son rapport peut être porté à douze mois sur sa demande par décision de justice.

A défaut, il est procédé à la convocation de l'assemblée soit par l'organe de contrôle, s'il en existe un, soit par un mandataire désigné, par décision de justice, à la demande de tout intéressé. Le juge déchoit le liquidateur qui n'a pas accompli ces diligences de tout ou partie de son droit à rémunération pour l'ensemble de sa mission. Il peut en outre le révoquer.

Si la réunion de l'assemblée est impossible ou si aucune décision n'a pu être prise, le liquidateur demande en justice les autorisations nécessaires pour aboutir à la liquidation.

**Art. L237-24**

Le liquidateur représente la société. Il est investi des pouvoirs les plus étendus pour réaliser l'actif, même à l'amiable. Les restrictions à ces pouvoirs, résultant des statuts ou de l'acte de nomination, ne sont pas opposables aux tiers.

Il est habilité à payer les créanciers et répartir le solde disponible.

Il ne peut continuer les affaires en cours ou en engager de nouvelles pour les besoins de la liquidation que s'il y a été autorisé, soit par les associés, soit par décision de justice s'il a été nommé par la même voie.

**Art. L237-25**

Le liquidateur, dans les trois mois de la clôture de chaque exercice, établit les comptes annuels au vu de l'inventaire qu'il a dressé des divers éléments de l'actif et du passif existant à cette date et un rapport écrit par lequel il rend compte des opérations de liquidation au cours de l'exercice écoulé.

Sauf dispense accordée par décision de justice, le liquidateur convoque selon les modalités prévues par les statuts, au moins une fois par an et dans les six mois de la clôture de l'exercice l'assemblée des associés qui statue sur les comptes annuels, donne les autorisations nécessaires et éventuellement renouvelle le mandat des contrôleurs, commissaires aux comptes ou membres du conseil de surveillance.

Si l'assemblée n'est pas réunie, le rapport prévu au premier alinéa ci-dessus est déposé au greffe du tribunal de commerce et communiqué à tout intéressé.

A défaut d'accomplir ces diligences, le liquidateur peut être déchu de tout ou partie de son droit à rémunération pour l'ensemble de sa mission par le président du tribunal saisi en application de l'article L. 238-2. Il peut en outre être révoqué selon les mêmes formes.

**Art. L237-26**

En période de liquidation, les associés peuvent prendre communication des documents sociaux, dans les mêmes conditions qu'antérieurement.

**Art. L237-27**

I. — Les décisions prévues au deuxième alinéa de l'article L. 237-25 sont prises :

1° A la majorité des associés en capital, dans les sociétés en nom collectif, en commandite simple et à responsabilité limitée ;

2° Dans les conditions de quorum et de majorité des assemblées ordinaires, dans les sociétés par actions ;

3° Sauf clause contraire, à l'unanimité des associés, dans les sociétés par actions simplifiée.

II. — Si la majorité requise ne peut être réunie, il est statué, par décision de justice, à la demande du liquidateur ou de tout intéressé.

III. — Lorsque la délibération entraîne modification des statuts, elle est prise dans les conditions prescrites à cet effet, pour chaque forme de société.

IV. — Les associés liquidateurs peuvent prendre part au vote.

**Art. L237-28**

En cas de continuation de l'exploitation sociale, le liquidateur est tenu de convoquer l'assemblée des associés, dans les conditions prévues à l'article L. 237-25. A défaut, tout intéressé peut demander la convocation, soit par les commissaires aux comptes, le conseil de surveillance ou l'organe de contrôle, soit par un mandataire désigné par décision de justice.

**Art. L237-29**

Sauf clause contraire des statuts, le partage des capitaux propres subsistant après remboursement du nominal des actions ou des parts sociales est effectué entre les associés dans les mêmes proportions que leur participation au capital social.

**Art. L237-30**

Le remboursement des actions à dividende prioritaire sans droit de vote doit s'effectuer avant celui des actions ordinaires.

Il en est de même pour le dividende prioritaire qui n'a pas été intégralement versé.

Peut être annulé le remboursement intégral ou partiel des actions ordinaires avant le remboursement intégral des actions à dividende prioritaire sans droit de vote.

Les actions à dividende prioritaire sans droit de vote ont, proportionnellement à leur montant nominal, les mêmes droits que les autres actions sur le boni de liquidation.

Toute clause contraire aux dispositions du présent article est réputée non écrite.

**Art. L237-31**

Sous réserve des droits des créanciers, le liquidateur décide s'il convient de distribuer les fonds devenus disponibles en cours de liquidation.

Après mise en demeure infructueuse du liquidateur, tout intéressé peut demander en justice qu'il soit statué sur l'opportunité d'une répartition en cours de liquidation.

La décision de répartition des fonds est publiée selon les modalités fixées par décret en Conseil d'Etat.

##### Chapitre VIII : Des injonctions de faire

**Art. L238-1**

Lorsque les personnes intéressées ne peuvent obtenir la production, la communication ou la transmission des documents visés aux articles L. 221-7, L. 223-26, L. 225-115, L. 225-116, L. 225-117, L. 225-118, L. 225-129, L. 225-129-5, L. 225-129-6, L. 225-135, L. 225-136, L. 225-138, L. 225-177, L. 225-184, L. 228-69, L. 237-3 et L. 237-26, elles peuvent demander au président du tribunal statuant en référé soit d'enjoindre sous astreinte au liquidateur ou aux administrateurs, gérants, et dirigeants de les communiquer, soit de désigner un mandataire chargé de procéder à cette communication.

La même action est ouverte à toute personne intéressée ne pouvant obtenir du liquidateur, des administrateurs, gérants ou dirigeants communication d'une formule de procuration conforme aux prescriptions fixées par décret en Conseil d'Etat ou des renseignements exigés par ce décret en vue de la tenue des assemblées.

Toute personne n'ayant pu obtenir la production, la communication ou la transmission des documents ou informations prévus aux articles L. 225-37-4, L. 225-102, L. 22-10-9, L. 22-10-10, L. 22-10-36, L. 232-1, L. 232-1-1, L. 232-6, L. 232-6-1, L. 232-6-2, L. 232-6-3, L. 232-6-4, L. 233-26, L. 233-28-1, L. 233-28-2, L. 233-28-3, L. 233-28-4 et L. 233-28-5 peut demander au président du tribunal statuant en référé soit d'enjoindre sous astreinte à la personne ou à l'organe compétent pour la production, la communication ou la transmission des documents ou informations de les communiquer, soit de désigner un mandataire chargé de procéder à cette communication.

Lorsqu'il est fait droit à la demande, l'astreinte et les frais de procédure sont à la charge de la personne ou de l'organe mis en cause mis en cause.

**Art. L238-2**

Tout intéressé peut demander au président du tribunal statuant en référé d'enjoindre sous astreinte au liquidateur de remplir les obligations prévues aux articles L. 237-21, L. 237-23 et L. 237-25.

**Art. L238-3**

Le ministère public ainsi que toute personne intéressée peuvent demander au président du tribunal compétent statuant en référé d'enjoindre, le cas échéant sous astreinte, au représentant légal d'une société à responsabilité limitée, d'une société anonyme, d'une société anonyme à participation ouvrière, d'une société par actions simplifiée, d'une société européenne ou d'une société en commandite par actions de porter sur tous les actes et documents émanant de la société :

1° La dénomination sociale, précédée ou suivie immédiatement et lisiblement des mentions ou initiales suivantes, selon les cas : " société à responsabilité limitée " ou " SARL ", " société anonyme " ou " SA ", " société anonyme à participation ouvrière " ou " SAPO ", " société par actions simplifiée " ou " SAS ", " société européenne " ou " SE " ou " société en commandite par actions " ;

2° L'indication du capital social, sauf s'il s'agit d'une société à capital variable au sens de l'article L. 231-1. Dans ce dernier cas, le ministère public ou toute personne intéressée peut demander au président du tribunal de commerce statuant en référé d'enjoindre, le cas échéant sous astreinte, au représentant légal d'une société à capital variable de porter sur tous les actes et documents émanant de la société la dénomination sociale, précédée ou suivie immédiatement et lisiblement des mots : " à capital variable ".

Le ministère public ou toute personne intéressée peut demander au président du tribunal compétent statuant en référé d'enjoindre, le cas échéant sous astreinte, au représentant légal d'un groupement d'intérêt économique de porter sur tous les actes et documents émanant de ce groupement la dénomination de celui-ci, suivie immédiatement et lisiblement de la mention ou des initiales : " groupement d'intérêt économique " ou " GIE ".

**Art. L238-3-1**

Tout intéressé peut demander au président du tribunal statuant en référé d'enjoindre sous astreinte aux sociétés utilisant le sigle "SE" dans leur dénomination sociale en méconnaissance des dispositions de l'article 11 du règlement (CE) n° 2157/2001 du Conseil, du 8 octobre 2001, relatif au statut de la société européenne (SE), de modifier cette dénomination sociale.

**Art. L238-4**

Tout intéressé peut demander au président du tribunal statuant en référé d'enjoindre sous astreinte au président des organes de direction et d'administration de transcrire les procès-verbaux de ces réunions sur un registre spécial tenu au siège social.

**Art. L238-5**

Tout intéressé peut demander au président du tribunal statuant en référé d'enjoindre sous astreinte au président de l'assemblée générale des actionnaires ou des obligataires de transcrire les procès-verbaux de ces assemblées sur un registre spécial tenu au siège social.

**Art. L238-6**

Si l'assemblée spéciale des actionnaires à dividende prioritaire n'est pas consultée dans les conditions prévues aux articles L. 228-35-6, L. 228-35-7 et L. 228-35-10, le président du tribunal statuant en référé peut, à la demande de tout actionnaire, enjoindre sous astreinte aux gérants ou au président du conseil d'administration ou du directoire de convoquer cette assemblée ou désigner un mandataire chargé de procéder à cette convocation.

La même action est ouverte à tout actionnaire ou tout titulaire de valeurs mobilières donnant accès au capital lorsque l'assemblée générale ou spéciale à laquelle il appartient n'est pas consultée dans les conditions prévues à l'article L. 225-99 et aux articles L. 228-16 ou L. 228-103.

##### Chapitre IX : De la location d'actions et de parts sociales

**Art. L239-1**

Les statuts peuvent prévoir que les actions des sociétés par actions ou les parts sociales des sociétés à responsabilité limitée soumises à l'impôt sur les sociétés de plein droit ou sur option peuvent être données à bail, au sens des dispositions de l'article 1709 du code civil, au profit d'une personne physique.

La location d'actions ne peut porter que sur des titres nominatifs non négociables sur un marché réglementé, non inscrits aux opérations d'un dépositaire central et non soumis à l'obligation de conservation prévue à l'article L. 225-197-1 du présent code ou aux délais d'indisponibilité prévus aux chapitres II et III du titre IV du livre IV du code du travail.

La location d'actions ou de parts sociales ne peut pas porter sur des titres :

1° Détenus par des personnes physiques dans le cadre de la gestion de leur patrimoine privé lorsque les produits et plus-values bénéficient d'un régime d'exonération en matière d'impôt sur le revenu ;

2° Inscrits à l'actif d'une société de capital-risque mentionnée à l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 portant diverses dispositions d'ordre économique et financier ou d'une société unipersonnelle d'investissement à risque mentionnée à l'article 208 D du code général des impôts ;

3° Détenus par un fonds commun de placement à risques, un fonds commun de placement dans l'innovation ou un fonds d'investissement de proximité respectivement mentionnés aux articles L. 214-28, L. 214-30 et L. 214-31 du code monétaire et financier.

A peine de nullité, les actions ou parts louées ne peuvent faire l'objet d'une sous-location ou d'un prêt de titres au sens des articles L. 211-22 à L. 211-26 du même code.

Les actions des sociétés par actions ou les parts sociales des sociétés à responsabilité limitée, lorsque les unes ou les autres de ces sociétés sont constituées pour l'exercice des professions visées à l'article 1er de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé et aux sociétés de participations financières de professions libérales, ne peuvent pas faire l'objet du contrat de bail prévu au présent article, sauf au profit de professionnels salariés ou collaborateurs libéraux exerçant en leur sein et, à l'exception des sociétés intervenant dans le domaine de la santé ou exerçant les fonctions d'officier public ou ministériel, de professionnels exerçant la profession constituant l'objet social de ces sociétés.

Lorsque la société fait l'objet d'une procédure de sauvegarde ou de redressement judiciaire en application du titre III du livre VI du présent code, la location de ses actions ou parts sociales ne peut intervenir que dans les conditions fixées par le tribunal ayant ouvert cette procédure.

**Art. L239-2**

Le contrat de bail est constaté par acte authentique ou sous seing privé soumis à la procédure de l'enregistrement. Il comporte, à peine de nullité, des mentions dont la liste est fixée par décret en Conseil d'Etat.

Il est rendu opposable à la société dans les formes prévues à l'article 1690 du code civil.

La délivrance des actions ou parts est réalisée à la date à laquelle est inscrite, dans le registre des titres nominatifs de la société par actions ou dans les statuts de la société à responsabilité limitée, à côté du nom de l'actionnaire ou de l'associé, la mention du bail et du nom du locataire. A compter de cette date, la société doit adresser au locataire les informations dues aux actionnaires ou associés et prévoir sa participation et son vote aux assemblées conformément aux dispositions du deuxième alinéa de l'article L. 239-3.

Les actions ou parts louées font l'objet d'une évaluation en début et en fin de contrat, ainsi qu'à la fin de chaque exercice comptable lorsque le bailleur est une personne morale. Cette évaluation est effectuée sur la base de critères tirés des comptes sociaux. Elle est certifiée par un commissaire aux comptes.

**Art. L239-3**

Les dispositions légales ou statutaires prévoyant l'agrément du cessionnaire de parts ou d'actions sont applicables dans les mêmes conditions au locataire.

Le droit de vote attaché à l'action ou à la part sociale louée appartient au bailleur dans les assemblées statuant sur les modifications statutaires ou le changement de nationalité de la société et au locataire dans les autres assemblées. Pour l'exercice des autres droits attachés aux actions et parts sociales louées, le bailleur est considéré comme le nu-propriétaire et le locataire comme l'usufruitier.

Pour l'application des dispositions du livre IV du présent code, le bailleur et le locataire sont considérés comme détenteurs d'actions ou de parts sociales.

**Art. L239-4**

Le bail est renouvelé dans les mêmes conditions que la conclusion du bail initial.

En cas de non-renouvellement du contrat de bail ou de résiliation, la partie la plus diligente fait procéder à la radiation de la mention portée dans le registre des titres nominatifs de la société par actions ou dans les statuts de la société à responsabilité limitée.

**Art. L239-5**

Tout intéressé peut demander au président du tribunal statuant en référé d'enjoindre sous astreinte au représentant légal de la société par actions ou de la société à responsabilité limitée, en cas de signification ou d'arrivée à terme d'un contrat de bail portant sur des actions ou des parts sociales de la société, de modifier le registre des titres nominatifs ou les statuts et de convoquer l'assemblée des associés à cette fin.

##### Chapitre X : De l'information des salariés en cas de vente de leur société

###### Section 1 : De l'instauration d'un délai permettant aux salariés de présenter une offre en cas de vente des parts sociales, actions ou valeurs mobilières donnant accès à la majorité du capital dans les sociétés qui ne sont pas soumises à l'obligation de mettre en place un comité d'entreprise

**Art. L23-10-1**

Dans les sociétés qui n'ont pas l'obligation de mettre en place un comité d'entreprise en application de l'article L. 2322-1 du code du travail, lorsque le propriétaire d'une participation représentant plus de 50 % des parts sociales d'une société à responsabilité limitée ou d'actions ou valeurs mobilières donnant accès à la majorité du capital d'une société par actions veut les vendre, les salariés en sont informés, et ce au plus tard deux mois avant la vente, afin de permettre à un ou plusieurs salariés de présenter une offre d'achat de cette participation.

Lorsque le propriétaire n'est pas le chef d'entreprise, la notification est faite à ce dernier et le délai court à compter de cette notification. Le chef d'entreprise notifie sans délai aux salariés cette information, en leur indiquant qu'ils peuvent lui présenter une offre d'achat.

Le chef d'entreprise notifie sans délai au propriétaire toute offre d'achat présentée par un salarié.

Lorsque la participation est détenue par le chef d'entreprise, celui-ci notifie sa volonté de vendre directement aux salariés en les informant qu'ils peuvent lui présenter une offre d'achat, et le délai court à compter de la date de cette notification.

La vente peut intervenir avant l'expiration du délai de deux mois dès lors que chaque salarié a fait connaître sa décision de ne pas présenter d'offre.

Lorsqu'une action en responsabilité est engagée, la juridiction saisie peut, à la demande du ministère public, prononcer une amende civile dont le montant ne peut excéder 2 % du montant de la vente.

**Art. L23-10-2**

A leur demande, les salariés peuvent se faire assister par un représentant de la chambre de commerce et de l'industrie régionale, de la chambre régionale d'agriculture, de la chambre régionale de métiers et de l'artisanat territorialement compétentes en lien avec les chambres régionales de l'économie sociale et solidaire et par toute personne désignée par les salariés, dans des conditions définies par décret.

**Art. L23-10-3**

L'information des salariés peut être effectuée par tout moyen, précisé par voie réglementaire, de nature à rendre certaine la date de sa réception par ces derniers.

Lorsque l'information est faite par lettre recommandée avec demande d'avis de réception, la date de réception de l'information est la date de la première présentation de la lettre.

Les salariés sont tenus à une obligation de discrétion s'agissant des informations reçues en application de la présente section, dans les mêmes conditions que celles prévues pour les membres des comités d'entreprise à l' article L. 2325-5 du code du travail , sauf à l'égard des personnes dont le concours est nécessaire pour leur permettre de présenter une offre d'achat.

**Art. L23-10-4**

Les articles L. 23-10-1 à L. 23-10-3 sont applicables à la vente d'une participation dans une société soumise à une réglementation particulière prescrivant que tout ou partie de son capital soit détenu par un ou plusieurs associés ou actionnaires répondant à certaines conditions en termes notamment de qualification professionnelle, sous réserve :

1° Soit qu'un au moins des salariés pouvant présenter l'offre d'achat remplisse les conditions requises ;

2° Soit que la vente ne porte pas sur la partie du capital soumise à la réglementation et détenue par l'associé ou l'actionnaire répondant aux conditions requises.

**Art. L23-10-5**

La vente intervient dans un délai maximal de deux ans après l'expiration du délai prévu à l'article L. 23-10-1. Au-delà de ce délai, toute vente est soumise aux articles L. 23-10-1 à L. 23-10-3.

**Art. L23-10-6**

La présente section n'est pas applicable :

1° En cas de vente de la participation à un conjoint, à un ascendant ou à un descendant ;

2° Aux sociétés faisant l'objet d'une procédure de conciliation, de sauvegarde, de redressement ou de liquidation judiciaires régie par le livre VI ;

3° Si, au cours des douze mois qui précèdent la vente, celle-ci a déjà fait l'objet d'une information en application de l'article 18 de la loi n° 2014-856 du 31 juillet 2014 relative à l'économie sociale et solidaire.

###### Section 2 : De l'information des salariés leur permettant de présenter une offre en cas de vente des parts sociales ou actions ou valeurs mobilières donnant accès à la majorité du capital, dans les sociétés soumises à l'obligation de mettre en place un comité d'entreprise

**Art. L23-10-7**

Dans les sociétés soumises à l'obligation de mettre en place un comité d'entreprise en application de l'article L. 2322-1 du code du travail et se trouvant, à la clôture du dernier exercice, dans la catégorie des petites et moyennes entreprises au sens de l'article 51 de la loi n° 2008-776 du 4 août 2008 de modernisation de l'économie, lorsqu'il veut vendre une participation représentant plus de 50 % des parts sociales d'une société à responsabilité limitée ou des actions ou valeurs mobilières donnant accès à la majorité du capital d'une société par actions, le propriétaire de la participation notifie sa volonté de vendre à la société.

Au plus tard en même temps qu'il procède, en application de l'article L. 2323-33 du code du travail, à l'information et à la consultation du comité d'entreprise, le chef d'entreprise porte à la connaissance des salariés la notification prévue au premier alinéa du présent article et leur indique qu'ils peuvent lui présenter une offre d'achat.

Le chef d'entreprise notifie sans délai au propriétaire toute offre d'achat présentée par un salarié.

Lorsque la participation est détenue par le chef d'entreprise, celui-ci notifie sa volonté de vendre directement aux salariés, en les informant qu'ils peuvent lui présenter une offre d'achat.

Lorsqu'une action en responsabilité est engagée, la juridiction saisie peut, à la demande du ministère public, prononcer une amende civile dont le montant ne peut excéder 2 % du montant de la vente.

En cas d'absences concomitantes du comité d'entreprise et de délégué du personnel, constatées conformément aux articles L. 2324-8 et L. 2314-5 du code du travail, la vente est soumise aux articles L. 23-10-1 à L. 23-10-6 du présent code.

**Art. L23-10-8**

A leur demande, les salariés peuvent se faire assister par un représentant de la chambre de commerce et de l'industrie régionale, de la chambre régionale d'agriculture, de la chambre régionale de métiers et de l'artisanat territorialement compétentes en lien avec les chambres régionales de l'économie sociale et solidaire et par toute personne désignée par les salariés, dans des conditions définies par décret.

**Art. L23-10-9**

L'information des salariés peut être effectuée par tout moyen, précisé par voie réglementaire, de nature à rendre certaine la date de sa réception par ces derniers.

Lorsque l'information est faite par lettre recommandée avec demande d'avis de réception, la date de réception de l'information est la date de la première présentation de la lettre.

Les salariés sont tenus à une obligation de discrétion s'agissant des informations reçues en application de la présente section, dans les mêmes conditions que celles prévues pour les membres des comités d'entreprise à l' article L. 2325-5 du code du travail , sauf à l'égard des personnes dont le concours est nécessaire pour leur permettre de présenter une offre d'achat.

**Art. L23-10-10**

Les articles L. 23-10-7 à L. 23-10-9 sont applicables à la vente d'une participation dans une société soumise à une réglementation particulière prescrivant que tout ou partie de son capital soit détenu par un ou plusieurs associés ou actionnaires répondant à certaines conditions en termes notamment de qualification professionnelle, sous réserve :

1° Soit qu'un au moins des salariés pouvant présenter l'offre d'achat remplisse les conditions requises ;

2° Soit que la vente ne porte pas sur la partie du capital soumise à la réglementation et détenue par l'associé ou l'actionnaire répondant aux conditions requises.

**Art. L23-10-11**

La cession est de nouveau soumise aux articles L. 23-10-7 à L. 23-10-9 lorsqu'elle intervient plus de deux ans après l'expiration du délai prévu à l'article L. 23-10-7.

Si pendant cette période de deux ans le comité d'entreprise est consulté, en application de l'article L. 2323-33 du code du travail, sur un projet de cession des éléments faisant l'objet de la notification prévue à l'article L. 23-10-7, le cours de ce délai de deux ans est suspendu entre la date de saisine du comité et la date où il rend son avis et, à défaut, jusqu'à la date où expire le délai imparti pour rendre cet avis.

**Art. L23-10-12**

La présente section n'est pas applicable :

1° En cas de vente de la participation à un conjoint, à un ascendant ou à un descendant ;

2° Aux sociétés faisant l'objet d'une procédure de conciliation, de sauvegarde, de redressement ou de liquidation judiciaires régie par le livre VI ;

3° Si, au cours des douze mois qui précèdent la vente, celle-ci a déjà fait l'objet d'une information en application de l'article 18 de la loi n° 2014-856 du 31 juillet 2014 relative à l'économie sociale et solidaire.

##### Chapitre XI : Du partage des plus-values de cession de titres avec les salariés de société

**Art. L23-11-1**

Tout détenteur de titres d'une société peut prendre, vis-à-vis de l'ensemble des salariés de celle-ci, l'engagement de partager avec eux une partie de la plus-value de cession ou de rachat de ses titres au jour où il en cédera ou rachètera tout ou partie.

L'engagement de partage des plus-values peut également être pris par une pluralité de détenteurs de titres, ceux-ci étant soit parties à un même contrat de partage des plus-values, soit parties à des contrats de partage des plus-values distincts.

L'engagement de partage des plus-values ne crée pas de solidarité entre un détenteur de titres signataire d'un contrat de partage et la société. Il ne crée pas non plus d'obligations pour les détenteurs de titres, directs ou indirects, qui ne sont pas parties à un tel engagement.

L'engagement de partage ne peut porter que sur des plus-values de cession de titres de sociétés mentionnées à la première phrase du b du 2° du I de l'article 150-0 B ter du code général des impôts.

Lorsque la société concernée contrôle, au sens de l'article L. 233-3 du présent code, directement ou indirectement une ou plusieurs sociétés mentionnées à l'avant-dernier alinéa du présent article, l'engagement mentionné au premier alinéa est pris vis-à-vis de l'ensemble de leurs salariés. Il en est de même lorsque la société concernée est contrôlée, au sens de l'article L. 233-3, directement ou indirectement, par une ou plusieurs sociétés mentionnées à l'avant-dernier alinéa du présent article.

**Art. L23-11-2**

L'engagement de partage défini à l'article L. 23-11-1 est constaté dans un contrat conclu entre tout détenteur de titres et la société concernée qui s'engage à transférer aux salariés concernés le montant résultant de l'engagement de partage, dont elle déduira les charges fiscales et sociales que ce transfert engendre.

La signature du contrat de partage des plus-values est soumise à la condition de l'existence préalable, dans chaque entreprise mentionnée à l'article L. 23-11-1, d'un plan d'épargne entreprise défini aux articles L. 3332-1 et suivants du code du travail.

Le contrat de partage des plus-values a pour objet de définir les conditions et modalités de la répartition entre les salariés des sommes résultant de l'engagement. Il définit notamment :

1° La période pour laquelle il est conclu, d'une durée minimale de cinq ans ;

2° Son champ d'application, sous réserve de l'article L. 23-11-3 du présent code ;

3° Les modalités de calcul des sommes versées aux salariés, qui tiennent compte de l'évolution de la valeur des titres cédés entre le jour de leur acquisition et celui de leur cession et qui ne peuvent excéder 10 % du montant de la plus-value mentionnée au premier alinéa de l'article L. 23-11-1 du présent code, déterminée dans les conditions prévues au premier alinéa du 1 de l'article 150-0 D du code général des impôts, ce montant incluant, le cas échéant, le montant des compléments de prix afférents à cette même cession ;

4° Les conditions d'information des salariés ;

5° Les procédures convenues pour régler les différends qui peuvent surgir dans l'application de l'accord ;

6° La durée minimale entre la date de la conclusion du contrat de partage et la date de la cession des titres, qui ne peut être inférieure à trois ans.

**Art. L23-11-3**

Le contrat de partage mentionné à l'article L. 23-11-2 rend bénéficiaires l'ensemble des salariés présents dans la ou les sociétés mentionnées à l'article L. 23-11-1 pendant tout ou partie de la période comprise entre la date de sa signature et la date de la cession des titres de la société concernée et qui sont adhérents au plan d'épargne d'entreprise au jour de cette cession.

Sont assimilées à des périodes de présence :

1° Les périodes de congé de maternité prévu à l'article L. 1225-17 du code du travail et de congé d'adoption prévu à l'article L. 1225-37 du même code ;

2° Les périodes de suspension du contrat de travail consécutives à un accident du travail ou à une maladie professionnelle en application de l'article L. 1226-7 dudit code.

Les sommes sont réparties entre les salariés bénéficiaires conformément au 2° de l'article L. 3332-11 du même code de manière uniforme, proportionnelle à la durée de présence dans l'entreprise au cours de la période écoulée entre la signature du contrat et la cession des titres ou proportionnelle aux salaires.

Les sommes réparties ne peuvent excéder 30 % du montant annuel du plafond mentionné à l'article L. 241-3 du code de la sécurité sociale.

Le bénéfice du contrat de partage des plus-values est subordonné à une condition d'ancienneté dans la société pendant la période couverte par l'accord de partage des plus-values qui ne peut être ni inférieure à celle prévue à l'article L. 3342-1 du code du travail ni supérieure à deux ans.

**Art. L23-11-4**

Après la cession, le montant en résultant est versé, dans un délai d'un mois à compter de la date de la cession ou, le cas échéant, à compter de la date de perception d'un complément de prix afférent à cette cession, par le ou les détenteurs de titres cédants à la société dont les titres ont été cédés. Ce montant est insaisissable et incessible.

La société ayant reçu les sommes conformément au premier alinéa du présent article les répartit entre les salariés concernés conformément au contrat et les verse sur le plan d'épargne entreprise des bénéficiaires dans les conditions prévues à l'article L. 3332-11 du code du travail. Elle prélève sur ce montant les sommes nécessaires à l'acquittement des charges fiscales et sociales induites.

Conformément au deuxième alinéa du présent article, la répartition et l'attribution aux bénéficiaires doivent avoir lieu dans les quatre-vingt-dix jours de la réception du versement. Le cas échéant, le dépassement de ce délai est sanctionné par la majoration des versements dus à chaque bénéficiaire au taux d'intérêt légal à compter de la date de ce dépassement ; cette majoration reste à la charge de la société.

##### Chapitre XII : De la mixité dans les instances dirigeantes des sociétés commerciales

**Art. L23-12-1**

Est considérée comme instance dirigeante toute instance mise en place au sein de la société, par tout acte ou toute pratique sociétaire, aux fins d'assister régulièrement les organes chargés de la direction générale dans l'exercice de leurs missions.

#### TITRE IV : Dispositions pénales.

##### Chapitre Ier : Des infractions concernant les sociétés à responsabilité limitée

**Art. L241-2**

Est puni d'un emprisonnement de six mois et d'une amende de 9 000 euros le fait, pour des gérants, d'émettre, directement ou par personne interposée, pour le compte de la société des valeurs mobilières quelconques à l'exception des obligations émises dans les conditions déterminées par l'article L. 223-11.

**Art. L241-3**

Est puni d'un emprisonnement de cinq ans et d'une amende de 375 000 euros :

1° Le fait, pour toute personne, de faire attribuer frauduleusement à un apport en nature une évaluation supérieure à sa valeur réelle ;

2° Le fait, pour les gérants, d'opérer entre les associés la répartition de dividendes fictifs, en l'absence d'inventaire ou au moyen d'inventaires frauduleux ;

3° Le fait, pour les gérants, même en l'absence de toute distribution de dividendes, de présenter aux associés des comptes annuels ne donnant pas, pour chaque exercice, une image fidèle du résultat des opérations de l'exercice, de la situation financière et du patrimoine à l'expiration de cette période en vue de dissimuler la véritable situation de la société ;

4° Le fait, pour les gérants, de faire, de mauvaise foi, des biens ou du crédit de la société, un usage qu'ils savent contraire à l'intérêt de celle-ci, à des fins personnelles ou pour favoriser une autre société ou entreprise dans laquelle ils sont intéressés directement ou indirectement ;

5° Le fait, pour les gérants, de faire, de mauvaise foi, des pouvoirs qu'ils possèdent ou des voix dont ils disposent, en cette qualité, un usage qu'ils savent contraire aux intérêts de la société, à des fins personnelles ou pour favoriser une autre société ou une autre entreprise dans laquelle ils sont intéressés directement ou indirectement.

Outre les peines complémentaires prévues à l'article L. 249-1, le tribunal peut également prononcer à titre de peine complémentaire, dans les cas prévus au présent article, l'interdiction des droits civiques, civils et de famille prévue à l'article 131-26 du code pénal.

L'infraction définie au 4° est punie de sept ans d'emprisonnement et de 500 000 € d'amende lorsqu'elle a été réalisée ou facilitée au moyen soit de comptes ouverts ou de contrats souscrits auprès d'organismes établis à l'étranger, soit de l'interposition de personnes physiques ou morales ou de tout organisme, fiducie ou institution comparable établis à l'étranger.

**Art. L241-4**

Est puni d'une amende de 9000 euros :

1° Le fait, pour les gérants, de ne pas, pour chaque exercice, dresser l'inventaire, établir les comptes annuels et un rapport de gestion ;

2°et 3° (supprimés).

**Art. L241-5**

Est puni de 9 000 € d'amende le fait, pour les gérants, de ne pas soumettre à l'approbation de l'assemblée des associés ou de l'associé unique l'inventaire, les comptes annuels et le rapport de gestion établis pour chaque exercice.

**Art. L241-9**

Les dispositions des articles L. 241-2 à L. 241-6 sont applicables à toute personne qui, directement ou par personne interposée, aura, en fait, exercé la gestion d'une société à responsabilité limitée sous le couvert ou au lieu et place de son gérant légal.

##### Chapitre II : Des infractions concernant les sociétés anonymes

###### Section 1 : Des infractions relatives à la constitution

**Art. L242-1**

Est puni de 150 000 € d'amende le fait, pour les fondateurs, le président, les administrateurs ou les directeurs généraux d'une société anonyme, d'émettre ou négocier des actions ou des coupures d'actions sans que les actions de numéraire aient été libérées à la souscription de la moitié au moins ou sans que les actions d'apport aient été intégralement libérées avant l'immatriculation de la société au registre du commerce et des sociétés.

La peine prévue au présent article peut être portée au double lorsque les actions ou coupures d'actions ont fait l'objet d'une offre au public, à l'exception des offres mentionnées au 1° ou au 2° de l'article L. 411-2 du code monétaire et financier ou à l'article L. 411-2-1 du même code.

**Art. L242-2**

Est puni d'un emprisonnement de cinq ans et d'une amende de 9000 euros le fait, pour toute personne :

1°, 2° et 3° (supprimés) ;

4° De faire attribuer frauduleusement à un apport en nature une évaluation supérieure à sa valeur réelle.

**Art. L242-3**

Est puni de 150 000 € d'amende le fait, pour les titulaires ou porteurs d'actions, de négocier des actions de numéraire pour lesquelles le versement de la moitié n'a pas été effectué.

**Art. L242-5**

Est puni d'un emprisonnement de six mois et d'une amende de 9000 euros le fait d'accepter ou de conserver les fonctions de commissaire aux apports, nonobstant les incompatibilités et interdictions légales.

###### Section 2 : Des infractions relatives à la direction et à l'administration

**Art. L242-6**

Est puni d'un emprisonnement de cinq ans et d'une amende de 375 000 euros le fait pour :

1° Le président, les administrateurs ou les directeurs généraux d'une société anonyme d'opérer entre les actionnaires la répartition de dividendes fictifs, en l'absence d'inventaire, ou au moyen d'inventaires frauduleux ;

2° Le président, les administrateurs ou les directeurs généraux d'une société anonyme de publier ou présenter aux actionnaires, même en l'absence de toute distribution de dividendes, des comptes annuels ne donnant pas, pour chaque exercice, une image fidèle du résultat des opérations de l'exercice, de la situation financière et du patrimoine, à l'expiration de cette période, en vue de dissimuler la véritable situation de la société ;

3° Le président, les administrateurs ou les directeurs généraux d'une société anonyme de faire, de mauvaise foi, des biens ou du crédit de la société, un usage qu'ils savent contraire à l'intérêt de celle-ci, à des fins personnelles ou pour favoriser une autre société ou entreprise dans laquelle ils sont intéressés directement ou indirectement ;

4° Le président, les administrateurs ou les directeurs généraux d'une société anonyme de faire, de mauvaise foi, des pouvoirs qu'ils possèdent ou des voix dont ils disposent, en cette qualité, un usage qu'ils savent contraire aux intérêts de la société, à des fins personnelles ou pour favoriser une autre société ou entreprise dans laquelle ils sont intéressés directement ou indirectement.

Outre les peines complémentaires prévues à l'article L. 249-1, le tribunal peut également prononcer à titre de peine complémentaire, dans les cas prévus au présent article, l'interdiction des droits civiques, civils et de famille prévue à l'article 131-26 du code pénal.

L'infraction définie au 3° est punie de sept ans d'emprisonnement et de 500 000 € d'amende lorsqu'elle a été réalisée ou facilitée au moyen soit de comptes ouverts ou de contrats souscrits auprès d'organismes établis à l'étranger, soit de l'interposition de personnes physiques ou morales ou de tout organisme, fiducie ou institution comparable établis à l'étranger.

**Art. L242-8**

Est puni d'une amende de 9000 euros le fait, pour le président, les administrateurs ou les directeurs généraux d'une société anonyme, de ne pas, pour chaque exercice, dresser l'inventaire et établir des comptes annuels et un rapport de gestion.

###### Section 3 : Des infractions relatives aux assemblées d'actionnaires

**Art. L242-9**

Est puni d'un emprisonnement de deux ans et d'une amende de 9000 euros :

1° Le fait d'empêcher un actionnaire de participer à une assemblée d'actionnaires ;

2° Alinéa abrogé.

3° Le fait de se faire accorder, garantir ou promettre des avantages pour voter dans un certain sens ou pour ne pas participer au vote, ainsi que le fait d'accorder, garantir ou promettre ces avantages.

**Art. L242-10**

Est puni d'un emprisonnement de six mois et d'une amende de 9 000 euros le fait, pour le président ou les administrateurs d'une société anonyme, de ne pas soumettre à l'approbation de l'assemblée générale ordinaire les comptes annuels et le rapport de gestion prévus à l'article L. 232-1.

###### Section 4 : Des infractions relatives aux modifications du capital social

####### Sous-section 1 : De l'augmentation du capital

**Art. L242-17**

Est puni de 150 000 € d'amende le fait, pour le président, les administrateurs ou les directeurs généraux d'une société anonyme, d'émettre des actions ou des coupures d'actions sans que le capital antérieurement souscrit de la société ait été intégralement libéré ou sans que les nouvelles actions d'apport aient été intégralement libérées avant l'inscription modificative au registre du commerce et des sociétés ou encore sans que les actions de numéraire nouvelles aient été libérées, lors de la souscription, du quart au moins de leur valeur nominale et, le cas échéant, de la totalité de la prime d'émission.

La peine prévue au présent article peut être doublée lorsque les actions ou coupures d'actions émises ont fait l'objet d'une offre au public, à l'exception des offres mentionnées au 1° ou au 2° de l'article L. 411-2 du code monétaire et financier ou à l'article L. 411-2-1 du même code.

Le présent article n'est applicable ni aux actions qui ont été régulièrement émises par conversion d'obligations convertibles à tout moment ou par utilisation des bons de souscription, ni aux actions émises dans les conditions prévues aux articles L. 232-18 à L. 232-20.

**Art. L242-20**

Est puni d'un emprisonnement de deux ans et d'une amende de 18 000 euros le fait, pour le président, les administrateurs ou les commissaires aux comptes d'une société anonyme, de donner ou confirmer des indications inexactes dans les rapports présentés à l'assemblée générale appelée à décider de la suppression du droit préférentiel de souscription des actionnaires.

**Art. L242-21**

Les dispositions des articles L. 242-2 à L. 242-5 relatives à la constitution des sociétés anonymes sont applicables en cas d'augmentation de capital.

####### Sous-section 3 : De la réduction du capital

**Art. L242-23**

Est puni de 30 000 € d'amende le fait, pour le président ou les administrateurs d'une société anonyme, de procéder à une réduction du capital social sans respecter l'égalité des actionnaires.

**Art. L242-24**

Est puni de 150 000 € d'amende le fait, pour le président, les administrateurs ou les directeurs généraux d'une société anonyme, d'utiliser des actions achetées par la société en application de l'article L. 225-208 afin de faire participer les salariés aux résultats, d'attribuer des actions gratuites ou de consentir des options donnant droit à l'achat d'actions à des fins autres que celles prévues au même article L. 225-208.

Est passible de la même peine le fait, pour le président, les administrateurs ou les directeurs généraux d'une société anonyme, d'effectuer, au nom de celle-ci, les opérations interdites par le premier alinéa de l'article L. 225-216.

###### Section 6 : Des infractions relatives à la dissolution

###### Section 7 : Des infractions relatives aux sociétés anonymes comportant un directoire et un conseil de surveillance

**Art. L242-30**

Les peines prévues par les articles L. 242-1 à L. 242-24 pour les présidents, les directeurs généraux et les administrateurs des sociétés anonymes sont applicables, selon leurs attributions respectives, aux membres du directoire et aux membres du conseil de surveillance des sociétés anonymes régies par les dispositions des articles L. 225-57 à L. 225-93.

Les dispositions de l'article L. 246-2 sont en outre applicables aux sociétés anonymes régies par les articles L. 225-57 à L. 225-93.

###### Section 8 : Des infractions relatives aux sociétés anonymes à participation ouvrière

##### Chapitre III : Des infractions concernant les sociétés en commandite par actions

**Art. L243-1**

Les articles L. 242-1 à L. 242-29 s'appliquent aux sociétés en commandite par actions.

Les peines prévues pour les présidents, les administrateurs ou les directeurs généraux des sociétés anonymes sont applicables, en ce qui concerne leurs attributions, aux gérants des sociétés en commandite par actions.

##### Chapitre IV : Des infractions concernant les sociétés par actions simplifiées

**Art. L244-1**

Les articles L. 242-1 à L. 242-6, L. 242-8, L. 242-17 à L. 242-24 s'appliquent aux sociétés par actions simplifiées.

Les peines prévues pour le président, les administrateurs ou les directeurs généraux des sociétés anonymes sont applicables au président et aux dirigeants des sociétés par actions simplifiées.

Les articles L. 242-20, L. 821-8 et L. 821-9 s'appliquent aux commissaires aux comptes des sociétés par actions simplifiées.

**Art. L244-2**

Le fait, pour un président ou un dirigeant de société par actions simplifiée de ne pas consulter les associés dans les conditions prévues par les statuts en cas d'augmentation, d'amortissement ou de réduction du capital, de fusion, de scission, de dissolution ou de transformation en une société d'une autre forme est puni de six mois d'emprisonnement et de 7500 euros d'amende.

**Art. L244-4**

Les dispositions des articles L. 244-1, L. 244-2 et L. 244-3 sont applicables à toute personne qui, directement ou par personne interposée, aura en fait exercé la direction d'une société par actions simplifiée sous le couvert ou au lieu et place du président et des dirigeants de cette société.

##### Chapitre IV bis : Des infractions concernant les sociétés européennes

**Art. L244-5**

Les articles L. 242-1 à L. 242-30 s'appliquent aux sociétés européennes.

Les peines prévues pour le président, les administrateurs, les directeurs généraux, les membres du directoire ou les membres du conseil de surveillance des sociétés anonymes sont applicables au président, aux administrateurs, aux directeurs généraux, aux membres du directoire ou aux membres du conseil de surveillance des sociétés européennes.

L'article L. 242-20 s'applique aux commissaires aux comptes des sociétés européennes.

##### Chapitre V : Des infractions relatives aux valeurs mobilières émises par les sociétés par actions

###### Section 1 : Des infractions relatives aux actions.

**Art. L245-4**

Le fait, pour le président et les administrateurs, les directeurs généraux, les membres du directoire et du conseil de surveillance d'une société anonyme, les gérants des sociétés en commandite par actions, de détenir, directement ou indirectement dans les conditions prévues par l'article L. 228-35-8, des actions à dividende prioritaire sans droit de vote de la société qu'ils dirigent est puni d'une amende de 150 000 €.

###### Section 3 : Des infractions relatives aux obligations

**Art. L245-9**

Est puni d'une amende de 9 000 euros le fait, pour le président, les administrateurs, les directeurs généraux ou les gérants d'une société par actions d'émettre, pour le compte de cette société, des obligations négociables qui, dans une même émission, ne confèrent pas les mêmes droits de créance pour une même valeur nominale.

**Art. L245-11**

Est puni d'un emprisonnement de deux ans et d'une amende de 9000 euros le fait :

1° D'empêcher un obligataire de participer à une assemblée générale d'obligataires ;

2° De se faire accorder, garantir ou promettre des avantages particuliers pour voter dans un certain sens ou pour ne pas participer au vote, ainsi que le fait d'accorder, garantir ou promettre ces avantages particuliers.

**Art. L245-12**

Est puni d'une amende de 6 000 euros le fait :

1° Pour le président, les administrateurs, les directeurs généraux, les gérants, les commissaires aux comptes, les membres du conseil de surveillance ou les employés de la société débitrice ou de la société garante de tout ou partie des engagements de la société débitrice ainsi que pour leurs ascendants, descendants ou conjoints de représenter des obligataires à leur assemblée générale, ou d'accepter d'être les représentants de la masse des obligataires ;

2° Pour le président, les administrateurs, les directeurs généraux ou les gérants de sociétés détenant au moins 10 % du capital des sociétés débitrices, de prendre part à l'assemblée générale des obligataires à raison des obligations détenues par ces sociétés.

**Art. L245-13**

Est puni d'une amende de 4 500 euros le fait, pour le président de l'assemblée générale des obligataires, de ne pas procéder à la constatation des décisions de toute assemblée générale d'obligataires par procès-verbal, mentionnant la date et le lieu de la réunion, le mode de convocation, l'ordre du jour, la composition du bureau, le nombre d'obligataires participant au vote et le quorum atteint, les documents et rapports soumis à l'assemblée, un résumé des débats, le texte des résolutions mises aux voix et le résultat des votes.

**Art. L245-15**

Les infractions prévues aux articles L. 245-9, et aux articles L. 245-12 et L. 245-13 sont punies de cinq ans d'emprisonnement et de 18 000 euros d'amende lorsqu'elles ont été commises frauduleusement en vue de priver les obligataires ou certains d'entre eux d'une part des droits attachés à leur titre de créance.

###### Section 4 : Dispositions communes

**Art. L245-16**

Les dispositions du présent chapitre visant le président, les administrateurs, les directeurs généraux et les gérants de sociétés par actions sont applicables à toute personne qui, directement ou par personne interposée, aura, en fait, exercé la direction, l'administration ou la gestion desdites sociétés sous le couvert ou au lieu et place de leurs représentants légaux.

###### Section 5 : Des infractions relatives aux sociétés anonymes comportant un directoire et un conseil de surveillance

**Art. L245-17**

Les peines prévues par les articles L. 245-1 à L. 245-15 pour les présidents, les directeurs généraux et les administrateurs des sociétés anonymes sont applicables, selon leurs attributions respectives, aux membres du directoire et aux membres du conseil de surveillance des sociétés anonymes régies par les dispositions des articles L. 225-57 à L. 225-93.

Les dispositions de l'article L. 245-16 sont en outre applicables aux sociétés anonymes régies par les articles L. 225-57 à L. 225-93.

##### Chapitre VI : Des infractions communes aux diverses formes de sociétés par actions

**Art. L246-2**

Les dispositions des articles L. 242-1 à L. 242-29, L. 243-1 et L. 244-5, visant le président, les administrateurs ou les directeurs généraux de sociétés anonymes ou de sociétés européennes et les gérants de sociétés en commandite par actions sont applicables à toute personne qui, directement ou par personne interposée, a, en fait, exercé la direction, l'administration ou la gestion desdites sociétés sous le couvert ou au lieu et place de leurs représentants légaux.

##### Chapitre VII : Des infractions communes aux diverses formes de sociétés commerciales

###### Section 1 : Des infractions relatives aux filiales, aux participations et aux sociétés contrôlées

**Art. L247-1**

I. — Est puni d'un emprisonnement de deux ans et d'une amende de 9 000 euros le fait, pour les présidents, les administrateurs, les directeurs généraux ou les gérants de toute société :

1° De ne pas faire mention dans le rapport annuel présenté aux associés sur les opérations de l'exercice, d'une prise de participation dans une société ayant son siège sur le territoire de la République française représentant plus du vingtième, du dixième, du cinquième, du tiers, de la moitié ou des deux tiers du capital ou des droits de vote aux assemblées générales de cette société ou de la prise de contrôle d'une telle société ;

2° De ne pas, dans le même rapport, rendre compte de l'activité et des résultats de l'ensemble de la société, des filiales de la société et des sociétés qu'elle contrôle par branche d'activité ;

3° De ne pas inclure dans l'annexe de la société le tableau prévu à l'article L. 233-15 et comportant les renseignements en vue de faire apparaître la situation desdites filiales et participations.

II. — Est puni d'une amende de 9 000 euros le fait, pour les membres du directoire, du conseil d'administration ou les gérants des sociétés visées à l'article L. 233-16, sous réserve des dérogations prévues à l'article L. 233-17, de ne pas établir et adresser aux actionnaires ou associés, dans les délais prévus par la loi, les comptes consolidés. Le tribunal peut en outre ordonner l'insertion du jugement, aux frais du condamné, dans un ou plusieurs journaux.

III. — Est puni des peines mentionnées au I le fait, pour le commissaire aux comptes, de ne pas faire figurer dans son rapport les mentions visées au 1° du I du présent article.

**Art. L247-2**

I. — Est puni d'une amende de 18 000 euros le fait pour les présidents, les administrateurs, les membres du directoire, les gérants ou les directeurs généraux des personnes morales, ainsi que pour les personnes physiques de s'abstenir de remplir les obligations d'informations auxquelles cette personne est tenue, en application de l'article L. 233-7, du fait des participations qu'elle détient.

II. — Est puni de la même peine le fait, pour les présidents, les administrateurs, les membres du directoire, les gérants ou les directeurs généraux d'une société, de s'abstenir de procéder aux notifications auxquelles cette société est tenue, en application de l'article L. 233-12, du fait des participations qu'elle détient dans la société par actions qui la contrôle.

III. — Est puni de la même peine le fait, pour les présidents, les administrateurs, les membres du directoire, les gérants ou les directeurs généraux d'une société, d'omettre de faire mention dans le rapport présenté aux actionnaires sur les opérations de l'exercice de l'identité des personnes détenant des participations significatives dans cette société, des modifications intervenues au cours de l'exercice, du nom des sociétés contrôlées et de la part du capital de la société que ces sociétés détiennent, dans les conditions prévues par l'article L. 233-13.

IV. — Est puni de la même peine le fait, pour le commissaire aux comptes, d'omettre dans son rapport les mentions visées au III.

V. ― Pour les sociétés dont les actions sont admises aux négociations sur un marché d'instruments financiers mentionné au II de l'article L. 233-7, les poursuites sont engagées après que l'avis de l'Autorité des marchés financiers a été demandé.

**Art. L247-3**

Est puni d'une amende de 18 000 euros le fait, pour les présidents, les administrateurs, les membres du directoire, les directeurs généraux ou les gérants de sociétés, de contrevenir aux dispositions des articles L. 233-29 à L. 233-31.

Pour les sociétés dont les actions sont admises aux négociations sur un marché réglementé, les poursuites pour infraction aux dispositions de l'article L. 233-31 sont engagées après que l'avis de l'Autorité des marchés financiers a été demandé.

###### Section 2 : Des infractions relatives à la publicité

###### Section 3 : Des infractions relatives à la liquidation

**Art. L247-5**

Est puni d'un emprisonnement de deux ans et d'une amende 9 000 euros le fait de contrevenir à l'interdiction d'exercer les fonctions de liquidateur.

Quiconque est condamné par application de l'alinéa précédent ne peut plus être employé, à quelque titre que ce soit, par la société dans laquelle il a exercé les fonctions prohibées. En cas d'infraction à cette interdiction, la personne condamnée et son employeur, si ce dernier en a eu connaissance, sont punis des peines prévues audit alinéa.

**Art. L247-7**

Est puni de 150 000 € d'amende le fait, pour un liquidateur en cas de liquidation judiciaire d'une société, de :

1° Ne pas déposer sur un compte ouvert dans un établissement de crédit au nom de la société en liquidation, dans le délai de quinze jours à compter de la décision de répartition, les sommes réparties entre les associés et les créanciers ;

2° Ne pas déposer à la Caisse des dépôts et consignations, dans le délai d'un an à compter de la clôture de la liquidation, les sommes attribuées à des créanciers ou à des associés qui n'ont pas été réclamées.

**Art. L247-8**

Est puni d'un emprisonnement de cinq ans et d'une amende de 9000 euros le fait, pour un liquidateur, de mauvaise foi :

1° De faire des biens ou du crédit de la société en liquidation, un usage qu'il sait contraire à l'intérêt de celle-ci, à des fins personnelles ou pour favoriser une autre société ou entreprise dans laquelle il est intéressé directement ou indirectement ;

2° De céder tout ou partie de l'actif de la société en liquidation contrairement aux dispositions des articles L. 237-6 et L. 237-7.

###### Section 4 : Des infractions relatives aux sociétés anonymes comportant un directoire et un conseil de surveillance

**Art. L247-9**

Les peines prévues par les articles L. 247-1 à L. 247-4 pour les présidents, les directeurs généraux et les administrateurs de sociétés anonymes, sont applicables, selon leurs attributions respectives, aux membres du directoire et aux membres du conseil de surveillance des sociétés anonymes régies par les dispositions des articles L. 225-57 à L. 225-93.

##### Chapitre VIII : Dispositions concernant les directeurs généraux délégués des sociétés anonymes ou des sociétés européennes.

**Art. L248-1**

Les dispositions du présent titre visant les directeurs généraux des sociétés anonymes ou des sociétés européennes sont applicables, selon leurs attributions respectives, aux directeurs généraux délégués.

##### Chapitre IX : Peines complémentaires applicables aux personnes physiques

**Art. L249-1**

Les personnes physiques coupables des infractions prévues aux chapitres Ier à VIII du présent titre encourent également à titre de peines complémentaires l'interdiction, suivant les modalités prévues par l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour leur propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale. Ces interdictions d'exercice peuvent être prononcées cumulativement.

#### TITRE V : Des groupements d'intérêt économique.

##### Chapitre Ier : Du groupement d'intérêt économique de droit français.

**Art. L251-1**

Deux ou plusieurs personnes physiques ou morales peuvent constituer entre elles un groupement d'intérêt économique pour une durée déterminée.

Le but du groupement est de faciliter ou de développer l'activité économique de ses membres, d'améliorer ou d'accroître les résultats de cette activité. Il n'est pas de réaliser des bénéfices pour lui-même.

Son activité doit se rattacher à l'activité économique de ses membres et ne peut avoir qu'un caractère auxiliaire par rapport à celle-ci.

**Art. L251-2**

Les personnes exerçant une profession libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé peuvent constituer un groupement d'intérêt économique ou y participer.

**Art. L251-3**

Le groupement d'intérêt économique peut être constitué sans capital.

Les droits de ses membres ne peuvent être représentés par des titres négociables. Toute clause contraire est réputée non écrite.

**Art. L251-4**

Le groupement d'intérêt économique jouit de la personnalité morale et de la pleine capacité à dater de son immatriculation au registre du commerce et des sociétés, sans que cette immatriculation emporte présomption de commercialité du groupement. Le groupement d'intérêt économique dont l'objet est commercial peut faire de manière habituelle et à titre principal tous actes de commerce pour son propre compte. Il peut être titulaire d'un bail commercial.

Les personnes qui ont agi au nom d'un groupement d'intérêt économique en formation avant qu'il ait acquis la jouissance de la personnalité morale sont tenues, solidairement et indéfiniment, des actes ainsi accomplis, à moins que le groupement, après avoir été régulièrement constitué et immatriculé, ne reprenne les engagements souscrits. Ces engagements sont alors réputés avoir été souscrits dès l'origine par le groupement.

**Art. L251-5**

La nullité du groupement d'intérêt économique ainsi que des actes ou délibérations de celui-ci ne peut résulter que de la violation des dispositions impératives du présent chapitre, ou de l'une des causes de nullité des contrats en général.

L'action en nullité est éteinte lorsque la cause de la nullité a cessé d'exister le jour où le tribunal statue sur le fond en première instance, sauf si cette nullité est fondée sur l'illicéité de l'objet du groupement.

Les articles 1844-12 à 1844-17 du code civil sont applicables aux groupements d'intérêt économique.

**Art. L251-6**

Les membres du groupement sont tenus des dettes de celui-ci sur leur patrimoine propre. Toutefois, un nouveau membre peut, si le contrat le permet, être exonéré des dettes nées antérieurement à son entrée dans le groupement. La décision d'exonération doit être publiée. Ils sont solidaires, sauf convention contraire avec le tiers cocontractant.

Les créanciers du groupement ne peuvent poursuivre le paiement des dettes contre un membre qu'après avoir vainement mis en demeure le groupement par acte extrajudiciaire.

**Art. L251-7**

Le groupement d'intérêt économique peut émettre des obligations, aux conditions générales d'émission de ces titres par les sociétés, s'il est lui-même composé exclusivement de sociétés qui satisfont aux conditions prévues par le présent livre pour l'émission d'obligations.

Le groupement d'intérêt économique peut également émettre des obligations aux conditions générales d'émission de ces titres prévues par la loi n° 85-698 du 11 juillet 1985 autorisant l'émission de valeurs mobilières par certaines associations s'il est lui-même composé exclusivement d'associations qui satisfont aux conditions prévues par cette loi pour l'émission d'obligations.

**Art. L251-8**

I. — Le contrat de groupement d'intérêt économique détermine l'organisation du groupement, sous réserve des dispositions du présent chapitre. Il est établi par écrit et publié selon les modalités fixées par décret en Conseil d'Etat.

II. — Le contrat contient notamment les indications suivantes :

1° La dénomination du groupement ;

2° Les nom, raison sociale ou dénomination sociale, la forme juridique, l'adresse du domicile ou du siège social et, s'il y a lieu, le numéro d'identification de chacun des membres du groupement, ainsi que, selon le cas, la ville où se situe le greffe où il est immatriculé ou la ville où se situe la chambre des métiers où il est inscrit ;

3° La durée pour laquelle le groupement est constitué ;

4° L'objet du groupement ;

5° L'adresse du siège du groupement.

III. — Toutes les modifications du contrat sont établies et publiées dans les mêmes conditions que le contrat lui-même. Elles ne sont opposables aux tiers qu'à dater de cette publicité.

**Art. L251-9**

Le groupement, au cours de son existence, peut accepter de nouveaux membres dans les conditions fixées par le contrat constitutif.

Tout membre du groupement peut se retirer dans les conditions prévues par le contrat, sous réserve qu'il ait exécuté ses obligations.

**Art. L251-10**

L'assemblée des membres du groupement est habilitée à prendre toute décision, y compris de dissolution anticipée ou de prorogation, dans les conditions déterminées par le contrat. Celui-ci peut prévoir que toutes les décisions ou certaines d'entre elles seront prises aux conditions de quorum et de majorité qu'il fixe. Dans le silence du contrat, les décisions sont prises à l'unanimité.

Le contrat peut aussi attribuer à chaque membre un nombre de voix différent de celui attribué aux autres. A défaut, chaque membre dispose d'une voix.

L'assemblée est obligatoirement réunie à la demande d'un quart au moins des membres du groupement.

**Art. L251-11**

Le groupement est administré par une ou plusieurs personnes. Une personne morale peut être nommée administrateur du groupement sous réserve qu'elle désigne un représentant permanent, qui encourt les mêmes responsabilités civile et pénale que s'il était administrateur en son nom propre. Le ou les administrateurs du groupement, et le représentant permanent de la personne morale nommée administrateur sont responsables individuellement ou solidairement selon le cas, envers le groupement ou envers les tiers, des infractions aux dispositions législatives et réglementaires applicables aux groupements, de la violation des statuts du groupement, ainsi que de leurs fautes de gestion. Si plusieurs administrateurs ont coopéré aux mêmes faits, le tribunal détermine la part contributive de chacun dans la réparation du dommage. Sous cette réserve, le contrat de groupement ou, à défaut, l'assemblée des membres organise librement l'administration du groupement et nomme les administrateurs dont il détermine les attributions, les pouvoirs et les conditions de révocation.

Dans les rapports avec les tiers, un administrateur engage le groupement par tout acte entrant dans l'objet de celui-ci. Toute limitation de pouvoirs est inopposable aux tiers.

**Art. L251-12**

Le contrôle de la gestion, qui doit être confié à des personnes physiques, et le contrôle des comptes sont exercés dans les conditions prévues par le contrat constitutif du groupement.

Toutefois, lorsqu'un groupement émet des obligations dans les conditions prévues à l'article L. 251-7, le contrôle de la gestion doit être exercé par une ou plusieurs personnes physiques nommées par l'assemblée. La durée de leurs fonctions et leurs pouvoirs sont déterminés dans le contrat.

Le contrôle des comptes dans les groupements visés à l'alinéa précédent et dans les groupements qui comptent cent salariés ou plus à la clôture d'un exercice doit être exercé par un ou plusieurs commissaires aux comptes choisis sur la liste visée au I de l'article L. 821-13 et nommés par l'assemblée pour une durée de six exercices. Les dispositions du présent code concernant les incompatibilités, les pouvoirs, les fonctions, les obligations, la responsabilité, la récusation, la révocation, la rémunération du commissaire aux comptes des sociétés anonymes ainsi que les sanctions prévues par l'article L. 242-27 sont applicables aux commissaires des groupements d'intérêt économique, sous réserve des règles propres à ceux-ci.

Dans les cas prévus aux deux alinéas précédents, les dispositions des articles L. 242-25, L. 242-26 et. L. 242-28, L. 245-8 à L. 245-17 sont applicables aux dirigeants du groupement, aux personnes physiques dirigeants des sociétés membres ou représentants permanents des personnes morales dirigeants de ces sociétés.

**Art. L251-13**

Dans les groupements qui répondent à l'un des critères définis à l'article L. 232-2, les administrateurs sont tenus d'établir une situation de l'actif réalisable et disponible, valeurs d'exploitation exclues, et du passif exigible, un compte de résultat prévisionnel, un tableau de financement en même temps que le bilan annuel et un plan de financement prévisionnel.

Un décret en Conseil d'Etat précise la périodicité, les délais et les modalités d'établissement de ces documents.

**Art. L251-14**

Les documents visés à l'article L. 251-13 sont analysés dans des rapports écrits sur l'évolution du groupement établis par les administrateurs. Les documents et rapports sont communiqués au commissaire aux comptes et au comité d'entreprise.

En cas de non-observation des dispositions de l'article L. 251-13 et de l'alinéa précédent, ou si les informations données dans les rapports visés à l'alinéa précédent appellent des observations de sa part, le commissaire aux comptes le signale dans un rapport aux administrateurs ou dans le rapport annuel. Il peut demander que son rapport soit adressé aux membres du groupement ou qu'il en soit donné connaissance à l'assemblée de ceux-ci. Ce rapport est communiqué au comité d'entreprise.

**Art. L251-15**

Lorsque le commissaire aux comptes relève, à l'occasion de l'exercice de sa mission, des faits de nature à compromettre la continuité de l'exploitation du groupement, il en informe les administrateurs, dans des conditions qui sont fixées par décret en Conseil d'Etat. Ceux-ci sont tenus de lui répondre sous quinze jours. La réponse est communiquée au comité d'entreprise. Le commissaire aux comptes en informe le président du tribunal.

En cas d'inobservation de ces dispositions, ou s'il constate qu'en dépit des décisions prises la continuité de l'exploitation demeure compromise, le commissaire aux comptes établit un rapport spécial et invite par écrit les administrateurs à faire délibérer la prochaine assemblée générale sur les faits relevés. Ce rapport est communiqué au comité d'entreprise.

Si, à l'issue de la réunion de l'assemblée générale, le commissaire aux comptes constate que les décisions prises ne permettent pas d'assurer la continuité de l'exploitation, il informe de ses démarches le président du tribunal et lui en communique les résultats.

**Art. L251-16**

Le comité d'entreprise ou, à défaut, les délégués du personnel exercent dans les groupements d'intérêt économique, les attributions prévues aux articles L. 422-4 et L. 432-5 du code du travail.

Les administrateurs communiquent au commissaire aux comptes les demandes d'explication formées par le comité d'entreprise ou les délégués du personnel, les rapports qui leur sont adressés et les réponses qu'ils ont faites en application des articles L. 422-4 et L. 432-5 du code du travail.

**Art. L251-17**

Les actes et documents émanant du groupement et destinés aux tiers, notamment les lettres, factures, annonces et publications diverses, doivent indiquer lisiblement la dénomination du groupement suivie des mots : " groupement d'intérêt économique " ou du sigle : " GIE ".

**Art. L251-18**

Toute société ou association dont l'objet correspond à la définition du groupement d'intérêt économique peut être transformée en un tel groupement sans donner lieu à dissolution ni à création d'une personne morale nouvelle.

Un groupement d'intérêt économique peut être transformé en société en nom collectif sans donner lieu à dissolution ni à création d'une personne morale nouvelle.

**Art. L251-19**

Le groupement d'intérêt économique est dissous :

1° Par l'arrivée du terme ;

2° Par la réalisation ou l'extinction de son objet ;

3° Par la décision de ses membres dans les conditions prévues à l'article L. 251-10 ;

4° Par décision judiciaire, pour de justes motifs ;

5° Par le décès d'une personne physique ou par la dissolution d'une personne morale, membre du groupement, sauf stipulation contraire du contrat.

**Art. L251-20**

Si l'un des membres est frappé d'incapacité, de faillite personnelle ou de l'interdiction de diriger, gérer, administrer ou contrôler une entreprise commerciale, quelle qu'en soit la forme, ou une personne morale de droit privé non commerçante, le groupement est dissous, à moins que sa continuation ne soit prévue par le contrat ou que les autres membres ne la décident à l'unanimité.

**Art. L251-21**

La dissolution du groupement d'intérêt économique entraîne sa liquidation. La personnalité du groupement subsiste pour les besoins de la liquidation.

**Art. L251-22**

La liquidation s'opère conformément aux dispositions du contrat. A défaut, un liquidateur est nommé par l'assemblée des membres du groupement ou, si l'assemblée n'a pu procéder à cette nomination, par décision de justice.

Après paiement des dettes, l'excédent d'actif est réparti entre les membres dans les conditions prévues par le contrat. A défaut, la répartition est faite par parts égales.

**Art. L251-23**

L'appellation : " groupement d'intérêt économique " et le sigle : " GIE " ne peuvent être utilisés que par les groupements soumis au présent chapitre. Le ministère public ou toute personne intéressée peut demander au président du tribunal compétent statuant en référé d'interdire, le cas échéant sous astreinte, l'emploi illicite de cette appellation.

Le président du tribunal peut, en outre, ordonner la publication de la décision, son affichage dans les lieux qu'il désigne, son insertion intégrale ou par extraits dans les journaux et sa diffusion par un ou plusieurs services de communication au public en ligne qu'il indique, le tout aux frais des dirigeants du groupement ayant illégalement utilisé cette appellation ou ce sigle.

##### Chapitre II : Du groupement européen d'intérêt économique.

**Art. L252-1**

Les groupements européens d'intérêt économique immatriculés en France au registre du commerce et des sociétés ont la personnalité juridique dès leur immatriculation.

**Art. L252-2**

Les groupements européens d'intérêt économique ont un caractère civil ou commercial selon leur objet. L'immatriculation n'emporte pas présomption de commercialité d'un groupement.

**Art. L252-3**

Les droits des membres du groupement ne peuvent être représentés par des titres négociables.

**Art. L252-4**

Les décisions collégiales du groupement européen d'intérêt économique sont prises par l'assemblée des membres du groupement. Toutefois, les statuts peuvent stipuler que ces décisions, ou certaines d'entre elles, peuvent être prises sous forme de consultation écrite.

**Art. L252-5**

Le ou les gérants d'un groupement européen d'intérêt économique sont responsables, individuellement ou solidairement selon le cas, envers le groupement ou envers les tiers, soit des infractions aux dispositions législatives ou réglementaires applicables au groupement, soit des violations des statuts, soit de leurs fautes de gestion. Si plusieurs gérants ont coopéré aux mêmes faits, le tribunal détermine la part contributive de chacun dans la réparation du dommage.

**Art. L252-6**

Une personne morale peut être nommée gérant d'un groupement européen d'intérêt économique. Lors de sa nomination, elle est tenue de désigner un représentant permanent qui encourt les mêmes responsabilités civile et pénale que s'il était gérant en son nom propre, sans préjudice de la responsabilité solidaire de la personne morale qu'il représente.

**Art. L252-7**

Les dispositions du chapitre précédent applicables aux groupements d'intérêt économique de droit français relatives aux obligations comptables, au contrôle des comptes et à la liquidation sont applicables aux groupements européens d'intérêt économique.

**Art. L252-8**

Toute société ou association, tout groupement d'intérêt économique peut être transformé en un groupement européen d'intérêt économique sans donner lieu à dissolution ni à création d'une personne morale nouvelle.

Un groupement européen d'intérêt économique peut être transformé en un groupement d'intérêt économique de droit français ou une société en nom collectif, sans donner lieu à dissolution ni à création d'une personne morale nouvelle.

**Art. L252-9**

La nullité du groupement européen d'intérêt économique ainsi que des actes ou délibérations de celui-ci ne peut résulter que de la violation des dispositions impératives du règlement n° 2137-85 du 25 juillet 1985 du Conseil des Communautés européennes, ou des dispositions du présent chapitre ou de l'une des causes de nullité des contrats en général.

L'action en nullité est éteinte lorsque la cause de la nullité a cessé d'exister le jour où le tribunal statue sur le fond en première instance, sauf si cette nullité est fondée sur l'illicéité de l'objet du groupement.

Il est fait application des articles 1844-12 à 1844-17 du code civil.

**Art. L252-11**

L'utilisation dans les rapports avec les tiers de tous actes, lettres, notes et documents similaires ne comportant pas les mentions relatives au groupement européen d'intérêt économique prescrites à l'article 25 du règlement (CEE) n° 2137/85 du Conseil du 25 juillet 1985 relatif à l'institution d'un groupement européen d'intérêt économique (GEIE) peut faire l'objet d'une injonction, le cas échéant sous astreinte, dans les conditions prévues à l'article L. 238-3.

**Art. L252-12**

L'appellation : " groupement européen d'intérêt économique " et le sigle : " GEIE " ne peuvent être utilisés que par les groupements soumis au règlement (CEE) n° 2137/85 du Conseil du 25 juillet 1985 précité. Le ministère public ou toute personne intéressée peut demander au président du tribunal compétent statuant en référé d'interdire, le cas échéant sous astreinte, l'emploi illicite de cette appellation.

Le président du tribunal peut, en outre, ordonner la publication de la décision, son affichage dans les lieux qu'il désigne, son insertion intégrale ou par extraits dans les journaux et sa diffusion par un ou plusieurs services de communication au public en ligne qu'il indique, le tout aux frais des dirigeants du groupement ayant illégalement utilisé cette appellation ou ce sigle.

##### Chapitre III : Dispositions communes aux groupements d'intérêt économique de droit français et aux groupements européens d'intérêt économique

**Art. L253-1**

Il est interdit à toute personne ou entité de procéder à une offre au public, au sens du règlement (UE) n° 2017/1129 du 14 juin 2017, portant sur les droits de membre d'un groupement d'intérêt économique ou d'un groupement européen d'intérêt économique mentionnés aux articles L. 251-3 et L. 252-3, à peine de nullité des contrats conclus ou des droits créés.

Nonobstant les dispositions de l'alinéa précédent, l'offre au public de ces droits est autorisée si elle répond aux caractéristiques des offres définies au 1° ou au 3° de l'article L. 411-2 du code monétaire et financier.

### LIVRE III : De certaines formes de ventes et des clauses d'exclusivité.

#### TITRE Ier : Des liquidations, des ventes au déballage, des soldes et des ventes en magasins d'usine.

**Art. L310-1**

Sont considérées comme liquidations les ventes accompagnées ou précédées de publicité et annoncées comme tendant, par une réduction de prix, à l'écoulement accéléré de la totalité ou d'une partie des marchandises d'un établissement commercial à la suite d'une décision, quelle qu'en soit la cause, de cessation, de suspension saisonnière ou de changement d'activité, ou de modification substantielle des conditions d'exploitation.

Les liquidations sont soumises à déclaration préalable auprès du maire de la commune dont relève le lieu de la liquidation. Cette déclaration comporte la cause et la durée de la liquidation qui ne peut excéder deux mois. Elle est accompagnée d'un inventaire des marchandises à liquider. Lorsque l'événement motivant la liquidation n'est pas intervenu au plus tard dans les six mois qui suivent la déclaration, le déclarant est tenu d'en informer l'autorité administrative compétente.

Pendant la durée de la liquidation, il est interdit de proposer à la vente d'autres marchandises que celles figurant à l'inventaire sur le fondement duquel la déclaration préalable a été déposée.

**Art. L310-2**

I. ― Sont considérés comme ventes au déballage les ventes et rachats de marchandises effectués dans des locaux ou sur des emplacements non destinés à la vente au public ou au rachat de ces marchandises ainsi qu'à partir de véhicules spécialement aménagés à cet effet.

Les ventes au déballage ne peuvent excéder deux mois par année civile dans un même local, sur un même emplacement ou dans un même arrondissement. Les ventes au déballage de fruits et légumes frais effectuées en période de crise conjoncturelle ne sont pas prises en compte pour le calcul de cette limite. Les ventes au déballage font l'objet d'une déclaration préalable auprès du maire de la commune dont dépend le lieu de la vente, dont une copie est adressée concomitamment à l'autorité administrative chargée de la concurrence et de la consommation dans le département du lieu de vente.

Les particuliers non inscrits au registre du commerce et des sociétés sont autorisés à participer aux ventes au déballage en vue de vendre exclusivement des objets personnels et usagés deux fois par an au plus.

II. ― Les dispositions du I ne sont pas applicables aux professionnels :

1° Effectuant, dans une ou plusieurs communes, des tournées de ventes définies par le 1° de l'article L. 121-22 du code de la consommation ;

2° Réalisant des ventes définies par l'article L. 320-2 ;

3° Qui justifient d'une permission de voirie ou d'un permis de stationnement pour les ventes réalisées sur la voie publique.

III. ― Les dispositions du I ne sont pas applicables aux organisateurs de :

1° Manifestations commerciales comportant des ventes de marchandises au public dans un parc d'exposition ;

2° Manifestations commerciales qualifiées de salon professionnel ne se tenant pas dans un parc d'exposition ;

3° Fêtes foraines et de manifestations agricoles lorsque seuls des producteurs ou des éleveurs y sont exposants.

**Art. L310-3**

I. — Sont considérées comme soldes les ventes qui sont accompagnées ou précédées de publicité et sont annoncées comme tendant, par une réduction de prix, à l'écoulement accéléré de marchandises en stock.

Les soldes ont lieu, pour l'année civile, durant deux périodes d'une durée minimale de trois semaines et d'une durée maximale de six semaines chacune, dont les dates et les heures de début et de fin sont fixées par un arrêté du ministre chargé de l'économie. Cet arrêté peut prévoir, pour ces deux périodes, et pour les ventes autres que celles mentionnées à l'article L. 221-1 du code de la consommation, des dates différentes dans certains départements pour tenir compte d'une forte saisonnalité des ventes ou d'opérations commerciales menées dans des régions frontalières.

Les produits annoncés comme soldés doivent avoir été proposés à la vente et payés depuis au moins un mois à la date de début de la période de soldes considérée.

II. — Dans toute publicité, enseigne, dénomination sociale ou nom commercial, l'emploi du mot : solde (s) ou de ses dérivés est interdit pour désigner toute activité, dénomination sociale ou nom commercial, enseigne ou qualité qui ne se rapporte pas à une opération de soldes telle que définie au I ci-dessus.

**Art. L310-4**

La dénomination de magasin ou de dépôt d'usine ne peut être utilisée que par les producteurs vendant directement au public la partie de leur production non écoulée dans le circuit de distribution ou faisant l'objet de retour. Ces ventes directes concernent exclusivement les productions de la saison antérieure de commercialisation, justifiant ainsi une vente à prix minoré.

**Art. L310-5**

Est puni d'une amende de 15 000 euros :

1° Le fait de procéder à une liquidation sans la déclaration préalable mentionnée à l'article L. 310-1 ou en méconnaissance des conditions prévues à cet article ;

2° Le fait de procéder à une vente au déballage sans la déclaration prévue par l'article L. 310-2 ou en méconnaissance de cette déclaration ;

3° Le fait de réaliser des soldes portant sur des marchandises détenues depuis moins d'un mois à la date de début de la période de soldes considérée ;

4° Le fait d'utiliser le mot : solde (s) ou ses dérivés dans les cas où cette utilisation ne se rapporte pas à une opération de soldes définie au I de l'article L. 310-3 ;

5° Le fait d'utiliser la dénomination magasin d'usine ou dépôt d'usine en méconnaissance des dispositions de l'article L. 310-4 ;

5° bis Le fait, pour un parc d'exposition, de ne pas se faire enregistrer ou de ne pas déclarer de programme de manifestations commerciales en application du second alinéa de l'article L. 762-1, ou de ne pas déclarer les modifications au programme faisant l'objet de la déclaration annuelle initiale ;

6° Le fait d'organiser une manifestation commerciale sans la déclaration prévue au second alinéa de l'article L. 762-2 ou de ne pas respecter les conditions de réalisation de la manifestation déclarée.

Les personnes physiques encourent également la peine complémentaire d'affichage ou de diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal.

Pour l'infraction mentionnée au 2° du présent article, l'action publique peut être éteinte, y compris en cas de récidive, dans les conditions prévues aux articles 495-17 à 495-25 du code de procédure pénale, par le versement d'une amende forfaitaire d'un montant de 200 euros. Le montant de l'amende forfaitaire minorée est de 150 euros et le montant de l'amende forfaitaire majorée est de 450 euros.

Les dispositions des articles 495-20 et 495-21 du même code relatives à l'exigence d'une consignation préalable à la contestation de l'amende forfaitaire ne sont pas applicables.

**Art. L310-6**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies à l'article L. 310-5 du présent code encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, la peine prévue par le 9° de l'article 131-39 du même code.

**Art. L310-6-1**

Les infractions prévues au présent titre ou par les textes pris pour son application sont recherchées et constatées par les agents mentionnés au II de l'article L. 450-1, dans les conditions prévues aux articles L. 450-1, L. 450-2, L. 450-3, L. 450-7 et L. 450-8. Les articles L. 521-1, L. 521-2 et L. 524-1 à L. 524-3 du code de la consommation peuvent être mis en œuvre à partir des constatations effectuées.

Pour ces infractions, l'autorité administrative chargée de la concurrence et de la consommation a droit, tant que l'action publique n'a pas été mise en mouvement, de transiger, après accord du procureur de la République, dans les conditions prévues à l'article L. 490-5.

**Art. L310-7**

Les modalités d'application des dispositions du présent titre sont fixées par décret en Conseil d'Etat, et notamment les secteurs dans lesquels les annonces, quel qu'en soit le support, de réduction de prix aux consommateurs ne peuvent s'exprimer en pourcentage ou par la mention du prix antérieurement pratiqué, et la durée ou les conditions de cette interdiction.

#### TITRE II : Des ventes aux enchères publiques.

**Art. L320-1**

Les ventes aux enchères publiques de meubles sont régies par le présent titre, sous réserve des dispositions particulières à la vente de certains meubles incorporels.

Les ventes de comestibles et d'objets de peu de valeur, à cri public, sont libres.

**Art. L320-2**

Constituent des ventes aux enchères publiques les ventes faisant intervenir un tiers, agissant comme mandataire du propriétaire ou de son représentant, pour proposer et adjuger un bien au mieux-disant des enchérisseurs à l'issue d'un procédé de mise en concurrence ouvert au public et transparent. Le mieux-disant des enchérisseurs acquiert le bien adjugé à son profit ; il est tenu d'en payer le prix.

Sauf dispositions particulières et le cas des ventes effectuées dans le cercle purement privé, ces ventes sont ouvertes à toute personne pouvant enchérir et aucune entrave ne peut être portée à la liberté des enchères.

##### Chapitre Ier : Des ventes volontaires de meubles aux enchères publiques.

###### Section 1 : Dispositions générales.

**Art. L321-1**

Sous réserve des dispositions de l'article L. 322-8, les ventes volontaires de meubles aux enchères publiques peuvent porter sur des biens neufs ou sur des biens d'occasion. Ces biens sont vendus au détail, par lot ou en gros, c'est-à-dire par lots suffisamment importants pour ne pas être considérés comme tenus à la portée du consommateur. La vente en gros ne peut porter que sur des biens neufs issus du stock d'une entreprise. Lorsque des biens neufs sont mis en vente par le commerçant ou l'artisan qui les a produits, il en est fait mention dans les documents et publicités annonçant la vente.

Sont considérés comme d'occasion les biens qui, à un stade quelconque de la production ou de la distribution, sont entrés en la possession d'une personne pour son usage propre, par l'effet de tout acte à titre onéreux ou à titre gratuit, ou ont subi des altérations qui ne permettent pas leur mise en vente comme neufs.

Lorsque la vente porte sur un bien neuf, il en est fait mention dans la publicité prévue à l'article L. 321-11.

**Art. L321-2**

Les ventes volontaires de meubles aux enchères publiques sont, sauf les cas prévus à l'article L. 321-36 organisées et réalisées dans les conditions prévues au présent chapitre par des opérateurs exerçant à titre individuel ou sous la forme juridique de leur choix.

Lorsqu'ils satisfont à des conditions de formation fixées par la voie réglementaire, les notaires peuvent également organiser et réaliser ces ventes, à l'exception des ventes volontaires aux enchères publiques de marchandises en gros, dans les communes où il n'est pas établi d'office de commissaire de justice. Ils exercent cette activité à titre accessoire dans le cadre de leur office et selon les règles qui leur sont applicables. Ce caractère accessoire s'apprécie au regard des résultats de cette activité rapportés à l'ensemble des produits de l'office, de la fréquence de ces ventes, du temps qui y est consacré et, le cas échéant, du volume global des ventes volontaires de meubles aux enchères publiques réalisées dans le ressort du tribunal de grande instance. Ils ne peuvent être mandatés que par le propriétaire des biens.

Hormis les cas prévus à l'article L. 321-36, la dénomination " ventes aux enchères publiques " est réservée aux ventes organisées et réalisées par les personnes mentionnées au présent article.

Tout autre usage de cette dénomination est passible des sanctions prévues à l'article L. 121-6 du code de la consommation.

**Art. L321-3**

Le fait de proposer, en agissant comme mandataire du propriétaire, un bien aux enchères publiques à distance par voie électronique pour l'adjuger au mieux-disant des enchérisseurs constitue une vente aux enchères par voie électronique, soumise aux dispositions du présent chapitre. La seule circonstance qu'une confirmation, conforme aux dispositions de l'article 1127-2 du code civil, soit exigée est sans incidence sur la qualification de la vente.

Les opérations de courtage aux enchères réalisées à distance par voie électronique se caractérisant par l'absence d'adjudication au mieux-disant des enchérisseurs et d'intervention d'un tiers dans la description du bien et la conclusion de la vente ne constituent pas des ventes aux enchères publiques au sens du présent chapitre.

Le prestataire de services mettant à la disposition du vendeur une infrastructure permettant d'organiser et d'effectuer une opération de courtage aux enchères par voie électronique informe le public de manière claire et non équivoque sur la nature du service proposé, dans les conditions fixées à l'article L. 111-2 du code de la consommation et au III de l'article L. 441-6 du présent code. Un arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé de la culture précise les conditions dans lesquelles le prestataire de services porte également à la connaissance du vendeur et de l'acquéreur la réglementation relative à la circulation des biens culturels, ainsi qu'à la répression des fraudes en matière de transactions d'œuvres d'art et d'objets de collection, lorsque l'opération de courtage aux enchères par voie électronique porte sur de tels biens.

Les manquements aux dispositions du troisième alinéa sont punis d'une sanction pécuniaire dont le montant peut atteindre le double du prix des biens mis en vente en méconnaissance de cette obligation, dans la limite de 15 000 € pour une personne physique et de 75 000 € pour une personne morale.

Les manquements aux dispositions du troisième alinéa sont recherchés et constatés par procès-verbal dans les conditions fixées aux II et III de l'article L. 450-1 et aux articles L. 450-2, L. 450-3, L. 450-7 et L. 450-8 du présent code.

Le double du procès-verbal, accompagné de toutes les pièces utiles et mentionnant le montant de la sanction encourue, est notifié à la personne physique ou morale concernée. Le procès-verbal indique la possibilité pour la personne visée de présenter, dans un délai d'un mois, ses observations écrites ou orales.

A l'issue de ce délai d'un mois, le procès-verbal, accompagné, le cas échéant, des observations de la personne visée, est transmis à l'autorité administrative compétente qui peut, par décision motivée et après une procédure contradictoire, ordonner le paiement de la sanction pécuniaire mentionnée au quatrième alinéa. La personne concernée est informée de la possibilité de former un recours gracieux ou contentieux contre cette décision dans un délai de deux mois à compter de la notification de la sanction.

Les sanctions pécuniaires et les astreintes mentionnées au présent article sont versées au Trésor public et sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine.

Les articles L. 521-1, L. 521-2 et L. 524-1 à L. 524-3 du code de la consommation peuvent être mis en œuvre à partir des constatations effectuées.

Toute personne intéressée peut demander au président du tribunal statuant en référé d'enjoindre sous astreinte au prestataire de services qui délivre des informations de nature à susciter dans l'esprit du public une confusion entre son activité et la vente aux enchères par voie électronique de modifier ces informations afin de supprimer cette confusion ou de se conformer aux dispositions du présent chapitre.

####### Sous-section 1 : Les opérateurs de ventes volontaires de meubles aux enchères publiques

**Art. L321-4**

Seuls peuvent organiser et réaliser des ventes volontaires de meubles aux enchères publiques et des ventes aux enchères par voie électronique les opérateurs remplissant les conditions définies au présent article.

I. — S'il s'agit d'une personne physique, l'opérateur de ventes volontaires de meubles aux enchères publiques doit :

1° Etre français ou ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ;

2° N'avoir pas été l'auteur de faits ayant donné lieu à une condamnation pénale définitive pour des agissements contraires à l'honneur, à la probité ou aux bonnes mœurs ou de faits de même nature ayant donné lieu à une sanction disciplinaire ou administrative de destitution, radiation, révocation, de retrait d'agrément ou d'autorisation dans la profession qu'il exerçait antérieurement ;

3° Avoir la qualification requise pour diriger une vente ou être titulaire d'un titre, d'un diplôme ou d'une habilitation reconnus équivalents en la matière ;

4° Avoir préalablement déclaré son activité auprès du Conseil des maisons de vente institué par l'article L. 321-18.

II. — S'il s'agit d'une personne morale, l'opérateur de ventes volontaires de meubles aux enchères publiques doit :

1° Etre constitué en conformité avec la législation d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen et avoir son siège statutaire, son administration centrale ou son principal établissement sur le territoire de l'un de ces Etats membres ou parties ;

2° Disposer d'au moins un établissement en France, y compris sous forme d'agence, de succursale ou de filiale ;

3° Comprendre parmi ses dirigeants, associés ou salariés au moins une personne remplissant les conditions mentionnées aux 1° à 3° du I ;

4° Justifier que ses dirigeants n'ont pas fait l'objet d'une condamnation pénale définitive pour des agissements contraires à l'honneur, à la probité ou aux bonnes mœurs ou n'ont pas été les auteurs de faits de même nature ayant donné lieu à une sanction disciplinaire ou administrative de destitution, radiation, révocation, de retrait d'agrément ou d'autorisation dans la profession qu'ils exerçaient antérieurement ;

5° Avoir préalablement déclaré son activité auprès du Conseil des maisons de vente institué par l'article L. 321-18.

III. — Les personnes physiques remplissant les conditions mentionnées aux 1° à 3° du I prennent le titre de commissaire-priseur de ventes volontaires, à l'exclusion de tout autre, lorsqu'elles procèdent à ces ventes.

IV. — Les opérateurs de ventes volontaires de meubles aux enchères publiques portent à la connaissance du public, sur tous documents ou publicités, la date à laquelle a été faite leur déclaration d'activité auprès du Conseil des maisons de vente.

**Art. L321-4-1**

La formation professionnelle continue est obligatoire pour les personnes physiques qui dirigent des ventes volontaires de meubles aux enchères publiques, au sens de l'article L. 321-9.

Le décret en Conseil d'Etat prévu à l'article L. 321-38 fixe la nature et la durée des activités susceptibles d'être validées au titre de l'obligation mentionnée au premier alinéa du présent article.

**Art. L321-5**

I. — Lorsqu'ils organisent ou réalisent des ventes volontaires de meubles aux enchères publiques, les opérateurs mentionnés à l'article L. 321-4 agissent comme mandataires du propriétaire du bien ou de son représentant. Le mandat est établi par écrit.

Les opérateurs de ventes volontaires de meubles aux enchères publiques mentionnés au même article L. 321-4 prennent toutes dispositions propres à assurer pour leurs clients la sécurité des ventes volontaires aux enchères publiques qui leur sont confiées, notamment lorsqu'ils recourent à d'autres prestataires de services pour organiser et réaliser ces ventes. Ces prestataires ne peuvent ni acheter pour leur propre compte les biens proposés lors de ces ventes, ni vendre des biens leur appartenant par l'intermédiaire des opérateurs auxquels ils prêtent leurs services.

II. — Les opérateurs de ventes volontaires de meubles aux enchères publiques mentionnés au même article L. 321-4 ne sont pas habilités à acheter ou à vendre directement ou indirectement pour leur propre compte des biens meubles proposés dans le cadre de leur activité, sinon dans le cas prévu à l'article L. 321-12 et dans le cas où ils ont acquis, après la vente aux enchères publiques, un bien qu'ils ont adjugé afin de mettre un terme à un litige survenu entre le vendeur et l'adjudicataire. Dans cette dernière hypothèse, ils sont autorisés à revendre le bien, y compris aux enchères publiques, à condition que la publicité mentionne de façon claire et non équivoque qu'ils en sont les propriétaires.

Cette interdiction s'applique également à leurs salariés ainsi qu'aux dirigeants et associés lorsqu'il s'agit d'une personne morale. A titre exceptionnel, ces salariés, dirigeants et associés ainsi que les opérateurs mentionnés au I de l'article L. 321-4 exerçant à titre individuel peuvent cependant vendre, dans le cadre d'enchères publiques organisées par l'opérateur, des biens leur appartenant, à condition qu'il en soit fait mention dans la publicité de manière claire et non équivoque.

III. — En dehors du cas prévu à l'article L. 321-9, une personne mentionnée aux I ou II de l'article L. 321-4 ne peut procéder à la vente de gré à gré d'un bien en tant que mandataire de son propriétaire qu'après avoir, préalablement à l'établissement du mandat de vente, dûment informé par écrit le vendeur de sa faculté de recourir à une vente volontaire aux enchères publiques. Le mandat doit être établi par écrit et comporter une estimation du bien.

**Art. L321-6**

Les opérateurs mentionnés à l'article L. 321-4 doivent justifier :

1° De l'existence dans un établissement de crédit d'un compte destiné exclusivement à recevoir les fonds détenus pour le compte d'autrui ;

2° D'une assurance couvrant leur responsabilité professionnelle ;

3° D'une assurance ou d'un cautionnement garantissant la représentation des fonds mentionnés au 1°.

Tous éléments relatifs à la nature des garanties financières prévues aux 1° à 3° sont portés à la connaissance des destinataires de leurs services sous une forme appropriée.

**Art. L321-7**

Les opérateurs mentionnés à l'article L. 321-4 donnent au Conseil des maisons de vente toutes précisions utiles sur les locaux où auront lieu de manière habituelle les expositions de meubles offerts à la vente ainsi que les opérations de ventes aux enchères publiques et sur les infrastructures utilisées en cas de vente aux enchères par voie électronique. Lorsque l'exposition ou la vente a lieu dans un autre local, ou à distance par voie électronique, ils en avisent préalablement le conseil.

Ils communiquent également au Conseil des maisons de vente, à sa demande, toutes précisions utiles relatives à leur organisation, ainsi qu'à leurs moyens techniques et financiers.

**Art. L321-9**

Seules les personnes remplissant les conditions mentionnées aux 1° à 3° du I de l'article L. 321-4 sont habilitées à diriger la vente, à désigner le dernier enchérisseur comme adjudicataire ou à déclarer le bien non adjugé et à dresser le procès-verbal de cette vente.

Le procès-verbal est arrêté au plus tard un jour franc après clôture de la vente. Il mentionne les nom et adresse du nouveau propriétaire déclarés par l'adjudicataire, l'identité du vendeur, la désignation de l'objet ainsi que son prix constaté publiquement.

Les biens déclarés non adjugés à l'issue des enchères peuvent être vendus de gré à gré, à la demande du propriétaire des biens ou de son représentant, par l'opérateur de ventes volontaires ayant organisé la vente aux enchères publiques. Sauf stipulation contraire convenue par avenant au mandat postérieurement à cette vente, cette transaction ne peut être faite à un prix inférieur à la dernière enchère portée avant le retrait du bien de la vente ou, en l'absence d'enchères, au montant de la mise à prix. Le dernier enchérisseur est préalablement informé s'il est connu. Elle fait l'objet d'un acte annexé au procès-verbal de la vente.

**Art. L321-10**

Les opérateurs mentionnés à l'article L. 321-4 tiennent jour par jour un registre en application des articles 321-7 et 321-8 du code pénal ainsi qu'un répertoire sur lequel ils inscrivent leurs procès-verbaux. Ils doivent tenir ce registre et ce répertoire sous une forme électronique, dans des conditions définies par décret. Ce registre et ce répertoire peuvent être regroupés.

**Art. L321-11**

Chaque vente volontaire de meubles aux enchères publiques donne lieu à une publicité sous toute forme appropriée.

Le prix de réserve est le prix minimal arrêté avec le vendeur au-dessous duquel le bien ne peut être vendu. Si le bien a été estimé, ce prix ne peut être fixé à un montant supérieur à l'estimation la plus basse figurant dans la publicité, ou annoncée publiquement par la personne qui procède à la vente et consignée au procès-verbal.

L'article L. 442-5 est applicable à tout vendeur se livrant à titre habituel à la revente de biens neufs en l'état à un prix inférieur à leur prix d'achat effectif, par le procédé des enchères publiques, dans les conditions prévues à cet article.

Dans le cas des biens d'occasion proposés à la vente et dès lors que les acheteurs ont la faculté d'y assister en personne, les opérateurs de ventes volontaires de meubles aux enchères publiques mentionnés à l'article L. 321-4 informent les acheteurs, de manière claire et compréhensible avant la conclusion de la vente, que ceux-ci ne bénéficient pas de la garantie légale de conformité conformément à l'article L. 217-2 du code de la consommation.

**Art. L321-12**

Un opérateur de ventes volontaires de meubles aux enchères publiques mentionné à l'article L. 321-4 peut garantir au vendeur un prix d'adjudication minimal du bien proposé à la vente. Si le bien a été estimé, ce prix ne peut être fixé à un montant supérieur à l'estimation la plus basse mentionnée à l'article L. 321-11.

Si le prix d'adjudication minimal garanti n'est pas atteint lors de la vente aux enchères, l'opérateur est autorisé à se déclarer adjudicataire du bien à ce prix. A défaut, il verse au vendeur la différence entre le prix d'adjudication minimal garanti et le prix d'adjudication effectif.

Il peut revendre le bien ainsi acquis, y compris aux enchères publiques. La publicité doit alors mentionner de façon claire et non équivoque que l'opérateur est le propriétaire du bien.

**Art. L321-13**

Un opérateur de ventes volontaires de meubles aux enchères publiques mentionné à l'article L. 321-4 peut consentir au vendeur une avance sur le prix d'adjudication du bien proposé à la vente.

**Art. L321-14**

Les opérateurs de ventes volontaires de meubles aux enchères publiques mentionnés à l'article L. 321-4 sont responsables à l'égard du vendeur et de l'acheteur de la représentation du prix et de la délivrance des biens dont ils ont effectué la vente. Toute clause qui vise à écarter ou à limiter leur responsabilité est réputée non écrite.

Le bien adjugé ne peut être délivré à l'acheteur que lorsque l'opérateur ayant organisé la vente en a perçu le prix ou lorsque toute garantie lui a été donnée sur le paiement du prix par l'acquéreur.

A défaut de paiement par l'adjudicataire, après mise en demeure restée infructueuse, le bien est remis en vente à la demande du vendeur sur réitération des enchères ; si le vendeur ne formule pas cette demande dans un délai de trois mois à compter de l'adjudication, la vente est résolue de plein droit, sans préjudice de dommages et intérêts dus par l'adjudicataire défaillant. Ce dernier ne peut se prévaloir de la résolution de la vente pour se soustraire à ses obligations.

Les fonds détenus pour le compte du vendeur doivent être versés à celui-ci au plus tard deux mois à compter de la vente.

**Art. L321-15**

I. — Est puni de deux ans d'emprisonnement et de 375 000 euros d'amende le fait de procéder ou de faire procéder à une ou plusieurs ventes volontaires de meubles aux enchères publiques :

1° Si l'opérateur qui organise la vente n'a pas procédé à la déclaration préalable prévue à l'article L. 321-4 ou fait l'objet d'une interdiction temporaire ou définitive d'exercer l'activité de ventes volontaires de meubles aux enchères publiques ;

2° Ou si le ressortissant d'un Etat membre de la Communauté européenne ou d'un Etat partie à l'accord sur l'Espace économique européen qui organise la vente n'a pas procédé à la déclaration prévue à l'article L. 321-24 ;

3° Ou si la personne qui dirige la vente ne remplit pas les conditions prévues à l'article L. 321-4 ou est frappée d'une interdiction à titre temporaire ou définitif de diriger de telles ventes.

II. — Les personnes physiques coupables de l'une des infractions aux dispositions prévues au présent article encourent également les peines complémentaires suivantes :

1° L'interdiction, pour une durée de cinq ans au plus, d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise ;

2° L'affichage ou la diffusion de la condamnation prononcée dans les conditions prévues par l'article 131-35 du code pénal ;

3° La confiscation des sommes ou objets irrégulièrement reçus par l'auteur de l'infraction, à l'exception des objets susceptibles de restitution.

III (alinéa abrogé)

IV. — Le Conseil des maisons de vente peut se constituer partie civile dans le cadre des poursuites judiciaires intentées sur le fondement du présent article.

**Art. L321-17**

Les opérateurs de ventes volontaires de meubles aux enchères publiques mentionnés à l'article L. 321-4 et les officiers publics ou ministériels compétents pour procéder aux ventes judiciaires et volontaires ainsi que les experts qui les assistent dans la description, la présentation et l'estimation des biens engagent leur responsabilité au cours ou à l'occasion des prisées et des ventes de meubles aux enchères publiques, conformément aux règles applicables à ces ventes.

Les clauses qui visent à écarter ou à limiter leur responsabilité sont interdites et réputées non écrites.

Les actions en responsabilité civile engagées à l'occasion des prisées et des ventes volontaires et judiciaires de meuble aux enchères publiques se prescrivent par cinq ans à compter de l'adjudication ou de la prisée. Mention de ce délai de prescription doit être rappelée dans la publicité prévue à l'article L. 321-11.

####### Sous-section 2 : Le Conseil des maisons de vente

**Art. L321-18**

Il est institué une autorité de régulation dénommée “ Conseil des maisons de vente ”.

Le Conseil des maisons de vente, établissement d'utilité publique doté de la personnalité morale, est chargé :

1° D'observer l'économie du secteur des enchères publiques ;

2° De déterminer et de diffuser les bonnes pratiques professionnelles ainsi que de formuler des recommandations en matière de ventes volontaires de meubles aux enchères publiques ;

3° De soutenir et de promouvoir la qualité et la sécurité des ventes volontaires de meubles aux enchères publiques par des actions répondant à l'intérêt collectif de la profession ;

4° D'informer, d'une part, les professionnels exerçant l'activité de vente volontaire de meubles aux enchères publiques et, d'autre part, le public sur la réglementation applicable ;

5° D'assurer l'organisation de la formation en vue de l'obtention de la qualification requise pour diriger les ventes volontaires de meubles aux enchères publiques ;

6° D'enregistrer les déclarations des personnes mentionnées aux I et II de l'article L. 321-4 et d'établir, de mettre à jour et de publier un annuaire national desdites personnes ;

7° D'enregistrer les déclarations des ressortissants des Etats mentionnés à la section 2 du présent chapitre ;

8° De collaborer avec les autorités compétentes des autres Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen afin de faciliter l'application de la directive 2005/36/ CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles ;

9° D'élaborer un recueil des obligations déontologiques applicables aux personnes mentionnées à l'article L. 321-4 du présent code, soumis à l'approbation du ministre de la justice et rendu public ;

10° De déterminer les modalités d'accomplissement de la formation professionnelle continue prévue à l'article L. 321-4-1 ;

11° De prévenir ou de concilier tous différends d'ordre professionnel entre les personnes mentionnées aux I et II de l'article L. 321-4 ;

12° D'examiner les réclamations faites contre ces mêmes personnes à l'occasion de l'exercice de leur profession ;

13° De sanctionner, dans les conditions prévues à l'article L. 321-23-2, les manquements aux lois, règlements et obligations professionnelles applicables aux personnes mentionnées aux I et II de l'article L. 321-4 et aux personnes habilitées à diriger les ventes en application du premier alinéa de l'article L. 321-9.

Le Conseil des maisons de vente peut également formuler des propositions de modifications législatives et réglementaires concernant l'activité de vente volontaire de meubles aux enchères publiques.

**Art. L321-19**

Le financement du Conseil des maisons de vente est assuré par le versement de cotisations professionnelles acquittées par les personnes mentionnées aux I et II de l'article L. 321-4 et assises sur le montant des honoraires bruts perçus l'année précédente à l'occasion des ventes organisées ou réalisées sur le territoire national. Le montant de ces cotisations est fixé tous les trois ans par arrêté du ministre de la justice, après avis du Conseil des maisons de vente et des organisations professionnelles représentatives des personnes mentionnées aux mêmes I et II.

Le conseil désigne un commissaire aux comptes et, lorsque les conditions définies au troisième alinéa du I de l'article L. 821-40 sont réunies, un commissaire aux comptes suppléant. Il est soumis au contrôle de la Cour des comptes.

**Art. L321-20**

Le Conseil des maisons de vente informe la Chambre nationale des commissaires de justice, le Conseil supérieur du notariat et le Conseil national des courtiers de marchandises assermentés des faits commis qui ont été portés à sa connaissance et qui portent atteinte à la réglementation des ventes volontaires de meubles aux enchères publiques.

La Chambre nationale des commissaires de justice, le Conseil supérieur du notariat ainsi que le Conseil national des courtiers de marchandises assermentés procèdent à la même information envers le Conseil des maisons de ventes.

**Art. L321-21**

I. — Le collège du Conseil des maisons de vente comprend :

1° Six représentants, élus selon des modalités fixées par décret en Conseil d'Etat, parmi les personnes mentionnées au I ou au 3° du II de l'article L. 321-4, dont :

a) Trois personnalités exerçant dans la région d'Ile-de-France ;

b) Trois personnalités exerçant en dehors de la région d'Ile-de-France ;

2° Deux personnalités qualifiées nommées par le ministre de la justice ;

3° Deux personnalités qualifiées nommées par le ministre chargé de la culture ;

4° Une personnalité qualifiée nommée par le ministre chargé du commerce.

Des suppléants sont désignés en nombre égal et dans les mêmes formes.

La durée du mandat des membres du conseil est fixée à quatre ans, renouvelable une fois.

Le président du Conseil des maisons de vente est nommé par le ministre de la justice parmi les membres du collège mentionnés aux 2° à 4° du présent I.

Il ne peut être mis fin aux fonctions des membres du collège et du président du Conseil des maisons de vente avant l'expiration de leur mandat qu'en cas de démission ou d'empêchement, dans des conditions définies par décret en Conseil d'Etat.

II. — Le Conseil des maisons de vente se prononce à la majorité des membres présents. En cas de partage égal des voix, celle du président est prépondérante.

III. — Aucun membre du Conseil des maisons de vente ne peut participer à une délibération relative à :

1° Une affaire dans laquelle il a un intérêt direct ou indirect, dans laquelle il a déjà pris parti ou s'il représente ou a représenté l'intéressé ;

2° Un organisme au sein duquel il a, au cours des trois années précédant la délibération, détenu un intérêt direct ou indirect, exercé des fonctions ou détenu un mandat.

Tout membre du conseil doit informer le président des intérêts, directs ou indirects, qu'il détient ou vient à détenir, des fonctions qu'il exerce ou vient à exercer et de tout mandat qu'il détient ou vient à détenir au sein d'une personne morale. Ces informations ainsi que celles concernant le président sont tenues à la disposition des membres du conseil.

**Art. L321-22**

Les décisions du Conseil des maisons de vente peuvent faire l'objet d'un recours devant la cour d'appel de Paris.

####### Sous-section 3 : De la discipline




**Art. L321-23**

Le Conseil des maisons de vente comprend une commission des sanctions composée de trois membres, nommés pour une durée de quatre ans par le ministre de la justice :

1° Un membre du Conseil d'Etat, en activité ou honoraire, nommé sur proposition du vice-président du Conseil d'Etat ;

2° Un conseiller à la Cour de cassation, en activité ou honoraire, nommé sur proposition du premier président de la Cour de cassation ;

3° Une personnalité ayant cessé d'exercer depuis moins de cinq ans l'activité de vente volontaire aux enchères publiques.

Des membres suppléants sont nommés dans les mêmes conditions.

Le mandat des membres n'est ni révocable, ni renouvelable. Sauf démission, il ne peut être mis fin aux fonctions des membres de la commission avant l'expiration de leur mandat qu'en cas d'empêchement, dans des conditions définies par décret en Conseil d'Etat.

Le président de la commission des sanctions est nommé parmi ses membres par le ministre de la justice.

**Art. L321-23-1**

Un magistrat de l'ordre judiciaire est désigné pour exercer les fonctions de commissaire du Gouvernement auprès du Conseil des maisons de vente.

Le commissaire du Gouvernement est assisté d'une personnalité ayant cessé d'exercer depuis moins de cinq ans l'activité de vente volontaire aux enchères publiques.

Le commissaire du Gouvernement instruit les réclamations faites contre les personnes mentionnées aux articles L. 321-4 et L. 321-24.

Il peut proposer une solution amiable aux différends qui sont portés à sa connaissance.

Il engage les poursuites devant la commission des sanctions.

**Art. L321-23-2**

I. — Peut donner lieu à sanction disciplinaire tout manquement aux lois, règlements ou obligations professionnelles applicables aux personnes mentionnées aux I et II de l'article L. 321-4 et aux personnes habilitées à diriger les ventes en application du premier alinéa de l'article L. 321-9. La prescription est de trois ans à compter du manquement. Toutefois, si la personne concernée est l'auteur de faits ayant donné lieu à une condamnation pénale, l'action se prescrit par deux ans à compter de la date à laquelle cette condamnation est devenue définitive.

La commission des sanctions statue par décision motivée sur saisine du commissaire du Gouvernement. Aucune sanction ne peut être prononcée sans que les griefs aient été communiqués à la personne mentionnée aux I ou II de l'article L. 321-4, à son représentant légal ou à la personne habilitée à diriger les ventes, sans que celui-ci ait été mis à même de prendre connaissance du dossier ni sans qu'il ait été entendu ou dûment appelé.

Aucun membre de la commission des sanctions ne peut participer à une délibération ou à l'instruction d'un dossier relatif à :

1° Une affaire dans laquelle il a un intérêt direct ou indirect, dans laquelle il a déjà pris parti ou s'il représente ou a représenté l'intéressé ;

2° Un organisme au sein duquel il a, au cours des trois années précédant la délibération, détenu un intérêt direct ou indirect, exercé des fonctions ou détenu un mandat.

II. — Les sanctions applicables aux personnes mentionnées au premier alinéa du I du présent article sont, compte tenu de la gravité des faits reprochés :

1° L'avertissement ;

2° Le blâme ;

3° L'interdiction temporaire d'exercer tout ou partie de l'activité de vente volontaire de meubles aux enchères publiques, d'exercer des fonctions d'administration ou de direction au sein d'une personne morale mentionnée au II de l'article L. 321-4 ou de diriger des ventes, pour une durée qui ne peut excéder trois ans ;

4° L'interdiction définitive d'exercer l'activité de vente volontaire de meubles aux enchères publiques, d'exercer des fonctions d'administration ou de direction au sein d'une personne morale mentionnée au même II ou de diriger des ventes.

La commission des sanctions peut, à la place ou en sus des sanctions prévues aux 1° à 4° du présent II, prononcer à l'encontre d'une personne mentionnée aux I ou II de l'article L. 321-4 une sanction pécuniaire, dont le montant est proportionné à la gravité du manquement, à la situation de la personne en cause, à l'ampleur du dommage causé et aux avantages qui en ont été tirés, sans pouvoir excéder 3 % du montant des honoraires bruts perçus l'année précédente à l'occasion des ventes de meubles aux enchères publiques organisées ou réalisées sur le territoire national. Ce plafond est porté à 5 % en cas de nouveau manquement à la même obligation. A défaut d'activité antérieure permettant de déterminer ce plafond, le montant de la sanction ne peut excéder 50 000 €. Ce montant est porté à 90 000 € en cas de nouveau manquement à la même obligation.

Lorsque le manquement est constitutif d'une infraction pénale, le montant de la sanction pécuniaire ne peut excéder celui prévu pour l'amende pénale.

Lorsque la commission des sanctions a prononcé une sanction pécuniaire devenue définitive avant que le juge pénal ait statué définitivement sur les mêmes faits ou sur des faits connexes, celui-ci peut ordonner que le montant de la sanction pécuniaire s'impute sur celui de l'amende qu'il prononce.

Les sanctions prévues aux 1° à 4° du présent II peuvent également être prononcées à l'encontre du représentant légal d'une personne mentionnée au II de l'article L. 321-4 si le manquement lui est personnellement imputable.

Tout manquement aux obligations relatives à la lutte contre le blanchiment des capitaux et le financement du terrorisme prévues aux sections 3 à 6 du chapitre Ier du titre VI du livre V du code monétaire et financier donne également lieu à la mise en œuvre des mesures et des sanctions prévues à l'article L. 561-36-3 du même code.

Les sanctions prononcées par la commission des sanctions ainsi que leurs motifs peuvent être rendus publics dans les journaux ou les supports qu'elle détermine, après avoir été notifiés aux personnes sanctionnées. Les frais de publication sont à la charge de ces personnes, qui sont tenues solidairement à leur paiement.

III. — En cas d'urgence, le président du Conseil des maisons de vente ou, après l'engagement de poursuites devant la commission des sanctions, le président de cette commission peut adresser une mise en demeure à une personne mentionnée aux I ou II de l'article L. 321-4 du présent code ou à une personne habilitée à diriger les ventes pour faire cesser un manquement qui a été constaté et dont elle est l'auteur.

A titre conservatoire, le président du Conseil des maisons de vente ou, après l'engagement de poursuites devant la commission des sanctions, le président de cette commission peut également prononcer la suspension provisoire de l'exercice de tout ou partie de l'activité de vente volontaire de meubles aux enchères publiques d'une personne mentionnée aux mêmes I ou II ou d'une personne habilitée à diriger les ventes. Cette mesure peut être ordonnée pour une durée qui ne peut excéder un mois, sauf prolongation, qui ne peut excéder trois mois.

La suspension ne peut être prononcée ou prolongée sans que les griefs aient été communiqués à l'intéressé, sans qu'il ait été mis à même de prendre connaissance du dossier ni sans qu'il ait été entendu ou dûment appelé.

**Art. L321-23-3**

Les décisions et mesures conservatoires prises en application de l'article L. 321-23-2 peuvent faire l'objet d'un recours devant la cour d'appel de Paris. Le recours peut être porté devant le premier président de ladite cour statuant en référé.

###### Section 2 : Libre prestation de services de l'activité de ventes volontaires de meubles aux enchères publiques par les ressortissants des Etats membres de  l'Union européenne et des Etats parties à l'accord sur l'Espace économique européen.

**Art. L321-24**

Les ressortissants d'un Etat membre de la Communauté européenne ou d'un Etat partie à l'accord sur l'Espace économique européen qui exercent à titre permanent l'activité de ventes volontaires de meubles aux enchères publiques dans l'un de ces Etats autres que la France peuvent accomplir, en France, cette activité professionnelle à titre occasionnel. Cette activité ne peut être accomplie qu'après déclaration faite au Conseil des maisons de vente. La déclaration est faite au moins un mois avant la date de la première vente réalisée en France. Cette déclaration est renouvelée une fois par an si le prestataire envisage d'exercer son activité professionnelle de façon occasionnelle au cours de l'année concernée ou en cas de changement matériel relatif à sa situation professionnelle.

**Art. L321-25**

Les personnes exerçant l'activité de ventes volontaires de meubles aux enchères publiques à titre permanent dans leur pays d'origine font usage, en France, de leur qualité exprimée dans la ou l'une des langues de l'Etat où elles sont établies, accompagnée d'une traduction en français, ainsi que, s'il y a lieu, du nom de l'organisme professionnel dont elles relèvent.

**Art. L321-26**

Pour pouvoir exercer l'activité de ventes volontaires de meubles aux enchères publiques à titre temporaire et occasionnel, le ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen doit justifier dans la déclaration mentionnée à l'article L. 321-24 qu'il est légalement établi dans l'un de ces Etats, qu'il n'encourt aucune interdiction même temporaire d'exercer et qu'il détient les qualifications professionnelles requises le cas échéant dans l'Etat membre d'origine.

Toutefois, lorsque cette activité ou la formation y conduisant n'est pas réglementée dans son Etat d'établissement, le prestataire doit justifier avoir exercé cette activité dans un ou plusieurs Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen, pendant au moins une année à temps plein ou à temps partiel pendant une durée totale équivalente, au cours des dix années qui précèdent la prestation. S'il s'agit d'une personne morale, elle doit justifier dans la déclaration qu'elle comprend parmi ses dirigeants, ses associés ou ses salariés une personne remplissant ces conditions.

**Art. L321-27**

Les ressortissants d'un Etat membre de la Communauté européenne ou d'un Etat partie à l'accord sur l'Espace économique européen sont tenus de respecter les règles régissant l'activité de ventes volontaires de meubles aux enchères publiques prévues par les articles L. 321-1 à L. 321-3 et L. 321-5 à L. 321-17 sans préjudice des obligations non contraires qui leur incombent dans l'Etat dans lequel ils sont établis.

**Art. L321-28**

En cas de manquement aux lois, règlements ou obligations professionnelles qui leur sont applicables ou aux dispositions du présent chapitre, les ressortissants des Etats membres de l'Union européenne et des Etats parties à l'accord sur l'Espace économique européen sont soumis aux dispositions des articles L. 321-23 à L. 321-23-3. Toutefois, les sanctions de l'interdiction temporaire ou définitive de l'exercice de l'activité sont remplacées par les sanctions de l'interdiction temporaire ou définitive d'exercer en France l'activité de ventes volontaires de meubles aux enchères publiques.

En cas de sanction, le Conseil des maisons de vente en avise l'autorité compétente de l'Etat d'établissement.

###### Section 2 bis : De l'accès partiel aux activités de vente volontaire de meubles aux enchères publiques par les ressortissants des Etats membres de l'Union européenne et des Etats parties à l'accord sur l'Espace économique européen 

**Art. L321-28-1**

I. — Le Conseil des maisons de vente accorde un accès partiel aux activités de vente volontaire de meubles aux enchères publiques lorsque toutes les conditions suivantes sont remplies :

1° Le professionnel est pleinement qualifié pour exercer dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen l'activité professionnelle pour laquelle un accès partiel est sollicité ;

2° Les différences entre l'activité professionnelle légalement exercée dans l'Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen et l'activité de vente volontaire de meubles aux enchères publiques en France sont si importantes que l'application de mesures de compensation reviendrait à imposer au demandeur de suivre le programme complet d'enseignement et de formation requis en France pour avoir pleinement accès à l'activité en France ;

3° L'activité professionnelle pour l'exercice de laquelle un accès est sollicité peut objectivement être séparée d'autres activités relevant de l'activité de vente volontaire de meubles aux enchères publiques en France.

Pour apprécier si la condition mentionnée au 3° du présent I est remplie, le Conseil des maisons de vente tient compte du fait que l'activité professionnelle pour l'exercice de laquelle un accès est sollicité peut ou ne peut pas être exercée de manière autonome dans l'Etat d'origine.

II. — Sauf si les connaissances acquises par le demandeur sont de nature à rendre cette vérification inutile, le demandeur à un établissement en France peut être soumis à une épreuve d'aptitude dans le champ des activités qu'il est autorisé à exercer.

III. — L'accès partiel peut être refusé pour des raisons impérieuses d'intérêt général si ce refus est proportionné à la protection de cet intérêt.

IV. — La décision qui accorde l'accès partiel précise le champ des activités professionnelles ouvertes au demandeur.

V. — Les activités sont exercées sous le titre professionnel de l'Etat d'origine utilisé dans la ou les langues de cet Etat. Le professionnel qui bénéficie d'un accès partiel indique clairement aux destinataires des services le champ des activités qu'il est autorisé à exercer.

###### Section 3 : Des experts intervenant dans les ventes volontaires de meubles aux enchères publiques

**Art. L321-29**

Les opérateurs de ventes volontaires de meubles aux enchères publiques mentionnés à l'article L. 321-4, les huissiers de justice et les notaires peuvent, sous leur seule responsabilité, s'assurer du concours d'experts, quelle qu'en soit l'appellation, pour les assister dans la description, la présentation et l'estimation des biens mis en vente.

Le public est informé de l'intervention d'experts dans l'organisation de la vente.

**Art. L321-30**

Tout expert intervenant à titre onéreux à l'occasion d'une vente de meubles aux enchères publiques est tenu de contracter une assurance garantissant sa responsabilité professionnelle.

Il est solidairement responsable avec l'organisateur de la vente pour ce qui relève de son activité.

Tous éléments relatifs à la nature de la garantie prévue au premier alinéa sont portés à la connaissance du public.

**Art. L321-31**

L'organisateur de la vente veille au respect par l'expert dont il s'assure le concours des obligations et interdictions respectivement prévues au premier alinéa de l'article L. 321-30 et à l'article L. 321-32. Il en informe le public.

**Art. L321-32**

L'expert mentionné à l'article L. 321-29 ne peut décrire, présenter, estimer, ni mettre en vente un bien lui appartenant, ni se porter acquéreur directement ou indirectement pour son propre compte d'un bien dans les ventes aux enchères publiques auxquelles il apporte son concours.

A titre exceptionnel, l'expert peut cependant vendre, par l'intermédiaire d'un opérateur mentionné à l'article L. 321-4, un bien lui appartenant à condition qu'il en soit fait mention dans la publicité de manière claire et non équivoque.

**Art. L321-33**

Le fait, pour toute personne ne figurant pas sur la liste prévue à l'article L. 321-29 d'user de la dénomination mentionnée à cet article, ou d'une dénomination présentant une ressemblance de nature à causer une méprise dans l'esprit du public, est puni des peines prévues par l'article 433-17 du code pénal.

###### Section 4 : Dispositions diverses.

**Art. L321-36**

Les ventes aux enchères publiques de meubles appartenant à l'Etat ainsi que toutes les ventes de biens meubles effectuées en la forme domaniale continuent d'être faites selon les modalités prévues à l'article L. 3211-17 du code général de la propriété des personnes publiques. Toutefois, par dérogation aux dispositions du même article L. 3211-17, ces ventes peuvent être faites avec publicité et concurrence, pour le compte de l'Etat, par les opérateurs de ventes volontaires de meubles aux enchères publiques mentionnés aux articles L. 321-4 et L. 321-24 du présent code, dans les conditions prévues par le présent chapitre.

Les ventes de meubles aux enchères publiques relevant du code des douanes sont faites selon les modalités prévues par le même code. Toutefois, par dérogation aux dispositions du code des douanes, ces ventes peuvent également être faites avec publicité et concurrence, pour le compte de l'Etat, par les opérateurs de ventes volontaires de meubles aux enchères publiques mentionnés aux articles L. 321-4 et L. 321-24 dans les conditions prévues par le présent chapitre.

**Art. L321-37**

A l'exception des contestations relatives aux ventes volontaires aux enchères publiques de marchandises en gros, qui sont portées devant les tribunaux de commerce, les tribunaux civils sont seuls compétents pour connaître des actions en justice relatives aux activités de vente dans lesquelles est partie un opérateur de ventes volontaires de meubles aux enchères publiques mentionné à l'article L. 321-4. Toute clause contraire est réputée non écrite. Néanmoins, si l'opérateur est une personne morale, les associés peuvent convenir, dans les statuts, de soumettre à des arbitres les contestations qui surviendraient entre eux ou entre opérateurs de ventes volontaires à raison de leur activité.

**Art. L321-38**

Un décret en Conseil d'Etat fixe les conditions d'application du présent chapitre.

##### Chapitre II : Des autres ventes aux enchères.

**Art. L322-1**

Les ventes publiques et au détail de marchandises qui ont lieu après décès ou par autorité de justice sont faites selon les formes prescrites et par les officiers ministériels préposés pour la vente forcée du mobilier conformément aux articles L. 221-4 du code des procédures civiles d'exécution et 945 du code de procédure civile.

**Art. L322-2**

Les ventes de marchandises après liquidation judiciaire sont faites conformément aux articles L. 642-19 et suivants.

Elles peuvent être faites par le ministère des commissaires-priseurs judiciaires, des notaires ou des huissiers de justice lorsqu'elles ont lieu au détail ou par lots, ou par le ministère des courtiers de marchandises assermentés lorsqu'elles ont lieu en gros. Les biens meubles du débiteur autres que les marchandises ne peuvent être vendus aux enchères que par le ministère des commissaires-priseurs judiciaires, des notaires ou des huissiers de justice, en application des lois et règlements régissant les interventions de ces différents officiers.

**Art. L322-3**

Les ventes publiques et par enchères après cessation de commerce, ou dans les autres cas de nécessité dont l'appréciation est soumise au tribunal de commerce, ne peuvent avoir lieu qu'autant qu'elles ont été préalablement autorisées par le tribunal de commerce, sur la requête du commerçant propriétaire, à laquelle est joint un état détaillé des marchandises.

Le tribunal constate, par son jugement, le fait qui donne lieu à la vente ; il indique le lieu de l'arrondissement où se fait la vente ; il peut même ordonner que les adjudications n'ont lieu que par lots dont il fixe l'importance.

Il décide qui, des courtiers de marchandises assermentés, des commissaires-priseurs judiciaires ou des autres officiers publics, est chargé de la réception des enchères.

L'autorisation ne peut être accordée pour cause de nécessité qu'au marchand sédentaire, ayant depuis un an au moins son domicile réel dans l'arrondissement où la vente doit être opérée.

Des affiches apposées à la porte du lieu où se fait la vente énoncent le jugement qui l'a autorisée.

**Art. L322-4**

Les ventes aux enchères publiques de marchandises en gros faites en application de la loi ou ordonnées par décision de justice sont confiées à un courtier de marchandises assermenté.

**Art. L322-5**

Toute infraction aux dispositions des articles L. 322-1 à L. 322-7 est punie de la confiscation des marchandises mises en vente et, en outre, d'une amende de 3 750 euros, qui est prononcée solidairement tant contre le vendeur que contre le courtier de marchandises assermenté ou l'officier public qui l'a assisté, sans préjudice des dommages intérêts, s'il y a lieu.

**Art. L322-6**

Le fait pour les vendeurs, les courtiers de marchandises assermentés ou les officiers publics de comprendre dans les ventes faites par autorité de justice, sur saisie, après décès, liquidation judiciaire, cessation de commerce, ou dans les autres cas de nécessité dont l'appréciation est soumise au tribunal de commerce des marchandises neuves ne faisant pas partie du fonds ou mobilier mis en vente, est passible des peines prévues à l'article L. 322-5.

**Art. L322-7**

Dans les lieux où il n'y a point de courtiers de marchandises assermentés, les commissaires-priseurs judiciaires, les notaires et huissiers font les ventes prévues à l'article L. 322-4, conformément aux dispositions légales et réglementaires régissant leurs interventions.

Ils sont, pour lesdites ventes, soumis aux formes, conditions et tarifs imposés aux courtiers.

**Art. L322-8**

Les ventes volontaires aux enchères publiques en gros d'armes, de munitions et de leurs éléments essentiels ne peuvent avoir lieu que sur autorisation préalable du tribunal de commerce.

**Art. L322-9**

Les courtiers de marchandises assermentés sont soumis aux dispositions prescrites par les articles 871 et 873 du code général des impôts.

**Art. L322-10**

Le droit de courtage pour les ventes qui font l'objet des articles L. 322-8 à L. 322-13 est fixé, pour chaque localité, par le ministre chargé du commerce, après avis de la chambre de commerce et d'industrie et du tribunal de commerce. En aucun cas, il ne peut excéder le droit établi dans les ventes de gré à gré, pour les mêmes sortes de marchandises.

**Art. L322-11**

Les contestations relatives aux ventes réalisées en application de l'article L. 322-8 sont portées devant le tribunal de commerce.

**Art. L322-14**

Les tribunaux de commerce peuvent, après décès ou cessation de commerce, et dans tous les autres cas de nécessité dont l'appréciation leur est soumise, autoriser la vente aux enchères en gros des marchandises de toute espèce et de toute provenance.

L'autorisation est donnée sur requête. Un état détaillé des marchandises à vendre est joint à la requête.

Le tribunal constate par son jugement le fait qui donne lieu à la vente.

**Art. L322-15**

Les ventes judiciaires de marchandises en gros autorisées en vertu de l'article L. 322-14 ainsi que toutes celles qui sont autorisées ou ordonnées par la justice consulaire dans les divers cas prévus par le présent code sont faites par des courtiers de marchandises assermentés.

Néanmoins, il appartient toujours au tribunal ou au juge qui autorise ou ordonne la vente de désigner, pour y procéder, un commissaire-priseur judiciaire, un huissier de justice ou un notaire. Dans ce cas, l'officier public, quel qu'il soit, est soumis aux dispositions qui régissent les courtiers de marchandises assermentés relativement aux formes, aux tarifs et à la responsabilité.

**Art. L322-16**

Les dispositions des articles L. 322-11 à L. 322-13 sont applicables aux ventes visées aux articles L. 322-14 et L. 322-15.

#### TITRE III : Des clauses d'exclusivité.

**Art. L330-1**

Est limitée à un maximum de dix ans la durée de validité de toute clause d'exclusivité par laquelle l'acheteur, cessionnaire ou locataire de biens meubles s'engage vis à vis de son vendeur, cédant ou bailleur, à ne pas faire usage d'objets semblables ou complémentaires en provenance d'un autre fournisseur.

**Art. L330-2**

Lorsque le contrat comportant la clause d'exclusivité mentionnée à l'article L. 330-1 est suivi ultérieurement, entre les mêmes parties, d'autres engagements analogues portant sur le même genre de biens, les clauses d'exclusivité contenues dans ces nouvelles conventions prennent fin à la même date que celle figurant au premier contrat.

**Art. L330-3**

Toute personne qui met à la disposition d'une autre personne un nom commercial, une marque ou une enseigne, en exigeant d'elle un engagement d'exclusivité ou de quasi-exclusivité pour l'exercice de son activité, est tenue, préalablement à la signature de tout contrat conclu dans l'intérêt commun des deux parties, de fournir à l'autre partie un document donnant des informations sincères, qui lui permette de s'engager en connaissance de cause.

Ce document, dont le contenu est fixé par décret, précise notamment, l'ancienneté et l'expérience de l'entreprise, l'état et les perspectives de développement du marché concerné, l'importance du réseau d'exploitants, la durée, les conditions de renouvellement, de résiliation et de cession du contrat ainsi que le champ des exclusivités.

Lorsque le versement d'une somme est exigé préalablement à la signature du contrat mentionné ci-dessus, notamment pour obtenir la réservation d'une zone, les prestations assurées en contrepartie de cette somme sont précisées par écrit, ainsi que les obligations réciproques des parties en cas de dédit.

Le document prévu au premier alinéa ainsi que le projet de contrat sont communiqués vingt jours minimum avant la signature du contrat, ou, le cas échéant, avant le versement de la somme mentionnée à l'alinéa précédent.

#### TITRE IV : Des réseaux de distribution commerciale

**Art. L341-1**

L'ensemble des contrats conclus entre, d'une part, une personne physique ou une personne morale de droit privé regroupant des commerçants, autre que celles mentionnées aux chapitres V et VI du titre II du livre Ier du présent code, ou mettant à disposition les services mentionnés au premier alinéa de l'article L. 330-3 et, d'autre part, toute personne exploitant, pour son compte ou pour le compte d'un tiers, un magasin de commerce de détail, ayant pour but commun l'exploitation de ce magasin et comportant des clauses susceptibles de limiter la liberté d'exercice par cet exploitant de son activité commerciale prévoient une échéance commune.

La résiliation d'un de ces contrats vaut résiliation de l'ensemble des contrats mentionnés au premier alinéa du présent article.

Le présent article n'est pas applicable au contrat de bail dont la durée est régie par l'article L. 145-4, au contrat d'association et au contrat de société civile, commerciale ou coopérative.

**Art. L341-2**

I. — Toute clause ayant pour effet, après l'échéance ou la résiliation d'un des contrats mentionnés à l'article L. 341-1, de restreindre la liberté d'exercice de l'activité commerciale de l'exploitant qui a précédemment souscrit ce contrat est réputée non écrite.

II. — Ne sont pas soumises au I du présent article les clauses dont la personne qui s'en prévaut démontre qu'elles remplissent les conditions cumulatives suivantes :

1° Elles concernent des biens et services en concurrence avec ceux qui font l'objet du contrat mentionné au I ;

2° Elles sont limitées aux terrains et locaux à partir desquels l'exploitant exerce son activité pendant la durée du contrat mentionné au I ;

3° Elles sont indispensables à la protection du savoir-faire substantiel, spécifique et secret transmis dans le cadre du contrat mentionné au I ;

4° Leur durée n'excède pas un an après l'échéance ou la résiliation d'un des contrats mentionnés à l'article L. 341-1.

### LIVRE IV : De la liberté des prix et de la concurrence.

#### TITRE Ier : Dispositions générales.

**Art. L410-1**

Les règles définies au présent livre s'appliquent aux entreprises entendues comme les entités, quelle que soit leur forme juridique et leur mode de financement qui exercent une activité de production, de distribution et de services, y compris celles qui sont le fait de personnes publiques, notamment dans le cadre de conventions de délégation de service public.

**Art. L410-2**

Sauf dans les cas où la loi en dispose autrement, les prix des biens, produits et services relevant antérieurement au 1er janvier 1987 de l'ordonnance n° 45-1483 du 30 juin 1945 sont librement déterminés par le jeu de la concurrence.

Toutefois, dans les secteurs ou les zones où la concurrence par les prix est limitée en raison soit de situations de monopole ou de difficultés durables d'approvisionnement, soit de dispositions législatives ou réglementaires, un décret en Conseil d'Etat peut réglementer les prix après consultation de l'Autorité de la concurrence.

Les dispositions des deux premiers alinéas ne font pas obstacle à ce que le Gouvernement arrête, par décret en Conseil d'Etat, contre des hausses ou des baisses excessives de prix, des mesures temporaires motivées par une situation de crise, des circonstances exceptionnelles, une calamité publique ou une situation manifestement anormale du marché dans un secteur déterminé. Le décret est pris après consultation du Conseil national de la consommation. Il précise sa durée de validité qui ne peut excéder six mois.

**Art. L410-3**

Dans les collectivités relevant de l'article 73 de la Constitution et dans les collectivités d'outre-mer de Saint-Barthélemy, de Saint-Martin, de Saint-Pierre-et-Miquelon et de Wallis-et-Futuna, et dans les secteurs pour lesquels les conditions d'approvisionnement ou les structures de marché limitent le libre jeu de la concurrence, le Gouvernement peut arrêter, après avis public de l'Autorité de la concurrence et par décret en Conseil d'Etat, les mesures nécessaires pour remédier aux dysfonctionnements des marchés de gros de biens et de services concernés, notamment les marchés de vente à l'exportation vers ces collectivités, d'acheminement, de stockage et de distribution. Les mesures prises portent sur l'accès à ces marchés, l'absence de discrimination tarifaire, la loyauté des transactions, la marge des opérateurs et la gestion des facilités essentielles, en tenant compte de la protection des intérêts des consommateurs.

**Art. L410-4**

Dans les collectivités relevant de l'article 73 de la Constitution et dans les collectivités d'outre-mer de Saint-Barthélemy, de Saint-Martin, de Saint-Pierre-et-Miquelon et de Wallis-et-Futuna, et en conformité avec l'article 349 du traité sur le fonctionnement de l'Union européenne, le Gouvernement peut réglementer, après avis public de l'Autorité de la concurrence et par décret en Conseil d'Etat, le prix de vente de produits ou de familles de produits de première nécessité.

**Art. L410-5**

I. ― Dans les collectivités relevant de l'article 73 de la Constitution et dans les collectivités d'outre-mer de Saint-Martin, de Saint-Pierre-et-Miquelon et de Wallis-et-Futuna, après avis public de l'observatoire des prix, des marges et des revenus territorialement compétent, le représentant de l'Etat négocie chaque année avec les organisations professionnelles du secteur du commerce de détail et leurs fournisseurs, qu'ils soient producteurs, grossistes ou importateurs, ainsi qu'avec les entreprises de fret maritime et les transitaires un accord de modération du prix global d'une liste limitative de produits de consommation courante.

En cas de réussite des négociations, l'accord est rendu public par arrêté préfectoral.

II. ― En l'absence d'accord un mois après l'ouverture des négociations, le représentant de l'Etat arrête, sur la base des négociations mentionnées au I et des prix les plus bas pratiqués dans le secteur économique concerné, le prix global de la liste mentionnée au premier alinéa du même I, ainsi que ses modalités d'encadrement.

III. ― Le prix global de la liste mentionnée au I, tel qu'il est pratiqué, est affiché en application de l'article L. 113-3 du code de la consommation.

IV. ― Les manquements au III du présent article sont recherchés et constatés par les agents mentionnés au II de l'article L. 450-1 du présent code, dans les conditions fixées aux articles L. 450-2, L. 450-3, L. 450-7, L. 450-8 et L. 490-8.

V. ― Les modalités d'application des I à IV du présent article sont précisées par décret.

**Art. L410-6**

I. — A titre expérimental et pour une durée de cinq ans à compter du 1er juillet 2017, dans le Département de Mayotte et en Guyane, après avis public de l'observatoire des prix, des marges et des revenus territorialement compétent, le représentant de l'Etat négocie chaque année avec les grandes et moyennes surfaces présentes sur le territoire un tarif professionnel maximal pour leur activité de gros à l'égard des petites surfaces de commerce de détail enregistrées au registre du commerce et des sociétés.

II. — En l'absence d'accord dans un délai d'un mois à compter de l'ouverture des négociations, le représentant de l'Etat arrête, sur la base des négociations mentionnées au I, le tarif professionnel maximal ainsi que ses modalités d'encadrement. Les modalités de calcul d'un tarif maximal consistent en un pourcentage de majoration par rapport au prix d'achat des grandes et moyennes surfaces ou en un pourcentage de minoration par rapport aux prix facturés aux consommateurs.

#### TITRE II : Des pratiques anticoncurrentielles.

**Art. L420-1**

Sont prohibées même par l'intermédiaire direct ou indirect d'une société du groupe implantée hors de France, lorsqu'elles ont pour objet ou peuvent avoir pour effet d'empêcher, de restreindre ou de fausser le jeu de la concurrence sur un marché, les actions concertées, conventions, ententes expresses ou tacites ou coalitions, notamment lorsqu'elles tendent à :

1° Limiter l'accès au marché ou le libre exercice de la concurrence par d'autres entreprises ;

2° Faire obstacle à la fixation des prix par le libre jeu du marché en favorisant artificiellement leur hausse ou leur baisse ;

3° Limiter ou contrôler la production, les débouchés, les investissements ou le progrès technique ;

4° Répartir les marchés ou les sources d'approvisionnement.

**Art. L420-2**

Est prohibée, dans les conditions prévues à l'article L. 420-1, l'exploitation abusive par une entreprise ou un groupe d'entreprises d'une position dominante sur le marché intérieur ou une partie substantielle de celui-ci. Ces abus peuvent notamment consister en refus de vente, en ventes liées ou en conditions de vente discriminatoires ainsi que dans la rupture de relations commerciales établies, au seul motif que le partenaire refuse de se soumettre à des conditions commerciales injustifiées.

Est en outre prohibée, dès lors qu'elle est susceptible d'affecter le fonctionnement ou la structure de la concurrence, l'exploitation abusive par une entreprise ou un groupe d'entreprises de l'état de dépendance économique dans lequel se trouve à son égard une entreprise cliente ou fournisseur. Ces abus peuvent notamment consister en refus de vente, en ventes liées, en pratiques discriminatoires visées aux articles L. 442-1 à L. 442-3 ou en accords de gamme.

**Art. L420-2-1**

Sont prohibés, dans les collectivités relevant de l'article 73 de la Constitution et dans les collectivités d'outre-mer de Saint-Barthélemy, de Saint-Martin, de Saint-Pierre-et-Miquelon et de Wallis-et-Futuna, les accords ou pratiques concertées ayant pour objet ou pour effet d'accorder des droits exclusifs d'importation à une entreprise ou à un groupe d'entreprises.

Est également prohibé dans les collectivités mentionnées au premier alinéa du présent article le fait, pour une entreprise exerçant une activité de grossiste importateur ou de commerce de détail ou pour un groupe d'entreprises dont au moins une des entités exerce une de ces activités, d'appliquer à l'encontre d'une entreprise dont elle ne détient aucune part du capital des conditions discriminatoires relatives à des produits ou services pour lesquels existe une situation d'exclusivité d'importation de fait.

**Art. L420-2-2**

Sont prohibés les accords, les pratiques concertées et les pratiques unilatérales ayant pour objet ou pour effet d'interdire ou de limiter substantiellement la possibilité pour une entreprise qui exécute des prestations de transport public particulier de personnes ou des services occasionnels de transport collectif de personnes effectués au moyen de véhicules légers :

1° De recourir simultanément à plusieurs intermédiaires ou acteurs de mise en relation avec des clients en vue de la réalisation de ces prestations ;

2° Sans préjudice de l'article L. 3142-5 du code des transports, de commercialiser sans intermédiaire les services de transport qu'elle exécute ;

3° De faire la promotion, au moyen de signes extérieurs sur le véhicule, d'une ou plusieurs offres de transport, y compris celles qu'elle commercialise sans intermédiaire.

**Art. L420-3**

Est nul tout engagement, convention ou clause contractuelle se rapportant à une pratique prohibée par les articles L. 420-1, L. 420-2, L. 420-2-1 et L. 420-2-2.

**Art. L420-4**

I. — Ne sont pas soumises aux dispositions des articles L. 420-1 et L. 420-2 les pratiques :

1° Qui résultent de l'application d'un texte législatif ou d'un texte réglementaire pris pour son application ;

2° Dont les auteurs peuvent justifier qu'elles ont pour effet d'assurer un progrès économique, y compris par la création ou le maintien d'emplois, et qu'elles réservent aux utilisateurs une partie équitable du profit qui en résulte, sans donner aux entreprises intéressées la possibilité d'éliminer la concurrence pour une partie substantielle des produits en cause. Ces pratiques qui peuvent consister à organiser, pour les produits agricoles ou d'origine agricole, sous une même marque ou enseigne, les volumes et la qualité de production ainsi que la politique commerciale, y compris en convenant d'un prix de cession commun ne doivent imposer des restrictions à la concurrence, que dans la mesure où elles sont indispensables pour atteindre cet objectif de progrès.

II. — Certaines catégories d'accords ou certains accords, notamment lorsqu'ils ont pour objet d'améliorer la gestion des entreprises moyennes ou petites, peuvent être reconnus comme satisfaisant à ces conditions par décret pris après avis conforme de l'Autorité de la concurrence.

III. — Ne sont pas soumis aux dispositions des articles L. 420-2-1 et L. 420-2-2 les accords ou pratiques dont les auteurs peuvent justifier qu'ils sont fondés sur des motifs objectifs tirés de l'efficacité économique et qui réservent aux consommateurs une partie équitable du profit qui en résulte.

Certaines catégories d'accords ou de pratiques, certains accords ou certaines pratiques, notamment lorsqu'ils ont pour objet de favoriser l'apparition d'un nouveau service, peuvent être reconnus comme satisfaisant aux conditions mentionnées au premier alinéa du présent III, par arrêté conjoint des ministres chargés de l'économie et des transports, pris après avis conforme de l'Autorité de la concurrence et pour une durée ne pouvant excéder cinq ans.

**Art. L420-5**

Sont prohibées les offres de prix ou pratiques de prix de vente aux consommateurs abusivement bas par rapport aux coûts de production, de transformation et de commercialisation, dès lors que ces offres ou pratiques ont pour objet ou peuvent avoir pour effet d'éliminer d'un marché ou d'empêcher d'accéder à un marché une entreprise ou l'un de ses produits.

En Guadeloupe, en Guyane, en Martinique, à La Réunion et dans le Département de Mayotte, lorsque des denrées alimentaires identiques ou similaires à celles qui sont produites et commercialisées localement sont proposées aux consommateurs à des prix manifestement inférieurs à ceux pratiqués dans l'hexagone, la conclusion d'un accord entre les acteurs de l'importation et de la distribution, d'une part, et ceux de la production et de la transformation locales, d'autre part, peut être rendue obligatoire par le représentant de l'Etat dans le territoire. Celui-ci prend en compte les volumes de produits concernés, la situation économique des producteurs locaux et l'intérêt des consommateurs à très faibles revenus. Cet accord, dont la négociation est conduite sous l'égide de l'Etat et des collectivités compétentes en matière de développement économique, doit mentionner les opérations continues menées par la distribution afin d'offrir au consommateur des denrées produites localement ainsi que la politique menée par les producteurs locaux afin de satisfaire au mieux les besoins des consommateurs. L'accord est rendu public par arrêté préfectoral. En l'absence d'accord dans le délai de dix jours ouvrables à compter de l'ouverture des négociations, le représentant de l'Etat dans le territoire prend par arrêté toute mesure relevant de sa compétence et permettant de répondre aux objectifs précités.

Les coûts de commercialisation comportent également et impérativement tous les frais résultant des obligations légales et réglementaires liées à la sécurité des produits.

Les premier et troisième alinéas du présent article ne sont pas applicables en cas de revente en l'état, à l'exception des enregistrements sonores reproduits sur supports matériels et des vidéogrammes destinés à l'usage privé du public.

**Art. L420-6**

Est puni d'un emprisonnement de quatre ans et d'une amende de 75000 euros le fait, pour toute personne physique de prendre frauduleusement une part personnelle et déterminante dans la conception, l'organisation ou la mise en oeuvre de pratiques visées aux articles L. 420-1, L. 420-2 et L. 420-2-2.

Le tribunal peut ordonner que sa décision soit publiée intégralement ou par extraits dans les journaux qu'il désigne, aux frais du condamné.

Les actes interruptifs de la prescription devant l'Autorité de la concurrence en application du troisième alinéa de l'article L. 462-7 sont également interruptifs de la prescription de l'action publique.

**Art. L420-6-1**

Les directeurs, gérants et autres membres du personnel de l'entreprise ou association d'entreprises qui ont pris une part personnelle et déterminante dans la conception, l'organisation ou la mise en œuvre de pratiques mentionnées à l'article L. 420-1 sont exempts des peines prévues par l'article L. 420-6 si cette entreprise ou association d'entreprises a bénéficié d'une exonération totale des sanctions pécuniaires en application de la procédure prévue au IV de l'article L. 464-2 au titre de ces pratiques, et s'il est établi qu'ils ont activement coopéré avec l'Autorité de la concurrence et le ministère public.

La coopération active d'une personne est appréciée au regard des critères suivants :

1° La personne se tient à la disposition des services d'enquête et de l'Autorité de la concurrence pour répondre à toute question pouvant contribuer à établir les faits ;

2° La personne s'abstient de détruire, de falsifier ou de dissimuler des informations ou des preuves pertinentes ;

3° La personne apporte des éléments de preuve de nature à établir l'infraction et à en identifier les autres auteurs ou complices.

L'exemption de peine n'est pas accordée aux directeurs, gérants et autres membres du personnel qui, au moment de la demande d'exonération des sanctions pécuniaires formée par l'entreprise ou l'association d'entreprises pour laquelle ils travaillent en application de la procédure prévue au IV de l'article L. 464-2, avaient connaissance d'une procédure administrative ou judiciaire relative à leur participation aux pratiques mentionnées à l'article L. 420-1 faisant l'objet de cette demande d'exonération.

**Art. L420-7**

Sans préjudice des articles L. 420-6, L. 462-8, L. 463-1 à L. 463-4, L. 463-6, L. 463-7 et L. 464-1 à L. 464-8, les litiges relatifs à l'application des règles contenues dans les articles L. 420-1 à L. 420-5 ainsi que dans les articles 81 et 82 du traité instituant la Communauté européenne et ceux dans lesquels ces dispositions sont invoquées sont attribués, selon le cas et sous réserve des règles de partage de compétences entre les ordres de juridiction, aux juridictions civiles ou commerciales dont le siège et le ressort sont fixés par décret en Conseil d'Etat. Ce décret détermine également le siège et le ressort de la ou des cours d'appel appelées à connaître des décisions rendues par ces juridictions.

#### TITRE III : De la concentration économique.

**Art. L430-1**

I. — Une opération de concentration est réalisée :

1° Lorsque deux ou plusieurs entreprises antérieurement indépendantes fusionnent ;

2° Lorsqu'une ou plusieurs personnes, détenant déjà le contrôle d'une entreprise au moins ou lorsqu'une ou plusieurs entreprises acquièrent, directement ou indirectement, que ce soit par prise de participation au capital ou achat d'éléments d'actifs, contrat ou tout autre moyen, le contrôle de l'ensemble ou de parties d'une ou plusieurs autres entreprises.

II. — La création d'une entreprise commune accomplissant de manière durable toutes les fonctions d'une entité économique autonome constitue une concentration au sens du présent article.

III. — Aux fins de l'application du présent titre, le contrôle découle des droits, contrats ou autres moyens qui confèrent, seuls ou conjointement et compte tenu des circonstances de fait ou de droit, la possibilité d'exercer une influence déterminante sur l'activité d'une entreprise, et notamment :

— des droits de propriété ou de jouissance sur tout ou partie des biens d'une entreprise ;

— des droits ou des contrats qui confèrent une influence déterminante sur la composition, les délibérations ou les décisions des organes d'une entreprise.

**Art. L430-2**

I. — Est soumise aux dispositions des articles L. 430-3 et suivants du présent titre toute opération de concentration, au sens de l'article L. 430-1, lorsque sont réunies les trois conditions suivantes :

— le chiffre d'affaires total mondial hors taxes de l'ensemble des entreprises ou groupes de personnes physiques ou morales parties à la concentration est supérieur à 150 millions d'euros ;

— le chiffre d'affaires total hors taxes réalisé en France par deux au moins des entreprises ou groupes de personnes physiques ou morales concernés est supérieur à 50 millions d'euros ;

— l'opération n'entre pas dans le champ d'application du règlement (CE) n° 139/2004 du Conseil, du 20 janvier 2004, relatif au contrôle des concentrations entre entreprises.

II. — Lorsque deux au moins des parties à la concentration exploitent un ou plusieurs magasins de commerce de détail, est soumise aux dispositions des articles L. 430-3 et suivants du présent titre toute opération de concentration, au sens de l'article L. 430-1, lorsque sont réunies les trois conditions suivantes :

— le chiffre d'affaires total mondial hors taxes de l'ensemble des entreprises ou groupes de personnes physiques ou morales parties à la concentration est supérieur à 75 millions d'euros ;

— le chiffre d'affaires total hors taxes réalisé en France dans le secteur du commerce de détail par deux au moins des entreprises ou groupes de personnes physiques ou morales concernés est supérieur à 15 millions d'euros ;

— l'opération n'entre pas dans le champ d'application du règlement (CE) n° 139/2004 du Conseil, du 20 janvier 2004, précité.

III. — Lorsque au moins une des parties à la concentration exerce tout ou partie de son activité dans un ou plusieurs départements d'outre-mer, dans le Département de Mayotte, dans les îles Wallis et Futuna ou dans les collectivités d'outre-mer de Saint-Pierre-et-Miquelon, Saint-Martin et Saint-Barthélemy, est soumise aux dispositions des articles L. 430-3 et suivants du présent titre toute opération de concentration, au sens de l'article L. 430-1, lorsque sont réunies les trois conditions suivantes :

— le chiffre d'affaires total mondial hors taxes de l'ensemble des entreprises ou groupes de personnes physiques ou morales parties à la concentration est supérieur à 75 millions d'euros ;

— le chiffre d'affaires total hors taxes réalisé individuellement dans au moins un des départements ou collectivités territoriales concernés par deux au moins des entreprises ou groupes de personnes physiques ou morales concernés est supérieur à 15 millions d'euros, ou à 5 millions d'euros dans le secteur du commerce de détail sans qu'il soit nécessaire que ce seuil soit atteint par l'ensemble des entreprises concernées dans le même département ou la même collectivité territoriale ;

— l'opération n'entre pas dans le champ d'application du règlement (CE) n° 139/2004 du Conseil, du 20 janvier 2004, précité.

IV. — Une opération de concentration visée aux I, II ou III entrant dans le champ du règlement (CE) n° 139/2004 du Conseil, du 20 janvier 2004, précité qui a fait l'objet d'un renvoi total ou partiel à l'Autorité de la concurrence est soumise, dans la limite de ce renvoi, aux dispositions du présent titre.

V. — Les chiffres d'affaires visés aux I, II et III sont calculés selon les modalités définies par l'article 5 du règlement (CE) n° 139/2004 du Conseil, du 20 janvier 2004, précité.

**Art. L430-3**

L'opération de concentration doit être notifiée à l'Autorité de la concurrence avant sa réalisation. La notification peut intervenir dès lors que la ou les parties concernées sont en mesure de présenter un projet suffisamment abouti pour permettre l'instruction du dossier et notamment lorsqu'elles ont conclu un accord de principe, signé une lettre d'intention ou dès l'annonce d'une offre publique. Le renvoi à l'Autorité de la concurrence de tout ou partie d'un cas de concentration notifié à la Commission européenne vaut notification au sens du présent article.

L'obligation de notification incombe aux personnes physiques ou morales qui acquièrent le contrôle de tout ou partie d'une entreprise ou, dans le cas d'une fusion ou de la création d'une entreprise commune, à toutes les parties concernées qui doivent alors notifier conjointement. Le contenu du dossier de notification est fixé par décret.

La réception de la notification d'une opération, ou le renvoi total ou partiel d'une opération relevant de la compétence de l'Union européenne, fait l'objet d'un communiqué publié par l'Autorité de la concurrence selon des modalités fixées par décret.

Dès réception du dossier, l'Autorité de la concurrence en adresse un exemplaire au ministre chargé de l'économie.

**Art. L430-4**

La réalisation effective d'une opération de concentration ne peut intervenir qu'après l'accord de l'Autorité de la concurrence ou, lorsqu'il a évoqué l'affaire dans les conditions prévues à l'article L. 430-7-1, celui du ministre chargé de l'économie.

En cas de nécessité particulière dûment motivée, les parties qui ont procédé à la notification peuvent demander à l'Autorité de la concurrence une dérogation leur permettant de procéder à la réalisation effective de tout ou partie de la concentration sans attendre la décision mentionnée au premier alinéa et sans préjudice de celle-ci. L'octroi de cette dérogation peut être assorti de conditions.

La dérogation mentionnée au deuxième alinéa cesse d'être valable si, dans un délai de trois mois à compter de la réalisation effective de l'opération, l'Autorité de la concurrence n'a pas reçu la notification complète de l'opération.

**Art. L430-5**

I. — L'Autorité de la concurrence se prononce sur l'opération de concentration dans un délai de vingt-cinq jours ouvrés à compter de la date de réception de la notification complète.

II. — Les parties à l'opération peuvent s'engager à prendre des mesures visant notamment à remédier, le cas échéant, aux effets anticoncurrentiels de l'opération soit à l'occasion de la notification de cette opération, soit à tout moment avant l'expiration du délai de vingt-cinq jours ouvrés à compter de la date de réception de la notification complète, tant que la décision prévue au I n'est pas intervenue.

Si des engagements sont reçus par l'Autorité de la concurrence, le délai mentionné au I est prolongé de quinze jours ouvrés.

L'Autorité de la concurrence peut suspendre le délai mentionné au I du présent article lorsque les parties ayant procédé à la notification ont manqué de l'informer dès sa survenance d'un fait nouveau, qui aurait dû être notifié s'il s'était produit avant une notification au sens de l'article L. 430-3, ou ont manqué de lui communiquer tout ou partie des informations demandées dans le délai imparti, ou lorsque des tiers ont manqué de lui communiquer, pour des raisons imputables aux parties ayant procédé à la notification, les informations demandées. Le délai reprend son cours dès la disparition de la cause ayant justifié la suspension.

En cas de nécessité particulière, telle que la finalisation des engagements mentionnés à l'alinéa précédent, les parties peuvent demander à l'Autorité de la concurrence de suspendre les délais d'examen de l'opération dans la limite de quinze jours ouvrés.

III. — L'Autorité de la concurrence peut :

— soit constater, par décision motivée, que l'opération qui lui a été notifiée n'entre pas dans le champ défini par les articles L. 430-1 et L. 430-2 ;

— soit autoriser l'opération, en subordonnant éventuellement, par décision motivée, cette autorisation à la réalisation effective des engagements pris par les parties.

— soit, si elle estime qu'il subsiste un doute sérieux d'atteinte à la concurrence, engager un examen approfondi dans les conditions prévues à l'article L. 430-6.

IV. — Si l'Autorité de la concurrence ne prend aucune des trois décisions prévues au III dans le délai mentionné au I, éventuellement prolongé en application du II, elle en informe le ministre chargé de l'économie.L'opération est réputée avoir fait l'objet d'une décision d'autorisation au terme du délai ouvert au ministre chargé de l'économie par le I de l'article L. 430-7-1.

**Art. L430-6**

Lorsqu'une opération de concentration fait l'objet, en application du dernier alinéa du III de l'article L. 430-5, d'un examen approfondi, l'Autorité de la concurrence examine si elle est de nature à porter atteinte à la concurrence, notamment par création ou renforcement d'une position dominante ou par création ou renforcement d'une puissance d'achat qui place les fournisseurs en situation de dépendance économique. Elle apprécie si l'opération apporte au progrès économique une contribution suffisante pour compenser les atteintes à la concurrence.

La procédure applicable à cet examen approfondi de l'opération par l'Autorité de la concurrence est celle prévue au deuxième alinéa de l'article L. 463-2 et aux articles L. 463-4, L. 463-6 et L. 463-7. Toutefois, les parties qui ont procédé à la notification et le commissaire du Gouvernement doivent produire leurs observations en réponse à la communication du rapport dans un délai de quinze jours ouvrés.

Avant de statuer, l'autorité peut entendre des tiers en l'absence des parties qui ont procédé à la notification. Les comités d'entreprise des entreprises parties à l'opération de concentration sont entendus à leur demande par l'autorité dans les mêmes conditions.

**Art. L430-7**

I. — Lorsqu'une opération de concentration fait l'objet d'un examen approfondi, l'Autorité de la concurrence prend une décision dans un délai de soixante-cinq jours ouvrés à compter de l'ouverture de celui-ci.

II. — Après avoir pris connaissance de l'ouverture d'un examen approfondi en application du dernier alinéa du III de l'article L. 430-5, les parties peuvent proposer des engagements de nature à remédier aux effets anticoncurrentiels de l'opération. Lorsque des engagements ou des modifications apportées à des engagements déjà proposés sont transmis à l'Autorité de la concurrence moins de vingt jours ouvrés avant la fin du délai mentionné au I, celui-ci expire vingt jours ouvrés après leur réception, dans la limite de quatre-vingt-cinq jours ouvrés à compter de l'ouverture de l'examen approfondi.

En cas de nécessité particulière, telle que la finalisation des engagements mentionnés à l'alinéa précédent, les parties peuvent demander à l'Autorité de la concurrence de suspendre les délais d'examen de l'opération dans la limite de vingt jours ouvrés. Ces délais peuvent également être suspendus à l'initiative de l'Autorité de la concurrence lorsque les parties ayant procédé à la notification ont manqué de l'informer d'un fait nouveau dès sa survenance ou de lui communiquer, en tout ou partie, les informations demandées dans le délai imparti, ou que des tiers ont manqué de lui communiquer, pour des raisons imputables aux parties ayant procédé à la notification, les informations demandées. En ce cas, le délai reprend son cours dès la disparition de la cause ayant justifié sa suspension.

III. — L'Autorité de la concurrence peut, par décision motivée :

— soit interdire l'opération de concentration et enjoindre, le cas échéant, aux parties de prendre toute mesure propre à rétablir une concurrence suffisante ;

— soit autoriser l'opération en enjoignant aux parties de prendre toute mesure propre à assurer une concurrence suffisante ou en les obligeant à observer des prescriptions de nature à apporter au progrès économique une contribution suffisante pour compenser les atteintes à la concurrence.

Les injonctions et prescriptions mentionnées aux deux alinéas précédents s'imposent quelles que soient les clauses contractuelles éventuellement conclues par les parties.

Le projet de décision est transmis aux parties intéressées, auxquelles un délai raisonnable est imparti pour présenter leurs observations.

IV. — Si l'Autorité de la concurrence n'entend prendre aucune des décisions prévues au III, elle autorise l'opération par une décision motivée.L'autorisation peut être subordonnée à la réalisation effective des engagements pris par les parties qui ont procédé à la notification.

V. — Si aucune des décisions prévues aux III et IV n'a été prise dans le délai mentionné au I, éventuellement prolongé en application du II, l'Autorité de la concurrence en informe le ministre chargé de l'économie.L'opération est réputée avoir fait l'objet d'une décision d'autorisation au terme du délai ouvert au ministre chargé de l'économie par le II de l'article L. 430-7-1.

**Art. L430-7-1**

I. — Dans un délai de cinq jours ouvrés à compter de la date à laquelle il a reçu la décision de l'Autorité de la concurrence ou en a été informé en vertu de l'article L. 430-5, le ministre chargé de l'économie peut demander à l'Autorité de la concurrence un examen approfondi de l'opération dans les conditions prévues aux articles L. 430-6 et L. 430-7.

II. — Dans un délai de vingt-cinq jours ouvrés à compter de la date à laquelle il a reçu la décision de l'Autorité de la concurrence ou en a été informé en vertu de l'article L. 430-7, le ministre chargé de l'économie peut évoquer l'affaire et statuer sur l'opération en cause pour des motifs d'intérêt général autres que le maintien de la concurrence et, le cas échéant, compensant l'atteinte portée à cette dernière par l'opération.

Les motifs d'intérêt général autres que le maintien de la concurrence pouvant conduire le ministre chargé de l'économie à évoquer l'affaire sont, notamment, le développement industriel, la compétitivité des entreprises en cause au regard de la concurrence internationale ou la création ou le maintien de l'emploi.

Lorsqu'en vertu du présent II le ministre chargé de l'économie évoque une décision de l'Autorité de la concurrence, il prend une décision motivée statuant sur l'opération en cause après avoir entendu les observations des parties à l'opération de concentration. Cette décision peut éventuellement être conditionnée à la mise en œuvre effective d'engagements.

Cette décision est transmise sans délai à l'Autorité de la concurrence.

Si le ministre chargé de l'économie estime que les parties n'ont pas exécuté dans les délais fixés un engagement figurant dans sa décision, il peut prendre les décisions prévues aux 1° à 3° du IV de l'article L. 430-8.

**Art. L430-8**

I. — Si une opération de concentration a été réalisée sans être notifiée, l'Autorité de la concurrence enjoint sous astreinte, dans la limite prévue au II de l'article L. 464-2, aux parties de notifier l'opération, à moins de revenir à l'état antérieur à la concentration. La procédure prévue aux articles L. 430-5 à L. 430-7 est alors applicable.

En outre, l'autorité peut infliger aux personnes auxquelles incombait la charge de la notification une sanction pécuniaire dont le montant maximum s'élève, pour les personnes morales, à 5 % de leur chiffre d'affaires hors taxes réalisé en France lors du dernier exercice clos, augmenté, le cas échéant, de celui qu'a réalisé en France durant la même période la partie acquise et, pour les personnes physiques, à 1, 5 million d'euros.

II. — Si une opération de concentration notifiée et ne bénéficiant pas de la dérogation prévue au deuxième alinéa de l'article L. 430-4 a été réalisée avant l'intervention de la décision prévue au premier alinéa du même article, l'Autorité de la concurrence peut infliger aux personnes ayant procédé à la notification une sanction pécuniaire qui ne peut dépasser le montant défini au I.

III. — En cas d'omission ou de déclaration inexacte dans une notification, l'Autorité de la concurrence peut infliger aux personnes ayant procédé à la notification une sanction pécuniaire qui ne peut dépasser le montant défini au I.

Cette sanction peut s'accompagner du retrait de la décision ayant autorisé la réalisation de l'opération.A moins de revenir à l'état antérieur à la concentration, les parties sont alors tenues de notifier de nouveau l'opération dans un délai d'un mois à compter du retrait de la décision, sauf à encourir les sanctions prévues au I.

IV. — Si elle estime que les parties n'ont pas exécuté dans les délais fixés une injonction, une prescription ou un engagement figurant dans sa décision, l'Autorité de la concurrence constate l'inexécution. Elle peut :

1° Retirer la décision ayant autorisé la réalisation de l'opération.A moins de revenir à l'état antérieur à la concentration, les parties sont tenues de notifier de nouveau l'opération dans un délai d'un mois à compter du retrait de la décision, sauf à encourir les sanctions prévues au I ;

2° Enjoindre sous astreinte, dans la limite prévue au II de l'article L. 464-2, aux parties auxquelles incombait l'obligation non exécutée d'exécuter dans un délai qu'elle fixe les injonctions, prescriptions ou engagements figurant dans la décision ;

3° Enjoindre sous astreinte, dans la limite prévue au II de l'article L. 464-2, aux parties auxquelles incombait l'obligation, d'exécuter dans un délai qu'elle fixe des injonctions ou des prescriptions en substitution de l'obligation non exécutée.

En outre, l'Autorité de la concurrence peut infliger aux personnes auxquelles incombait l'obligation non exécutée une sanction pécuniaire qui ne peut dépasser le montant défini au I.

La procédure applicable est celle prévue au deuxième alinéa de l'article L. 463-2 et aux articles L. 463-4, L. 463-6 et L. 463-7. Toutefois, les parties qui ont procédé à la notification et le commissaire du Gouvernement doivent produire leurs observations en réponse à la communication du rapport dans un délai de quinze jours ouvrés.

L'Autorité de la concurrence se prononce dans un délai de soixante-quinze jours ouvrés.

V. — Si une opération de concentration a été réalisée en contravention des décisions prises en application des articles L. 430-7 et L. 430-7-1, l'Autorité de la concurrence enjoint sous astreinte, dans la limite prévue au II de l'article L. 464-2, aux parties de revenir à l'état antérieur à la concentration.

En outre, l'Autorité de la concurrence peut infliger aux personnes auxquelles les décisions précitées s'imposaient la sanction pécuniaire prévue au I.

**Art. L430-9**

L'Autorité de la concurrence peut, en cas d'exploitation abusive d'une position dominante ou d'un état de dépendance économique, enjoindre, par décision motivée, à l'entreprise ou au groupe d'entreprises en cause de modifier, de compléter ou de résilier, dans un délai déterminé, tous accords et tous actes par lesquels s'est réalisée la concentration de la puissance économique qui a permis les abus même si ces actes ont fait l'objet de la procédure prévue au présent titre.

**Art. L430-10**

Lorsqu'ils interrogent des tiers au sujet de l'opération, de ses effets et des engagements proposés par les parties, et rendent publique leur décision dans des conditions fixées par décret, l'Autorité de la concurrence et le ministre chargé de l'économie tiennent compte de l'intérêt légitime des parties qui procèdent à la notification ou des personnes citées à ce que leurs secrets d'affaires ne soient pas divulgués.

#### TITRE IV : De la transparence, des pratiques restrictives de concurrence et d'autres pratiques prohibées.

##### Chapitre préliminaire : La commission d'examen des pratiques commerciales

**Art. L440-1**

I. — La commission d'examen des pratiques commerciales est composée d'un député et d'un sénateur désignés par les commissions permanentes de leur assemblée compétentes en matière de relations commerciales entre fournisseurs et revendeurs, de membres, éventuellement honoraires, des juridictions administratives et judiciaires, de représentants des secteurs de la production et de la transformation agricole et halieutique, ainsi qu'industrielle et artisanale, des transformateurs, des grossistes, des distributeurs et de l'administration, ainsi que de personnalités qualifiées.

Le président de la commission est désigné parmi ses membres par décret. Lorsque celui-ci n'est pas membre d'une juridiction, un vice-président appartenant à une juridiction administrative ou judiciaire est également désigné, dans les mêmes conditions. Elle comprend un nombre égal de représentants des producteurs et des revendeurs.

Les membres de la commission sont tenus au secret professionnel pour les faits, actes et renseignements dont ils ont pu avoir connaissance en raison de leurs fonctions.

II. — Le président de la commission peut décider de mettre en place plusieurs chambres d'examen au sein de la commission.

La commission assure, sous la responsabilité de son président, l'anonymat des saisines et des documents qui lui sont soumis, y compris vis-à-vis de ses membres.

Un décret détermine l'organisation, les moyens et les modalités de fonctionnement de la commission ainsi que les conditions nécessaires pour assurer l'anonymat des acteurs économiques visés dans les avis et recommandations de la commission.

III. — La commission entend, à sa demande, les personnes et fonctionnaires qu'elle juge utiles à l'accomplissement de sa mission.

Son président peut demander qu'une enquête soit effectuée par les agents habilités à cet effet à l'article L. 450-1 du présent code et aux articles L. 511-3, L. 511-21 et L. 511-22 du code de la consommation, selon les procédures prévues. Le compte rendu de l'enquête est remis au président de la commission, qui s'assure qu'il préserve l'anonymat des personnes concernées.

IV. — La commission est saisie par le ministre chargé de l'économie, par le ministre chargé du secteur économique concerné, par le président de l'Autorité de la concurrence, par toute personne morale, notamment les organisations professionnelles ou syndicales, les associations de consommateurs agréées, les chambres consulaires ou d'agriculture, ainsi que par tout producteur, fournisseur ou revendeur s'estimant lésé par une pratique commerciale. Elle peut également se saisir d'office.

La commission d'examen des pratiques commerciales peut également être consultée par les juridictions sur des pratiques, définies au présent titre, relevées dans les affaires dont celles-ci sont saisies.

La décision de saisir la commission n'est pas susceptible de recours. La commission fait connaître son avis dans un délai maximal de quatre mois à compter de sa saisine. Il est sursis à toute décision sur le fond de l'affaire jusqu'à réception de l'avis ou, à défaut, jusqu'à l'expiration du délai de quatre mois susmentionné. Toutefois, des mesures urgentes ou conservatoires nécessaires peuvent être prises. L'avis rendu ne lie pas la juridiction.

L'avis de la commission d'examen des pratiques commerciales est publié après la décision rendue par la juridiction l'ayant saisie pour avis.

V. — La commission a pour mission de donner des avis ou de formuler des recommandations sur les questions, les documents commerciaux ou publicitaires, y compris les factures et contrats couverts par un secret des affaires, et les pratiques concernant les relations commerciales entre producteurs, fournisseurs et revendeurs, qui lui sont soumis.

L'avis rendu par la commission porte notamment sur la conformité au droit de la pratique ou du document dont elle est saisie.

La commission peut également décider d'adopter une recommandation sur les questions dont elle est saisie et sur toutes celles entrant dans ses compétences, notamment celles portant sur le développement des bonnes pratiques. Lorsqu'elle fait suite à une saisine en application du premier alinéa du présent V, cette recommandation ne contient aucune indication de nature à permettre l'identification des personnes concernées. La recommandation est communiquée au ministre chargé de l'économie et est publiée sur décision de la commission.

La commission exerce, en outre, un rôle d'observatoire régulier des pratiques commerciales, des facturations et des contrats conclus entre producteurs, fournisseurs et revendeurs qui lui sont soumis.

Elle établit chaque année un rapport d'activité, qu'elle transmet au Gouvernement et aux assemblées parlementaires. Ce rapport est rendu public. Il comprend une analyse détaillée du nombre et de la nature des infractions au présent titre ayant fait l'objet de sanctions administratives ou pénales. Il comprend également les décisions rendues en matière civile sur les opérations engageant la responsabilité de leurs auteurs.

##### Chapitre Ier : De la transparence dans la relation commerciale

###### Section 1 : Les conditions générales de vente


**Art. L441-1**

I. — Les conditions générales de vente comprennent notamment les conditions de règlement, ainsi que les éléments de détermination du prix tels que le barème des prix unitaires et les éventuelles réductions de prix.

II. — Toute personne exerçant des activités de production, de distribution ou de services qui établit des conditions générales de vente est tenue de les communiquer à tout acheteur qui en fait la demande pour une activité professionnelle. Cette communication s'effectue par tout moyen constituant un support durable.

Ces conditions générales de vente peuvent être différenciées selon les catégories d'acheteurs de produits ou de prestations de services. Dans ce cas, l'obligation de communication prescrite au premier alinéa du présent II porte uniquement sur les conditions générales de vente applicables à une même catégorie d'acheteurs.

III. — Dès lors que les conditions générales de vente sont établies, elles constituent le socle unique de la négociation commerciale.

Dans le cadre de cette négociation, les parties peuvent convenir de conditions particulières de vente qui ne sont pas soumises à l'obligation de communication prescrite au II.

Lorsque le prix d'un service ne peut être déterminé a priori ou indiqué avec exactitude, le prestataire de services est tenu de communiquer au destinataire qui en fait la demande la méthode de calcul du prix permettant de vérifier ce dernier, ou un devis suffisamment détaillé.

IV. — Tout manquement au II est passible d'une amende administrative dont le montant ne peut excéder 15 000 € pour une personne physique et 75 000 € pour une personne morale.

**Art. L441-1-1**

I. — Pour les produits alimentaires et les produits destinés à l'alimentation des animaux de compagnie, les conditions générales de vente, sur décision du fournisseur et sans que l'acheteur ne puisse interférer dans ce choix :

1° Soit présentent, pour chacune des matières premières agricoles et pour chacun des produits transformés composés de plus de 50 % de matières premières agricoles qui entrent dans la composition du produit mentionné au premier alinéa du présent I, leur part dans la composition dudit produit, sous la forme d'un pourcentage en volume et d'un pourcentage du tarif du fournisseur ;

2° Soit présentent la part agrégée des matières premières agricoles et des produits transformés composés de plus de 50 % de matière première agricole qui entrent dans la composition du produit mentionné au même premier alinéa, sous la forme d'un pourcentage en volume et d'un pourcentage du tarif du fournisseur ;

3° Soit prévoient, sous réserve qu'elles fassent état d'une évolution du tarif du fournisseur du produit mentionné audit premier alinéa par rapport à l'année précédente, l'intervention, aux frais du fournisseur, d'un tiers indépendant chargé d'attester la part de cette évolution qui résulte de celle du prix des matières premières agricoles ou des produits transformés mentionnés au même premier alinéa. Dans ce cas, le fournisseur transmet au tiers indépendant les pièces nécessaires à cette attestation, notamment la méthodologie employée pour déterminer l'impact sur son tarif de l'évolution du prix desdites matières premières agricoles ou desdits produits transformés. L'attestation est fournie par le fournisseur au distributeur dans le mois qui suit l'envoi des conditions générales de vente. Dans le cadre de cette option, le tiers indépendant est aussi chargé d'attester au terme de la négociation que, conformément au II de l'article L. 443-8, celle-ci n'a pas porté sur la part de l'évolution du tarif du fournisseur qui résulte de celle du prix des matières premières agricoles ou des produits transformés mentionnés au premier alinéa du présent I. A défaut d'attestation dans le mois qui suit la conclusion du contrat, les parties qui souhaitent poursuivre leur relation contractuelle modifient leur contrat dans un délai de deux mois à compter de la signature du contrat initial.

Le tiers indépendant est astreint au secret professionnel pour les faits, actes et renseignements dont il a connaissance à raison de ses fonctions. Le recours à un tiers indépendant ne dispense pas le fournisseur de conserver un exemplaire des pièces justificatives afin de répondre, le cas échéant, aux demandes de l'administration.

Tout manquement au présent I est passible d'une amende administrative dans les conditions prévues au VI de l'article L. 443-8.

Un décret peut prévoir que l'obligation prévue au présent I ne s'applique pas aux produits alimentaires ou produits destinés à l'alimentation des animaux de compagnie dont la part agrégée des matières premières agricoles et des produits transformés composés de plus de 50 % de matières premières agricoles, composant ces produits, est inférieure ou égale à un seuil qui ne peut excéder 25 %.

II. — A. — Pour l'application du 1° du I, l'acheteur peut, à ses frais, demander au fournisseur de mandater un tiers indépendant pour attester l'exactitude des éléments figurant dans les conditions générales de vente. Dans ce cas, le fournisseur transmet au tiers indépendant, sous dix jours, les pièces justifiant l'exactitude de ces éléments.

B. — Pour l'application du 2° du I, l'acheteur peut, à ses frais, demander au fournisseur de mandater un tiers indépendant pour attester l'exactitude des éléments figurant dans les conditions générales de vente. En cas d'inexactitude ou de tromperie volontaire de la part du fournisseur quant à la part agrégée des matières premières agricoles dans le volume du produit ou dans son tarif du fournisseur, constatée par le tiers indépendant et entraînant l'impossibilité de délivrer l'attestation mentionnée à la première phrase du présent B, les frais d'intervention du tiers indépendant sont à la charge du fournisseur.

C. — Dans le cadre de l'application des 1° et 2° du I, la mission du tiers indépendant consiste exclusivement, sur la base d'un contrat conclu avec le fournisseur, à réceptionner les pièces transmises par le fournisseur et les pièces justificatives, à attester l'exactitude des informations transmises, notamment la détermination de la part unitaire ou agrégée des matières premières agricoles et produits transformés dans le tarif du fournisseur, et à transmettre cette attestation à l'acheteur dans un délai de dix jours à compter de la réception des pièces mentionnées au présent C.

D. — Le tiers indépendant est astreint au secret professionnel pour les faits, actes et renseignements dont il a connaissance à raison de ses fonctions.

Le recours à un tiers indépendant ne dispense pas le fournisseur de conserver un exemplaire des pièces justificatives afin de répondre, le cas échéant, aux demandes de l'administration.

III. — Le prix de la matière première agricole est celui payé pour la livraison de produits agricoles, au sens des articles 148 et 168 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles et abrogeant les règlements (CEE) n° 922/72, (CEE) n° 234/79, (CE) n° 1037/2001 et (CE) n° 1234/2007 du Conseil, par un premier acheteur, par une organisation de producteurs avec transfert de propriété ou par une coopérative agricole.

IV. — Les conditions générales de vente indiquent si un contrat de vente, conclu en application de l'article L. 631-24 du code rural et de la pêche maritime, portant sur les matières premières agricoles entrant dans la composition du produit alimentaire ou du produit destiné à l'alimentation des animaux de compagnie est déjà conclu.

V. — Le présent article n'est applicable ni aux grossistes définis au I de l'article L. 441-1-2 pour leurs actes d'achat et de revente, ni à certains produits alimentaires, catégories de produits alimentaires ou produits destinés à l'alimentation des animaux de compagnie, dont la liste est définie par un décret pris après concertation avec les organisations interprofessionnelles concernées, en raison des spécificités de leur filière de production.

VI. — Un décret peut fixer la liste des professions présumées présenter les garanties pour exercer la mission de tiers indépendant.

**Art. L441-1-2**

I. — Le grossiste s'entend de toute personne physique ou morale qui, à des fins professionnelles, achète des produits à un ou à plusieurs fournisseurs et les revend, à titre principal, à d'autres commerçants, grossistes ou détaillants, à des transformateurs ou à tout autre professionnel qui s'approvisionne pour les besoins de son activité. Sont assimilées à des grossistes les centrales d'achat ou de référencement de grossistes.

Sont exclus de la notion de grossiste les entreprises ou les groupes de personnes physiques ou morales exploitant, directement ou indirectement, un ou plusieurs magasins de commerce de détail ou intervenant dans le secteur de la distribution comme centrale d'achat ou de référencement pour des entreprises de commerce de détail.

II. — Les conditions générales de vente applicables aux grossistes, tant dans leurs relations avec les fournisseurs que dans leurs relations avec les acheteurs, comprennent notamment les conditions de règlement ainsi que les éléments de détermination du prix tels que le barème des prix unitaires et les éventuelles réductions de prix.

III. — Tout grossiste qui établit des conditions générales de vente est tenu de les communiquer à tout acheteur qui en fait la demande pour une activité professionnelle. Cette communication s'effectue par tout moyen constituant un support durable.

Ces conditions générales de vente peuvent être différenciées selon les catégories d'acheteurs de produits ou de prestations de services. Dans ce cas, l'obligation de communication prescrite au premier alinéa du présent III porte uniquement sur les conditions générales de vente applicables à une même catégorie d'acheteurs.

IV. — Dès lors que les conditions générales de vente sont établies, elles constituent le socle unique de la négociation commerciale.

Dans le cadre de cette négociation, le grossiste et son acheteur peuvent convenir de conditions particulières de vente qui ne sont pas soumises à l'obligation de communication prescrite au III.

Lorsque le prix d'un service ne peut être déterminé a priori ou indiqué avec exactitude, le prestataire de services est tenu de communiquer au destinataire qui en fait la demande la méthode de calcul du prix permettant de vérifier ce dernier ou un devis suffisamment détaillé.

V. — L'article L. 441-1-1 n'est pas applicable aux grossistes.

VI. — Tout manquement au II du présent article est passible d'une amende administrative dont le montant ne peut excéder 15 000 € pour une personne physique et 75 000 € pour une personne morale

**Art. L441-2**

Tout prestataire de services est tenu, à l'égard de tout destinataire de prestations de services, de respecter les obligations d'information définies à l'article L. 111-2 du code de la consommation.

Cette obligation ne s'applique pas aux services mentionnés aux livres Ier à III et au titre V du livre V du code monétaire et financier ainsi qu'aux opérations pratiquées par les entreprises régies par le code des assurances, par les fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 du même code, par les mutuelles ou unions mentionnées à l'article L. 214-1 du code de la mutualité, par les institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du code de la sécurité sociale, par les mutuelles et unions régies par le livre II du code de la mutualité et par les institutions de prévoyance et unions régies par le titre III du livre IX du code de la sécurité sociale.

###### Section 2 : La négociation et la formalisation de la relation commerciale


####### Sous-section 1 : Conventions écrites


**Art. L441-3**

I. — Une convention écrite conclue entre le fournisseur, à l'exception des fournisseurs de produits mentionnés à l'article L. 443-2, et le distributeur ou le prestataire de services mentionne les obligations réciproques auxquelles se sont engagées les parties à l'issue de la négociation commerciale, dans le respect des articles L. 442-1 à L. 442-3. Cette convention est établie soit dans un document unique, soit dans un ensemble formé par un contrat-cadre et des contrats d'application.

I bis. — Les obligations réciproques en matière de logistique auxquelles s'engagent le fournisseur et le distributeur ou le prestataire de service, notamment le montant des pénalités mentionnées à l'article L. 441-17 et les modalités de détermination de ce montant, font l'objet d'une convention écrite, distincte de celle mentionnée au I du présent article. Les dispositions du IV du présent article relatives à l'échéance du 1er mars ne s'appliquent pas à cette convention.

L'arrivée à échéance ou la résiliation de la convention mentionnée au premier alinéa du présent I bis ne peut entraîner la résiliation automatique, le cas échéant, de la convention écrite mentionnée au I.

II. — Sans préjudice des articles L. 442-1 à L. 442-3, tout avenant à la convention mentionnée au I fait l'objet d'un écrit qui mentionne l'élément nouveau le justifiant.

III. — La convention mentionnée au I fixe, aux fins de concourir à la détermination du prix convenu, les obligations suivantes :

1° Les conditions de l'opération de vente des produits ou des prestations de services, y compris les réductions de prix, et le cas échéant les types de situation dans lesquelles et les modalités selon lesquelles des conditions dérogatoires de l'opération de vente sont susceptibles d'être appliquées ;

2° Les services de coopération commerciale, propres à favoriser la commercialisation des produits ou services du fournisseur, que le distributeur ou le prestataire de service lui rend, ne relevant pas des obligations d'achat et de vente, en précisant l'objet, la date prévue, les modalités d'exécution, la rémunération de ces services ainsi que les produits ou services auxquels ils se rapportent et la rémunération globale afférente à l'ensemble de ces obligations ;

3° Les autres obligations destinées à favoriser la relation commerciale entre le fournisseur et le distributeur ou le prestataire de services, en précisant pour chacune l'objet, la date prévue et les modalités d'exécution, ainsi que la rémunération ou la réduction de prix globale afférente à l'ensemble de ces obligations.

4° L'objet, la date, les modalités d'exécution, la rémunération et les produits auxquels il se rapporte de tout service ou obligation relevant d'un accord conclu avec une entité juridique située en dehors du territoire français, avec laquelle le distributeur est directement ou indirectement lié.

IV. — La convention mentionnée au I est conclue pour une durée d'un an, de deux ans ou de trois ans, au plus tard le 1er mars de l'année pendant laquelle elle prend effet ou dans les deux mois suivant le point de départ de la période de commercialisation des produits ou des services soumis à un cycle de commercialisation particulier. Lorsqu'elle est conclue pour une durée de deux ou de trois ans, elle fixe les modalités selon lesquelles le prix convenu est révisé. Ces modalités peuvent prévoir la prise en compte d'un ou de plusieurs indicateurs disponibles reflétant l'évolution du prix des facteurs de production.

V. — Le fournisseur communique ses conditions générales de vente au distributeur dans un délai raisonnable avant le 1er mars ou, pour les produits ou services soumis à un cycle de commercialisation particulier, avant le point de départ de la période de commercialisation.

**Art. L441-3-1**

I. — La convention écrite conclue soit entre le fournisseur et le grossiste, défini au I de l'article L. 441-1-2, soit entre le grossiste et le distributeur ou le prestataire de services mentionne les obligations réciproques auxquelles se sont engagées les parties à l'issue de la négociation commerciale, dans le respect des articles L. 442-1 à L. 442-3. Cette convention est établie soit dans un document unique, soit dans un ensemble formé par un contrat-cadre et des contrats d'application.

II. — Sans préjudice des articles L. 442-1 à L. 442-3, tout avenant à la convention mentionnée au I du présent article fait l'objet d'un écrit qui mentionne l'élément nouveau le justifiant.

III. — La convention mentionnée au I fixe, aux fins de concourir à la détermination du prix convenu, les obligations suivantes :

1° Les conditions de l'opération de vente des produits ou des prestations de services, y compris les réductions de prix et, le cas échéant, les types de situation et les modalités selon lesquelles des conditions dérogatoires de l'opération de vente sont susceptibles d'être appliquées ;

2° Les services de coopération commerciale, propres à favoriser la commercialisation des produits ou des services du fournisseur, que le grossiste lui rend, ou des produits ou des services du grossiste, que le distributeur ou le prestataire de services lui rend, ne relevant pas des obligations d'achat et de vente, en précisant l'objet, la date prévue, les modalités d'exécution et la rémunération de ces services ainsi que les produits ou les services auxquels ils se rapportent et la rémunération globale afférente à l'ensemble de ces obligations ;

3° Les autres obligations destinées à favoriser la relation commerciale, soit entre le fournisseur et le grossiste, soit entre le grossiste et le distributeur ou le prestataire de services, en précisant pour chacune l'objet, la date prévue et les modalités d'exécution, ainsi que la rémunération ou la réduction de prix globale afférente à l'ensemble de ces obligations ;

4° L'objet, la date, les modalités d'exécution, la rémunération et les produits auxquels se rapporte tout service ou toute obligation relevant d'un accord conclu avec une entité juridique située en dehors du territoire français, avec laquelle le distributeur est directement ou indirectement lié.

IV. — La convention mentionnée au I est conclue pour une durée d'un an, de deux ans ou de trois ans, au plus tard le 1er mars de l'année pendant laquelle elle prend effet ou dans les deux mois suivant le point de départ de la période de commercialisation des produits ou des services soumis à un cycle de commercialisation particulier. Lorsqu'elle est conclue pour une durée de deux ou de trois ans, elle fixe les modalités selon lesquelles le prix convenu est révisé. Ces modalités peuvent prévoir la prise en compte d'un ou de plusieurs indicateurs disponibles reflétant l'évolution du prix des facteurs de production.

V. — Le fournisseur, dans sa relation avec le grossiste, et le grossiste, dans sa relation avec le distributeur ou le prestataire de services, communiquent leurs conditions générales de vente définies à l'article L. 441-1-2, dans un délai raisonnable avant le 1er mars ou, pour les produits ou les services soumis à un cycle de commercialisation particulier, avant le point de départ de la période de commercialisation.

VI. — Les articles L. 441-4 et L. 443-8 ne sont pas applicables aux grossistes tant dans leurs relations avec les fournisseurs que dans leurs relations avec les distributeurs ou les prestataires de services.

**Art. L441-4**

I. — Le présent article est applicable à la convention mentionnée au I de l'article L. 441-3 lorsqu'elle est relative aux produits de grande consommation définis comme des produits non durables à forte fréquence et récurrence de consommation. La liste de ces produits de grande consommation est fixée par décret.

II. — Le présent article n'est pas applicable au grossiste défini au I de l'article L. 441-1-2.

III. — La convention mentionne le barème des prix unitaires, tel qu'il a été préalablement communiqué par le fournisseur, avec ses conditions générales de vente, ou les modalités de consultation de ce barème dans la version ayant servi de base à la négociation ainsi que chacune des obligations réciproques auxquelles se sont engagées les parties à l'issue de la négociation commerciale et leur prix unitaire.

IV. — La convention fixe le chiffre d'affaires prévisionnel, qui constitue, avec l'ensemble des obligations fixées par la convention conformément au III de l'article L. 441-3, le plan d'affaires de la relation commerciale. Lorsque sa durée est de deux ou trois ans, cette convention fixe les modalités selon lesquelles le chiffre d'affaires prévisionnel est révisé. La négociation de la convention écrite est conduite de bonne foi, conformément à l'article 1104 du code civil.

V. — La date d'entrée en vigueur de chacune des obligations prévues aux 1° à 3° du III de l'article L. 441-3 est concomitante à la date d'effet du prix convenu. Celui-ci s'applique au plus tard le 1er mars.

Les dispositions du 1° du III de l'article L. 441-3 relatives aux conditions dérogatoires de l'opération de vente ne sont pas applicables au présent article.

VI. — Le fournisseur communique ses conditions générales de vente au distributeur au plus tard trois mois avant le 1er mars ou, pour les produits soumis à un cycle de commercialisation particulier, deux mois avant le point de départ de la période de commercialisation. Le distributeur dispose d'un délai raisonnable à compter de la réception des conditions générales de vente pour motiver explicitement et de manière détaillée par écrit son refus de ces dernières ou son acceptation ou, le cas échéant, les dispositions des conditions générales de vente qu'il souhaite soumettre à la négociation.

VII. — Les conditions dans lesquelles, le cas échéant, le fournisseur s'engage à accorder aux consommateurs, en cours d'année, des avantages promotionnels sur ses produits ou services sont fixées dans des mandats confiés au distributeur ou au prestataire de services, conclus et exécutés conformément aux articles 1984 et suivants du code civil. Chacun de ces contrats de mandat précise, notamment, le montant et la nature des avantages promotionnels accordés, la période d'octroi, la quantité prévisionnelle de produits concernés et les modalités de mise en œuvre de ces avantages ainsi que les modalités de reddition de comptes par le distributeur au fournisseur.

Pour les produits agricoles mentionnés à l'article L. 443-2, le lait et les produits laitiers, ces avantages ne peuvent dépasser 30 % de la valeur du barème des prix unitaires, frais de gestion compris.

**Art. L441-5**

Une convention écrite est établie, dans le respect des articles L. 441-1 et L. 442-1 à L. 442-3, pour tout achat de produits manufacturés, fabriqués à la demande de l'acheteur en vue d'être intégrés dans sa propre production, dont le montant est supérieur à un seuil fixé par décret. Elle mentionne les conditions convenues entre les parties, notamment :

1° L'objet de la convention et les obligations respectives des parties ;

2° Le prix ou les modalités de sa détermination ;

3° Les conditions de facturation et de règlement ;

4° Les responsabilités respectives des parties et les garanties, telles que, le cas échéant, les modalités d'application d'une réserve de propriété ;

5° Les règles régissant la propriété intellectuelle entre les parties lorsque la nature de la convention le justifie ;

6° La durée de la convention ainsi que les modalités de sa résiliation ;

7° Les modalités de règlement des différends quant à l'exécution de la convention et, si les parties décident d'y recourir, les modalités de mise en place d'une médiation.

**Art. L441-6**

Tout manquement aux dispositions des articles L. 441-3 à L. 441-5 est passible d'une amende administrative dont le montant ne peut excéder 75 000 € pour une personne physique et 375 000 € pour une personne morale.

Le maximum de l'amende encourue est porté à 150 000 € pour une personne physique et 750 000 € pour une personne morale en cas de réitération du manquement dans un délai de deux ans à compter de la date à laquelle la première décision de sanction est devenue définitive.

Par dérogation aux deux premiers alinéas du présent article, pour les produits mentionnés au I de l'article L. 441-4, le non-respect de l'échéance du 1er mars prévue au IV de l'article L. 441-3 est passible d'une amende administrative dont le montant ne peut excéder 200 000 € pour une personne physique et 1 000 000 € pour une personne morale. Le maximum de l'amende encourue est porté à 400 000 € pour une personne physique et à 2 000 000 € pour une personne morale en cas de réitération du manquement dans un délai de deux ans à compter de la date à laquelle la première décision de sanction est devenue définitive.

**Art. L441-7**

I. — Le contrat conclu entre un fournisseur et un distributeur portant sur la conception et la production de produits alimentaires selon des modalités répondant aux besoins particuliers de l'acheteur et vendus sous marque de distributeur mentionne le prix ou les critères et modalités de détermination du prix d'achat des produits agricoles entrant dans la composition de ces produits alimentaires.

La détermination du prix tient compte des efforts d'innovation réalisés par le fabricant à la demande du distributeur. La négociation du prix ne porte pas sur la part, dans le prix proposé par le fabricant, du prix des matières premières agricoles et des produits transformés mentionnés au I de l'article L. 441-1-1.

Le contrat comporte une clause de révision automatique des prix en fonction de la variation du coût de la matière première agricole ou des produits transformés soumis au I de l'article L. 441-1-1 du présent code entrant dans la composition des produits alimentaires. Les parties déterminent librement la formule de révision, en tenant compte notamment des indicateurs relatifs aux coûts de production en agriculture mentionnés au III de l'article L. 631-24 du code rural et de la pêche maritime.

Le distributeur peut demander au fabricant de mandater un tiers indépendant pour attester, sous quinze jours, l'exactitude de la variation du coût de la matière première agricole supportée par le fabricant. Dans ce cas, le fabricant remet au tiers indépendant, sous dix jours, les pièces justifiant l'exactitude de ces éléments. Les frais d'intervention du tiers indépendant sont à la charge du distributeur. En cas d'inexactitude ou de tromperie volontaire de la part du fabricant quant à la variation du coût de la matière première agricole ou du produit transformé, constatée par le tiers indépendant et entraînant l'impossibilité de délivrer l'attestation mentionnée à la première phrase du présent alinéa, ces frais sont à la charge du fabricant. Le tiers indépendant est astreint au secret professionnel pour les faits, actes et renseignements dont il a pu avoir connaissance à raison de ses fonctions.

I bis A. — Lorsque le contrat porte sur une période supérieure à douze mois, il fixe une date annuelle à laquelle le prix est renégocié pour tenir compte des fluctuations des prix des matières premières entrant dans la composition du produit.

La négociation ne porte pas sur la part, dans le prix proposé par le fabricant à l'occasion de cette renégociation, que représente le prix des matières premières agricoles et des produits transformés composés de plus de 50 % de matières premières agricoles qui entrent dans la composition du produit. Le dernier alinéa du I du présent article s'applique lors de cette renégociation.

I bis. — En cas d'appel d'offres portant sur la conception et la production de produits alimentaires selon des modalités répondant aux besoins particuliers de l'acheteur et vendus sous marque de distributeur, l'appel d'offres comporte un engagement du distributeur relatif au volume prévisionnel qu'il souhaite faire produire.

I ter. — Le contrat mentionné au I comporte une clause relative au volume prévisionnel que le distributeur s'engage à faire produire sur une période donnée ainsi qu'un délai raisonnable de prévenance permettant au fabricant d'anticiper des éventuelles variations de volume.

I quater. — Le contrat définit la durée minimale du préavis contractuel à respecter en cas de rupture de la relation contractuelle. Il prévoit le sort et les modalités d'écoulement des emballages et des produits finis en cas de cessation de contrat.

II. — L'obligation prévue au I s'applique uniquement lorsque la vente des produits agricoles fait l'objet d'un contrat écrit. Elle s'applique, le cas échéant, lorsque le vendeur est une société mentionnée à l'article L. 521-1 du code rural et de la pêche maritime.

III. — Le contrat mentionné au I comporte une clause de répartition entre le distributeur et le fournisseur des différents coûts additionnels survenant au cours de l'exécution du contrat.

IV. — Aucune dépense liée aux opérations promotionnelles d'un produit vendu sous marque de distributeur ne peut être mise à la charge du fabricant.

V. — Le contrat établit un système d'alerte et d'échanges d'informations périodiques entre le distributeur et le fabricant afin d'optimiser les conditions d'approvisionnement et de limiter les risques de ruptures.

VI. — Tout manquement au présent article est passible d'une amende administrative dont le montant ne peut excéder 75 000 € pour une personne physique et 375 000 € pour une personne morale.

Le maximum de l'amende encourue est porté à 150 000 € pour une personne physique et à 750 000 € pour une personne morale en cas de réitération du manquement dans un délai de deux ans à compter de la date à laquelle la première décision de sanction est devenue définitive.

####### Sous-section 2 : Clause de renégociation 

**Art. L441-8**

I. — Sans préjudice de l'article 172 bis du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles et abrogeant les règlements (CEE) n° 922/72, (CEE) n° 234/79, (CE) n° 1037/2001 et (CE) n° 1234/2007 du Conseil, les contrats d'une durée d'exécution supérieure à trois mois portant sur la vente des produits agricoles et alimentaires dont les prix de production sont significativement affectés par des fluctuations des prix des matières premières agricoles et alimentaires et des produits agricoles et alimentaires, de l'énergie, du transport et des matériaux entrant dans la composition des emballages comportent une clause relative aux modalités de renégociation du prix permettant de prendre en compte ces fluctuations à la hausse comme à la baisse..

Cette clause, définie par les parties, précise les conditions et les seuils de déclenchement de la renégociation.

La renégociation de prix est conduite de bonne foi dans le respect du secret des affaires, ainsi que dans un délai, précisé dans le contrat, qui ne peut être supérieur à un mois. Elle tend à une répartition équitable entre les parties de l'accroissement ou de la réduction des coûts de production résultant de ces fluctuations. Elle tient compte notamment de l'impact de ces fluctuations sur l'ensemble des acteurs de la chaîne d'approvisionnement. Un compte rendu de cette négociation est établi, selon des modalités définies par décret.

Le fait de ne pas prévoir de clause de renégociation conforme aux deux premiers alinéas du présent I, de ne pas respecter le délai fixé au troisième alinéa, de ne pas établir le compte rendu prévu au même troisième alinéa ou de porter atteinte, au cours de la renégociation, aux secrets de fabrication ou au secret des affaires est passible d'une amende administrative dont le montant ne peut excéder 75 000 € pour une personne physique et 375 000 € pour une personne morale. Le maximum de l'amende encourue est doublé en cas de réitération du manquement dans un délai de deux ans à compter de la date à laquelle la première décision de sanction est devenue définitive.

Si la renégociation de prix n'aboutit pas à un accord au terme du délai d'un mois prévu au troisième alinéa, et sauf recours à l'arbitrage, il est fait application de l'article L. 631-28 du code rural et de la pêche maritime sans que le contrat puisse prévoir un autre dispositif de médiation.

Le présent article ne fait pas obstacle à toute autre renégociation, dans le respect du présent titre.

Le présent article est également applicable aux contrats d'une durée d'exécution supérieure à trois mois portant sur la conception et la production, selon des modalités répondant aux besoins particuliers de l'acheteur, de produits mentionnés au premier alinéa.

II. — Un arrêté du ministre chargé de l'agriculture peut fixer la liste de certains produits agricoles et alimentaires pour lesquels, par dérogation, le I du présent article n'est pas applicable. Cette dérogation fait l'objet d'une demande motivée de l'interprofession représentative des produits concernés ou, lorsqu'il n'existe pas d'interprofession pour ce type de produits, d'une organisation professionnelle représentant des producteurs.

###### Section 3 : La facturation et les délais de paiement


####### Sous-section 1 : Facturation


**Art. L441-9**

I. — Tout achat de produits ou toute prestation de service pour une activité professionnelle fait l'objet d'une facturation.

Le vendeur est tenu de délivrer la facture dès la réalisation de la livraison ou de la prestation de services au sens du 3 du I de l'article 289 du code général des impôts. L'acheteur est tenu de la réclamer.

Le vendeur et l'acheteur conservent chacun un exemplaire de toute facture émise dans la limite de durée prévue par les dispositions applicables du code général des impôts. La facture émise sous forme papier est rédigée en double exemplaire.

Sous réserve du c du II de l'article 242 nonies A de l'annexe II au code général des impôts, dans sa version en vigueur au 26 avril 2013, la facture mentionne le nom des parties ainsi que leur adresse et leur adresse de facturation si elle est différente, la date de la vente ou de la prestation de service, la quantité, la dénomination précise, et le prix unitaire hors TVA des produits vendus et des services rendus ainsi que toute réduction de prix acquise à la date de la vente ou de la prestation de services et directement liée à cette opération de vente ou de prestation de services, à l'exclusion des escomptes non prévus sur la facture.

La facture mentionne la date à laquelle le règlement doit intervenir. Elle précise les conditions d'escompte applicables en cas de paiement à une date antérieure à celle résultant de l'application des conditions générales de vente, le taux des pénalités exigibles le jour suivant la date de règlement inscrite sur la facture ainsi que le montant de l'indemnité forfaitaire pour frais de recouvrement due au créancier en cas de retard de paiement. Le règlement est réputé réalisé à la date à laquelle les fonds sont mis, par le client, à la disposition du bénéficiaire ou de son subrogé.

La facture mentionne le numéro du bon de commande lorsqu'il a été préalablement établi par l'acheteur.

II. — Tout manquement au I est passible d'une amende administrative dont le montant ne peut excéder 75 000 € pour une personne physique et 375 000 € pour une personne morale.

Le maximum de l'amende encourue est porté à 150 000 € pour une personne physique et 750 000 € pour une personne morale en cas de réitération du manquement dans un délai de deux ans à compter de la date à laquelle la première décision de sanction est devenue définitive.

####### Sous-section 2 : Délais de paiement


**Art. L441-10**

I. — Sauf dispositions contraires figurant aux conditions de vente ou convenues entre les parties, le délai de règlement des sommes dues ne peut dépasser trente jours après la date de réception des marchandises ou d'exécution de la prestation demandée.

Le délai convenu entre les parties pour régler les sommes dues ne peut dépasser soixante jours après la date d'émission de la facture.

Par dérogation, un délai maximal de quarante-cinq jours fin de mois après la date d'émission de la facture peut être convenu entre les parties, sous réserve que ce délai soit expressément stipulé par contrat et qu'il ne constitue pas un abus manifeste à l'égard du créancier.

En cas de facture périodique au sens du 3 du I de l'article 289 du code général des impôts, le délai convenu entre les parties ne peut dépasser quarante-cinq jours après la date d'émission de la facture.

II. — Les conditions de règlement mentionnées au I de l'article L. 441-1 précisent les conditions d'application et le taux d'intérêt des pénalités de retard exigibles le jour suivant la date de règlement figurant sur la facture ainsi que le montant de l'indemnité forfaitaire pour frais de recouvrement due au créancier dans le cas où les sommes dues sont réglées après cette date. Sauf disposition contraire qui ne peut toutefois fixer un taux inférieur à trois fois le taux d'intérêt légal, ce taux est égal au taux d'intérêt appliqué par la Banque centrale européenne à son opération de refinancement la plus récente majoré de 10 points de pourcentage. Dans ce cas, le taux applicable pendant le premier semestre de l'année concernée est le taux en vigueur au 1er janvier de l'année en question. Pour le second semestre de l'année concernée, il est le taux en vigueur au 1er juillet de l'année en question. Les pénalités de retard sont exigibles sans qu'un rappel soit nécessaire. Tout professionnel en situation de retard de paiement est de plein droit débiteur, à l'égard du créancier, d'une indemnité forfaitaire pour frais de recouvrement, dont le montant est fixé par décret. Lorsque les frais de recouvrement exposés sont supérieurs au montant de cette indemnité forfaitaire, le créancier peut demander une indemnisation complémentaire, sur justification. Toutefois, le créancier ne peut invoquer le bénéfice de ces indemnités lorsque l'ouverture d'une procédure de sauvegarde, de redressement ou de liquidation judiciaire interdit le paiement à son échéance de la créance qui lui est due.

III. — Sous réserve de dispositions spécifiques plus favorables au créancier, lorsqu'une procédure d'acceptation ou de vérification permettant de certifier la conformité des marchandises ou des services au contrat est prévue, la durée de cette procédure est fixée conformément aux bonnes pratiques et usages commerciaux et, en tout état de cause, n'excède pas trente jours à compter de la date de réception des marchandises ou de réalisation de la prestation des services, à moins qu'il n'en soit expressément stipulé autrement par contrat et pourvu que cela ne constitue pas une clause ou pratique abusive au sens de l'avant-dernier alinéa de l'article L. 441-16 ou de l'article L. 442-1. La durée de la procédure d'acceptation ou de vérification ne peut avoir pour effet ni d'augmenter la durée, ni de décaler le point de départ du délai maximal de paiement prévu aux deuxième, troisième et quatrième alinéas du I, à moins qu'il n'en soit expressément stipulé autrement par contrat et pourvu que cela ne constitue pas une clause ou pratique abusive, au sens de l'avant-dernier alinéa de l'article L. 441-16 ou de l'article L. 442-1.

**Art. L441-11**

I. — Les professionnels d'un secteur, clients et fournisseurs, peuvent décider conjointement de réduire le délai maximum de paiement fixé aux deuxième, troisième et quatrième alinéas du I de l'article L. 441-10. Ils peuvent également proposer de retenir la date de réception des marchandises ou d'exécution de la prestation de services demandée comme point de départ de ce délai. Des accords peuvent être conclus à cet effet par leurs organisations professionnelles. Un décret peut étendre le nouveau délai maximum de paiement à tous les opérateurs du secteur ou, le cas échéant, valider le nouveau mode de computation et l'étendre à ces mêmes opérateurs.

II. — Le délai de paiement, par tout producteur, revendeur ou prestataire de services, ne peut dépasser :

1° Pour les achats de produits agricoles et alimentaires périssables et de viandes congelées ou surgelées, de poissons surgelés, de plats cuisinés et de conserves fabriqués à partir de produits alimentaires périssables :

a) Trente jours après la date de livraison ;

b) Ou, en cas de facture périodique au sens du 3 du I de l'article 289 du code général des impôts, trente jours après la fin de la décade de livraison ;

Le délai mentionné à l'alinéa précédent s'applique sauf disposition dérogatoire figurant dans les contrats types pluriannuels liant les fournisseurs de raisins ou de moût destinés à l'élaboration deproduits relevant des catégories fiscales des vins tranquilles et mousseux en application des articles L. 313-15 et L. 313-16 du code des impositions sur les biens et services et leurs acheteurs directs, sous réserve que ces contrats aient été rendus obligatoires conformément à l'article 164 du règlement (UE) n° 1308/2013 du 17 décembre 2013 avant le 1er janvier 2019 et que leur extension soit renouvelée à compter de cette date sans modification significative des conditions de paiement au détriment des fournisseurs de raisins et de moût.

c) En cas de facture périodique pour des achats de produits saisonniers effectués dans le cadre de contrats d'intégration conclus dans le secteur des fruits et légumes mentionnés aux articles L. 326-1 à L. 326-3 du code rural et de la pêche maritime, trente jours à compter de la fin du mois au cours duquel la livraison est effectuée ;

2° Vingt jours après la date de livraison pour les achats de bétail sur pied destiné à la consommation et de viandes fraîches dérivées ;

3° Trente jours après la fin du mois de livraison pour les achats de boissons relevant de la catégorie fiscale des alcools au sens de l'article L. 313-15 du code des impositions sur les biens et services ;

4° Soixante jours après la date d'émission de la facture pour les achats de produits agricoles et alimentaires non périssables. Lorsque la facture est établie par l'acheteur, ce délai commence à courir à compter de la date de livraison ;

5° Trente jours après la date d'émission de la facture pour le transport routier de marchandises, pour la location de véhicules avec ou sans conducteur, pour la commission de transport ainsi que pour les activités de transitaire, d'agent maritime et de fret aérien, de courtier de fret et de commissionnaire en douane ;

6° Pour les ventes entre, d'une part, les industriels de l'agroéquipement, constructeurs et importateurs et, d'autre part, les entreprises de distribution spécialisées et de réparation, dans le secteur de l'agroéquipement :

a) Cinquante-cinq jours fin de mois après la date d'émission de la facture pour les matériels d'entretien d'espaces verts ;

b) Cent-dix jours fin de mois après la date d'émission de la facture pour les matériels agricoles à l'exception des tracteurs, matériels de transport et d'élevage ;

7° Quatre-vingt-dix jours après la date d'émission de la facture pour le règlement du solde des factures relatives à des livraisons effectuées avant l'ouverture de la saison d'activité dans le secteur des articles de sport, pour les ventes d'équipements nécessaires à la pratique des sports de glisse sur neige entre les fournisseurs et les entreprises dont l'activité est exclusivement ou quasi exclusivement saisonnière ;

8° Cinquante-quatre jours fin de mois après la date d'émission de la facture dans le secteur de la filière du cuir, pour les ventes entre les fournisseurs et les distributeurs spécialisés ;

9° Cinquante-neuf jours fin de mois ou soixante-quatorze jours nets après la date d'émission de la facture dans le secteur de l'horlogerie, de la bijouterie, de la joaillerie et de l'orfèvrerie pour les ventes entre, d'une part, les fournisseurs, fabricants, importateurs ou grossistes et, d'autre part, les distributeurs spécialisés, au titre de leur activité au sein d'un point de vente ou dans le cadre de leur activité de vente à distance ou les centrales d'achat dont l'activité principale est de revendre des produits de l'horlogerie, de la bijouterie, de la joaillerie et de l'orfèvrerie à des distributeurs spécialisés ;

10° Pour les ventes entre les fabricants et les distributeurs spécialisés dans le secteur du commerce du jouet :

a) Quatre-vingt-quinze jours nets après la date d'émission de la facture pour la période “ du permanent ” s'étendant du mois de janvier au mois de septembre inclus ;

b) Soixante-quinze jours nets après la date d'émission de la facture pour la période de fin d'année, s'étendant du mois d'octobre au mois de décembre inclus.

III. — Le délai maximum mentionné aux 6° à 10° du II est expressément stipulé par contrat et ne doit pas constituer un abus manifeste à l'égard du créancier. A défaut de stipulation expresse, le délai prévu au deuxième alinéa du I de l'article L. 441-10 est applicable.

**Art. L441-12**

Par dérogation au I de l'article L. 441-10, le délai convenu entre les parties pour le paiement des achats effectués en franchise de la taxe sur la valeur ajoutée, en application de l'article 275 du code général des impôts, de biens destinés à faire l'objet d'une livraison en l'état hors de l'Union européenne ne peut dépasser quatre-vingt-dix jours après la date d'émission de la facture. Le délai convenu entre les parties est expressément stipulé par contrat et ne doit pas constituer un abus manifeste à l'égard du créancier.

A défaut de stipulation expresse ou si les biens ne reçoivent pas la destination prévue au premier alinéa, les pénalités de retard mentionnées au II de l'article L. 441-10 sont exigibles.

Le présent article n'est pas applicable aux achats effectués par les grandes entreprises.

**Art. L441-13**

Pour les livraisons de marchandises qui font l'objet d'une importation dans le territoire fiscal des départements de la Guadeloupe, de la Martinique, de la Guyane, de La Réunion et de Mayotte ainsi que des collectivités d'outre-mer de Saint-Barthélemy, de Saint-Martin, des îles Wallis et Futuna et de Saint-Pierre-et-Miquelon, les délais de paiement prévus au I de l'article L. 441-10 et aux 1° à 4° du II de l'article L. 441-11 ne sont décomptés qu'à partir de la date de dédouanement de la marchandise au port de destination finale. Lorsque la marchandise est mise à la disposition de l'acheteur, ou de son représentant, en métropole, le délai n'est décompté qu'à partir du vingt et unième jour suivant la date de cette mise à disposition ou à partir de la date du dédouanement si celle-ci est antérieure.

**Art. L441-14**

Les sociétés dont les comptes annuels sont certifiés par un commissaire aux comptes communiquent des informations sur les délais de paiement de leurs fournisseurs et de leurs clients suivant des modalités définies par décret.

Ces informations font l'objet d'une attestation du commissaire aux comptes, dans des conditions fixées par ce même décret. Lorsque la société concernée est une grande entreprise ou une entreprise de taille intermédiaire, au sens de l'article 51 de la loi n° 2008-776 du 4 août 2008 de modernisation de l'économie, le commissaire aux comptes adresse son attestation au ministre chargé de l'économie si elle démontre, de façon répétée, des manquements significatifs de la société aux prescriptions du I de l'article L. 441-10 ou du 5° du II de l'article L. 441-11.

**Art. L441-15**

I. — Tout professionnel opérant dans un secteur économique mentionné au III peut demander à l'autorité administrative chargée de la concurrence et de la consommation de prendre formellement position sur la conformité aux deuxième, troisième et quatrième alinéas du I de l'article L. 441-10 des modalités de computation des délais de paiement qu'il envisage de mettre en place.

Cette prise de position formelle a pour objet de prémunir ce professionnel d'un changement d'appréciation de l'autorité administrative qui serait de nature à l'exposer à la sanction administrative prévue à l'article L. 441-16.

II. — La validité de la prise de position mentionnée au I prend fin à compter de la date à laquelle :

1° La situation du professionnel n'est plus identique à celle présentée dans sa demande ;

2° Est entrée en vigueur une modification de dispositions législatives ou réglementaires de nature à affecter cette validité ;

3° L'autorité administrative notifie au professionnel, après l'avoir préalablement informé, la modification de son appréciation.

III. — Un décret en Conseil d'Etat précise les secteurs économiques mentionnés au I dans lesquels se posent des difficultés particulières en matière de délais de paiement appréciées en fonction du nombre et de la gravité des incidents de paiement qui y sont constatés et de leur impact économique sur les secteurs concernés ou de la nature et de la récurrence des difficultés d'interprétation qu'y font naître les règles relatives aux délais de paiement.

**Art. L441-16**

Est passible d'une amende administrative dont le montant ne peut excéder 75 000 € pour une personne physique et deux millions d'euros pour une personne morale, le fait de :

a) Ne pas respecter les délais de paiement prévus au I de l'article L. 441-10, au II de l'article L. 441-11, à l'article L. 441-12 et à l'article L. 441-13 ;

b) Ne pas indiquer, dans les conditions de règlement fixées au I de l'article L. 441-1, les mentions prévues au II de l'article L. 441-10 ;

c) Fixer un taux ou des conditions d'exigibilité des pénalités de retard non conformes aux prescriptions du II de l'article L. 441-10 ;

d) Ne pas respecter les modalités de computation des délais de paiement convenues entre les parties conformément aux deuxième, troisième et quatrième alinéas du I de l'article L. 441-10.

Sous les mêmes sanctions, sont interdites toutes clauses ou pratiques ayant pour effet de retarder abusivement le point de départ des délais de paiement mentionnés au présent article.

Le maximum de l'amende encourue est porté à 150 000 € pour une personne physique et quatre millions d'euros pour une personne morale en cas de réitération du manquement dans un délai de deux ans à compter de la date à laquelle la première décision de sanction est devenue définitive.

###### Section 4 : Pénalités logistiques 

**Art. L441-17**

I. — Le contrat peut prévoir la fixation de pénalités infligées au fournisseur en cas d'inexécution d'engagements contractuels. Il prévoit une marge d'erreur suffisante au regard du volume de livraisons prévues par le contrat. Un délai suffisant doit être respecté pour informer l'autre partie en cas d'aléa.

Les pénalités infligées au fournisseur par le distributeur sont proportionnées au préjudice subi au regard de l'inexécution d'engagements contractuels, dans la limite d'un plafond équivalent à 2 % de la valeur des produits commandés relevant de la catégorie de produits au sein de laquelle l'inexécution d'engagements contractuels a été constatée.

Aucune pénalité logistique ne peut être infligée pour l'inexécution d'engagements contractuels survenue plus d'un an auparavant.

Il est interdit de procéder au refus ou au retour de marchandises, sauf en cas de non-conformité de celles-ci ou de non-respect de la date de livraison.

Lorsque le distributeur, conformément au premier alinéa du présent I, transmet au fournisseur un avis de pénalité logistique en raison d'une inexécution d'engagement contractuel, il apporte en même temps, par tout moyen, la preuve du manquement constaté et celle du préjudice subi. Le fournisseur dispose d'un délai raisonnable pour vérifier et, le cas échéant, contester la réalité du grief correspondant.

Il est interdit de déduire d'office du montant de la facture établie par le fournisseur les pénalités ou rabais correspondant au non-respect d'un engagement contractuel.

Seules les situations ayant entraîné des ruptures de stocks peuvent justifier l'application de pénalités logistiques. Par dérogation, le distributeur peut infliger des pénalités logistiques dans d'autres cas dès lors qu'il démontre et documente par écrit l'existence d'un préjudice.

Dès lors qu'il est envisagé d'infliger des pénalités logistiques, il est tenu compte des circonstances indépendantes de la volonté des parties. En cas de force majeure, aucune pénalité logistique ne peut être infligée.

II. — Le distributeur ne peut exiger du fournisseur un délai de paiement des pénalités mentionnées au présent article inférieur au délai de paiement qu'il applique à compter de la réception des marchandises.

III. — En cas de situation exceptionnelle, extérieure aux distributeurs et aux fournisseurs, affectant gravement les chaînes d'approvisionnement dans un ou plusieurs secteurs, l'application des pénalités logistiques prévues par les contrats conclus en application du présent titre entre les distributeurs et le ou les fournisseurs intervenant dans ces secteurs et concernés par ladite situation peut être suspendue par décret en Conseil d'Etat, pour une durée maximale de six mois renouvelable.

IV. — Le présent article n'est pas applicable aux relations commerciales avec les grossistes au sens du II de l'article L. 441-4.

**Art. L441-18**

En cas d'inexécution d'un engagement contractuel du distributeur, le fournisseur peut lui infliger des pénalités. Elles sont proportionnées au préjudice subi au regard de l'inexécution d'engagements contractuels, dans la limite d'un plafond équivalent à 2 % de la valeur, au sein de la commande, de la catégorie de produits commandés concernée par l'inexécution desdits engagements. La preuve du manquement doit être apportée par le fournisseur par tout moyen. Le distributeur dispose d'un délai raisonnable pour vérifier et, le cas échéant, contester la réalité du grief correspondant. Le présent article n'est pas applicable aux relations commerciales avec les grossistes au sens du II de l'article L. 441-4.

**Art. L441-19**

Pour l'application des articles L. 441-17 et L. 441-18, un guide des bonnes pratiques est publié et actualisé régulièrement.

Chaque distributeur communique au directeur général de la concurrence, de la consommation et de la répression des fraudes ou à son représentant nommément désigné, au plus tard le 31 décembre de chaque année, les montants des pénalités logistiques qu'il a infligées à ses fournisseurs au cours des douze derniers mois ainsi que les montants effectivement perçus. Il détaille ces montants pour chacun des mois.

Chaque distributeur communique au directeur général de la concurrence, de la consommation et de la répression des fraudes ou à son représentant nommément désigné, avant le 31 décembre 2023, les montants des pénalités logistiques qu'il a infligées à ses fournisseurs respectivement en 2021 et en 2022, en les détaillant mois par mois ainsi que les montants effectivement perçus.

Chaque fournisseur communique au directeur général de la concurrence, de la consommation et de la répression des fraudes ou à son représentant nommément désigné, au plus tard le 31 décembre de chaque année, les montants des pénalités logistiques qui lui ont été infligées par ses distributeurs au cours des douze derniers mois ainsi que ceux qu'il a effectivement versés.

Le Gouvernement transmet chaque année au président de la commission chargée des affaires économiques de l'Assemblée nationale et du Sénat une synthèse des communications prévues aux deuxième à quatrième alinéas du présent article, qui ne peut être rendue publique. Il précise, le cas échéant, les manquements à l'article L. 441-17 constatés par le ministre chargé de l'économie ainsi que les actions mises en œuvre pour les faire cesser.

Tout manquement aux deuxième à quatrième alinéas du présent article est passible d'une amende administrative dont le montant ne peut excéder 75 000 € pour une personne physique et 500 000 € pour une personne morale.

Le maximum de l'amende encourue est porté à 150 000 € pour une personne physique et à 1 000 000 € pour une personne morale en cas de réitération du manquement dans un délai de deux ans à compter de la date à laquelle la première décision de sanction est devenue définitive.

##### Chapitre II : Des pratiques commerciales déloyales entre entreprises

###### Section 1 : Des pratiques restrictives de concurrence


**Art. L442-1**

I. — Engage la responsabilité de son auteur et l'oblige à réparer le préjudice causé le fait, dans le cadre de la négociation commerciale, de la conclusion ou de l'exécution d'un contrat, par toute personne exerçant des activités de production, de distribution ou de services :

1° D'obtenir ou de tenter d'obtenir de l'autre partie un avantage ne correspondant à aucune contrepartie ou manifestement disproportionné au regard de la valeur de la contrepartie consentie ;

2° De soumettre ou de tenter de soumettre l'autre partie à des obligations créant un déséquilibre significatif dans les droits et obligations des parties ;

3° D'imposer des pénalités logistiques ne respectant pas l'article L. 441-17 ;

4° De pratiquer, à l'égard de l'autre partie, ou d'obtenir d'elle des prix, des délais de paiement, des conditions de vente ou des modalités de vente ou d'achat discriminatoires et non justifiés par des contreparties réelles prévues par la convention mentionnée à l'article L. 441-4 en créant, de ce fait, pour ce partenaire, un désavantage ou un avantage dans la concurrence ;

5° De ne pas avoir mené de bonne foi les négociations commerciales conformément à l'article L. 441-4, ayant eu pour conséquence de ne pas aboutir à la conclusion d'un contrat dans le respect de la date butoir prévue à l'article L. 441-3.

II. — Engage la responsabilité de son auteur et l'oblige à réparer le préjudice causé le fait, par toute personne exerçant des activités de production, de distribution ou de services de rompre brutalement, même partiellement, une relation commerciale établie, en l'absence d'un préavis écrit qui tienne compte notamment de la durée de la relation commerciale, en référence aux usages du commerce ou aux accords interprofessionnels, et, pour la détermination du prix applicable durant sa durée, des conditions économiques du marché sur lequel opèrent les parties.

En cas de litige entre les parties sur la durée du préavis, la responsabilité de l'auteur de la rupture ne peut être engagée du chef d'une durée insuffisante dès lors qu'il a respecté un préavis de dix-huit mois.

Les dispositions du présent II ne font pas obstacle à la faculté de résiliation sans préavis, en cas d'inexécution par l'autre partie de ses obligations ou en cas de force majeure.

III. — Engage la responsabilité de son auteur et l'oblige à réparer le préjudice causé le fait, par toute personne proposant un service d'intermédiation en ligne au sens du règlement (UE) 2019/1150 du Parlement européen et du Conseil du 20 juin 2019 promouvant l'équité et la transparence pour les entreprises utilisatrices de services d'intermédiation en ligne, de ne pas respecter les obligations expressément prévues par le même règlement.

Toute clause ou pratique non expressément visée par ledit règlement est régie par les autres dispositions du présent titre.

**Art. L442-2**

Engage la responsabilité de son auteur et l'oblige à réparer le préjudice causé le fait, par toute personne exerçant des activités de production, de distribution ou de services de participer directement ou indirectement à la violation de l'interdiction de revente hors réseau faite au distributeur lié par un accord de distribution sélective ou exclusive exempté au titre des règles applicables du droit de la concurrence.

**Art. L442-3**

Sont nuls les clauses ou contrats prévoyant pour toute personne exerçant des activités de production, de distribution ou de services, la possibilité :

a) De bénéficier rétroactivement de remises, de ristournes ou d'accords de coopération commerciale ;

b) De bénéficier automatiquement des conditions plus favorables consenties aux entreprises concurrentes par le cocontractant ;

c) D'interdire au cocontractant la cession à des tiers des créances qu'il détient sur elle.

**Art. L442-4**

I. — Pour l'application des articles L. 442-1, L. 442-2, L. 442-3, L. 442-7 et L. 442-8, l'action est introduite devant la juridiction civile ou commerciale compétente par toute personne justifiant d'un intérêt, par le ministère public, par le ministre chargé de l'économie ou par le président de l'Autorité de la concurrence lorsque ce dernier constate, à l'occasion des affaires qui relèvent de sa compétence, une pratique mentionnée aux articles précités.

Toute personne justifiant d'un intérêt peut demander à la juridiction saisie d'ordonner la cessation des pratiques mentionnées aux articles L. 442-1, L. 442-2, L. 442-3, L. 442-7 et L. 442-8 ainsi que la réparation du préjudice subi. Seule la partie victime des pratiques prévues aux articles L. 442-1, L. 442-2, L. 442-3, L. 442-7 et L. 442-8 peut faire constater la nullité des clauses ou contrats illicites et demander la restitution des avantages indus.

Le ministre chargé de l'économie ou le ministère public peuvent demander à la juridiction saisie d'ordonner la cessation des pratiques mentionnées aux articles L. 442-1, L. 442-2, L. 442-3, L. 442-7 et L. 442-8. Ils peuvent également, pour toutes ces pratiques, faire constater la nullité des clauses ou contrats illicites et demander la restitution des avantages indument obtenus, dès lors que les victimes de ces pratiques sont informées, par tous moyens, de l'introduction de cette action en justice. Ils peuvent également demander le prononcé d'une amende civile dont le montant ne peut excéder le plus élevé des trois montants suivants :

— cinq millions d'euros ;

— le triple du montant des avantages indument perçus ou obtenus ;

— 5 % du chiffre d'affaires hors taxes réalisé en France par l'auteur des pratiques lors du dernier exercice clos depuis l'exercice précédant celui au cours duquel les pratiques ont été mises en œuvre.

II. — La juridiction ordonne systématiquement la publication, la diffusion ou l'affichage de sa décision ou d'un extrait de celle-ci selon les modalités qu'elle précise. Elle peut ordonner l'insertion de la décision ou de l'extrait de celle-ci dans le rapport établi sur les opérations de l'exercice par les gérants, le conseil d'administration ou le directoire de l'entreprise. Les frais sont supportés par la personne condamnée.

La juridiction peut ordonner l'exécution de sa décision sous astreinte.

Le juge des référés peut ordonner, au besoin sous astreinte, la cessation des pratiques abusives ou toute autre mesure provisoire.

III. — Les litiges relatifs à l'application des articles L. 442-1, L. 442-2, L. 442-3, L. 442-7 et L. 442-8 sont attribués aux juridictions dont le siège et le ressort sont fixés par décret.

**Art. L442-5**

I. — Le fait, pour tout commerçant, de revendre ou d'annoncer la revente d'un produit en l'état à un prix inférieur à son prix d'achat effectif est puni de 75 000 € d'amende. Cette amende peut être portée à la moitié des dépenses de publicité dans le cas où une annonce publicitaire, quel qu'en soit le support, fait état d'un prix inférieur au prix d'achat effectif. La cessation de l'annonce publicitaire peut être ordonnée dans les conditions prévues à l'article L. 121-3 du code de la consommation.

Le prix d'achat effectif est le prix unitaire net figurant sur la facture d'achat, minoré du montant de l'ensemble des autres avantages financiers consentis par le vendeur exprimé en pourcentage du prix unitaire net du produit et majoré des taxes sur le chiffre d'affaires, des taxes spécifiques afférentes à cette revente et du prix du transport.

Le prix d'achat effectif est affecté d'un coefficient de 0,9 pour le grossiste qui distribue des produits ou services exclusivement à des professionnels qui lui sont indépendants et qui exercent une activité de revendeur au détail, de transformateur ou de prestataire de services final. Est considérée comme indépendante toute entreprise libre de déterminer sa politique commerciale et dépourvue de lien capitalistique ou d'affiliation avec le grossiste.

II. — Les dispositions du I ne sont pas applicables :

1° Aux ventes volontaires ou forcées motivées par la cessation ou le changement d'une activité commerciale ;

2° Aux produits dont la vente présente un caractère saisonnier marqué, pendant la période terminale de la saison des ventes et dans l'intervalle compris entre deux saisons de vente ;

3° Aux produits qui ne répondent plus à la demande générale en raison de l'évolution de la mode ou de l'apparition de perfectionnements techniques ;

4° Aux produits, aux caractéristiques identiques, dont le réapprovisionnement s'est effectué en baisse, le prix effectif d'achat étant alors remplacé par le prix résultant de la nouvelle facture d'achat ;

5° Aux produits alimentaires commercialisés dans un magasin d'une surface de vente de moins de 300 mètres carrés et aux produits non alimentaires commercialisés dans un magasin d'une surface de vente de moins de 1 000 mètres carrés, dont le prix de revente est aligné sur le prix légalement pratiqué pour les mêmes produits par un autre commerçant dans la même zone d'activité ;

6° A condition que l'offre de prix réduit ne fasse l'objet d'une quelconque publicité ou annonce à l'extérieur du point de vente, aux produits périssables à partir du moment où ils sont menacés d'altération rapide ;

7° Aux produits soldés mentionnés à l'article L. 310-3.

Ces exceptions ne font pas obstacle à l'application du 2° de l'article L. 653-5 et du 1° de l'article L. 654-2.

III. — Les personnes morales déclarées pénalement responsables de l'infraction prévue au I encourent la peine mentionnée au 9° de l'article 131-39 du code pénal.

La cessation de l'annonce publicitaire peut être ordonnée dans les conditions prévues à l'article L. 121-3 du code de la consommation.

**Art. L442-6**

Est puni d'une amende de 15 000 € le fait par toute personne d'imposer, directement ou indirectement, un caractère minimal au prix de revente d'un produit ou d'un bien, au prix d'une prestation de service ou à une marge commerciale.

**Art. L442-7**

Engage la responsabilité de son auteur et l'oblige à réparer le préjudice causé le fait pour un acheteur de produits agricoles ou de denrées alimentaires de faire pratiquer par son fournisseur un prix de cession abusivement bas.

Pour caractériser un prix de cession abusivement bas, il est tenu compte notamment des indicateurs de coûts de production mentionnés aux articles L. 631-24, L. 631-24-1, L. 631-24-3 et L. 632-2-1 du code rural et de la pêche maritime ou, le cas échéant, de tous autres indicateurs disponibles dont ceux établis par l'Observatoire de la formation des prix et des marges des produits alimentaires mentionné à l'article L. 682-1 du même code. Dans le cas d'une première cession, il est également tenu compte des indicateurs figurant dans la proposition de contrat du producteur agricole.

L'article L. 442-4 est applicable à l'action prévue par le présent article.

**Art. L442-8**

I. — Est nul le contrat par lequel un fournisseur s'engage envers toute personne exerçant des activités de production, de distribution ou de services sur une offre de prix à l'issue d'enchères inversées à distance, organisées notamment par voie électronique, lorsque l'une au moins des règles suivantes n'a pas été respectée :

1° Préalablement aux enchères, l'acheteur ou la personne qui les organise pour son compte communique de façon transparente et non discriminatoire à l'ensemble des candidats admis à présenter une offre les éléments déterminants des produits ou des prestations de services qu'il entend acquérir, ses conditions et modalités d'achat, ses critères de sélection détaillés ainsi que les règles selon lesquelles les enchères vont se dérouler ;

2° A l'issue de la période d'enchères, l'identité du candidat retenu est révélée au candidat qui, ayant participé à l'enchère, en fait la demande. Si l'auteur de l'offre sélectionnée est défaillant, nul n'est tenu de reprendre le marché au dernier prix ni à la dernière enchère.

II. — L'acheteur ou la personne qui organise les enchères pour son compte effectue un enregistrement du déroulement des enchères qu'il conserve pendant un an. Il est présenté aux agents habilités s'il est procédé à une enquête dans les conditions prévues au titre V.

III. — Les enchères à distance inversées organisées par l'acheteur ou par son représentant sont interdites pour les produits agricoles figurant sur une liste établie par décret, ainsi que pour les produits alimentaires de consommation courante issus de la première transformation de ces produits.

IV. — Le fait de ne pas respecter les dispositions des I à III engage la responsabilité de son auteur et l'oblige à réparer le préjudice causé.

Les dispositions de l'article L. 442-4 sont applicables aux opérations mentionnées aux I à III.

###### Section 2 : Des autres pratiques prohibées


**Art. L442-9**

I. — Est puni de deux ans d'emprisonnement et de 30 000 € d'amende le fait d'opérer la hausse ou la baisse artificielle soit du prix de biens ou de services, soit d'effets publics ou privés, notamment à l'occasion d'enchères à distance :

1° En diffusant, par quelque moyen que ce soit, des informations mensongères ou calomnieuses ;

2° En introduisant sur le marché ou en sollicitant soit des offres destinées à troubler les cours, soit des sur-offres ou sous-offres faites aux prix demandés par les vendeurs ou prestataires de services ;

3° Ou en utilisant tout autre moyen frauduleux.

La tentative est punie des mêmes peines.

II. — Lorsque la hausse ou la baisse artificielle des prix concerne des produits alimentaires, la peine est portée à trois ans d'emprisonnement et 45 000 € d'amende.

III. — Les personnes physiques coupables des infractions prévues au présent article encourent également les peines complémentaires suivantes :

1° L'interdiction des droits civiques, civils et de famille, suivant les modalités de l'article 131-26 du code pénal ;

2° L'affichage ou la diffusion de la décision prononcée dans les conditions prévues par l'article 131-35 du code pénal.

IV. — Les personnes morales déclarées pénalement responsables des infractions prévues aux I et II encourent les peines mentionnées aux 2° à 6° et 9° de l'article 131-39 du code pénal.

L'interdiction mentionnée au 2° de l'article 131-39 du même code porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L442-10**

Aucune association ou coopérative d'entreprise ou d'administration ne peut, de façon habituelle, offrir des produits à la vente, les vendre ou fournir des services si ces activités ne sont pas prévues par ses statuts.

**Art. L442-11**

Il est interdit à toute personne d'offrir à la vente des produits ou de proposer des services en utilisant, dans des conditions irrégulières, le domaine public de l'Etat, des collectivités locales et de leurs établissements publics.

Les infractions à l'interdiction mentionnée au premier alinéa sont recherchées et constatées dans les conditions définies par les articles L. 450-1 à L. 450-3-2 et L. 450-7.

Les agents peuvent consigner, dans des locaux qu'ils déterminent et pendant une durée qui ne peut être supérieure à un mois, les produits offerts à la vente et les biens ayant permis la vente des produits ou l'offre de services.

La consignation donne lieu à l'établissement immédiat d'un procès-verbal. Celui-ci comporte un inventaire des biens et des marchandises consignés ainsi que la mention de leur valeur. Il est communiqué dans les cinq jours de sa clôture au procureur de la République et à l'intéressé.

La juridiction peut ordonner la confiscation des produits offerts à la vente et des biens ayant permis la vente des produits ou l'offre de services. La juridiction peut condamner l'auteur de l'infraction à verser au Trésor public une somme correspondant à la valeur des produits consignés, dans le cas où il n'a pas été procédé à une saisie.

##### Chapitre III : Dispositions spécifiques aux produits agricoles et aux denrées alimentaires

**Art. L443-1**

I. — Toute publicité à destination du consommateur, diffusée sur tout support ou visible de l'extérieur du lieu de vente, mentionnant une réduction de prix ou un prix promotionnel sur les produits alimentaires périssables précise la nature et l'origine des produits offerts et la période pendant laquelle est maintenue l'offre proposée par l'annonceur. La mention relative à l'origine est inscrite en caractères d'une taille égale à celle de la mention du prix.

Dans la promotion par les opérateurs de vente d'un produit alimentaire, le terme “ gratuit ” ne peut être utilisé comme outil marketing et promotionnel dans le cadre d'une relation commerciale.

Lorsque de telles opérations promotionnelles sont susceptibles, par leur ampleur ou leur fréquence, de désorganiser les marchés, un arrêté interministériel ou, à défaut, préfectoral fixe, pour les produits concernés, la périodicité et la durée de telles opérations.

Toute infraction aux dispositions des premier à troisième alinéas est punie d'une amende de 15 000 €.

La cessation de la publicité réalisée en violation du présent I peut être ordonnée dans les conditions prévues à l'article L. 121-3 du code de la consommation.

II. — Pour un fruit ou légume frais ayant fait l'objet, entre le fournisseur et son acheteur, d'un accord sur le prix de cession, l'annonce du prix, hors lieu de vente, est autorisée dans un délai maximal de trois jours précédant le premier jour de l'application du prix annoncé, pour une durée qui ne peut excéder cinq jours à compter de cette date.

L'accord sur le prix de cession est formalisé dans un contrat écrit signé par les parties, dont un exemplaire est détenu par chacune d'entre elles avant la diffusion de l'annonce du prix hors lieu de vente. Le présent alinéa ne s'applique pas aux annonces de prix réalisées sur le lieu des ventes au déballage mentionnées à l'article L. 310-2 du présent code.

III. — Dans les cas où les conditions mentionnées au premier alinéa du II ne sont pas réunies, toute annonce de prix, hors lieu de vente, portant sur un fruit ou légume frais, quelle que soit l'origine de celui-ci, fait l'objet d'un accord interprofessionnel d'une durée d'un an renouvelable, conclu conformément à l'article L. 632-1 du code rural et de la pêche maritime. Cet accord précise les périodes durant lesquelles une telle annonce est possible et ses modalités.

Cet accord peut être étendu conformément aux articles L. 632-3 et L. 632-4 du même code.

IV. — Les II et III ne sont pas applicables aux fruits et légumes frais appartenant à des variétés non produites en France métropolitaine.

**Art. L443-2**

I. — Pour les produits agricoles périssables ou issus de cycles courts de production, d'animaux vifs, de carcasses ou pour les produits de la pêche et de l'aquaculture, figurant sur une liste établie par décret, un distributeur ou prestataire de services ne peut bénéficier de remises, rabais et ristournes ou prévoir la rémunération de services rendus à l'occasion de leur revente, propres à favoriser leur commercialisation et ne relevant pas des obligations d'achat et de vente, ou de services ayant un objet distinct, que si ceux-ci sont prévus dans un contrat écrit portant sur la vente de ces produits par le fournisseur.

Ce contrat écrit comprend notamment des clauses relatives aux engagements sur les volumes, aux modalités de détermination du prix en fonction des volumes et des qualités des produits et des services concernés et à la fixation d'un prix. Il mentionne les avantages tarifaires consentis par le fournisseur au distributeur au regard des engagements de ce dernier. Si le fournisseur s'engage à accorder aux consommateurs des avantages promotionnels sur ses produits ou services, les conditions d'octroi de ces avantages doivent être fixées dans des mandats confiés au distributeur conformément aux dispositions du VII de l'article L. 441-4.

Lorsqu'un contrat type relatif aux activités mentionnées au premier alinéa est inclus dans un accord interprofessionnel adopté par l'organisation interprofessionnelle reconnue pour le produit concerné et étendu en application des dispositions des articles L. 632-3 et L. 632-4 du code rural et de la pêche maritime, le contrat mentionné au premier alinéa est conforme à ce contrat type.

Les deuxième et troisième alinéas ne sont pas applicables aux produits pour lesquels la conclusion de contrats écrits est obligatoire en application de l'article L. 631-24 du code rural et de la pêche maritime.

II. — Par dérogation, un acheteur, un distributeur ou prestataire de services ne peut pas bénéficier de remises, rabais et ristournes pour l'achat de fruits et légumes frais.

Il peut toutefois bénéficier de réfactions tarifaires résultant d'une non-conformité, qualitative ou quantitative, du produit livré à la commande si un accord, conclu par une organisation interprofessionnelle reconnue dans les conditions prévues à l'article L. 632-1 du code rural et de la pêche maritime, en a précisé les conditions.

Cet accord peut être étendu conformément aux articles L. 632-3 et L. 632-4 du même code.

III. — Tout manquement aux dispositions des I et II par l'acheteur, le distributeur ou le prestataire de services est passible d'une amende administrative dont le montant ne peut excéder 15 000 € pour une personne physique et 75 000 € pour une personne morale.

Le maximum de l'amende encourue est porté à 30 000 € pour une personne physique et 150 000 € pour une personne morale en cas de réitération du manquement dans un délai de deux ans à compter de la date à laquelle la première décision de sanction est devenue définitive.

**Art. L443-3**

A l'exception des produits destinés à être vendus en ferme sur un marché physique de gros par le producteur ou l'organisation de producteurs, les fruits et légumes frais destinés à la vente ou à la revente à un professionnel établi en France doivent, lors de leur transport sur le territoire national, y compris dans l'enceinte des marchés d'intérêt national, être accompagnés d'un bon de commande établi par l'acheteur ou d'un contrat passé avec le commissionnaire ou le mandataire. Le bon de commande mentionne le nom des parties, leur adresse, la date de la commande, la quantité, les modalités de détermination du prix et la dénomination précise des produits. Le contrat mentionne le nom des parties, leur adresse, sa date, son objet ainsi que les conditions de fixation du prix payé au fournisseur et de rémunération du commissionnaire ou du mandataire.

Dans le cas où les documents mentionnés au premier alinéa n'ont pu être présentés aux agents habilités lors du transport, il appartient à l'acheteur de leur transmettre, dans un délai de quarante-huit heures, ces documents ou, à défaut, un message, écrit ou par voie électronique, certifiant qu'il a bien commandé les produits concernés et précisant le ou les prix convenus avec son fournisseur pour l'achat de ces produits.

Lorsque l'acheteur réalise lui-même le transport des produits qu'il a achetés directement dans les locaux de ses fournisseurs, il atteste, lors du contrôle, qu'il est propriétaire des produits.

Tout manquement aux obligations résultant du présent article par l'acheteur, le commissionnaire, le mandataire ou le fournisseur est passible d'une amende administrative dont le montant ne peut excéder 15 000 € pour une personne physique et 75 000 € pour une personne morale.

Le maximum de l'amende encourue est porté à 30 000 € pour une personne physique et 150 000 € pour une personne morale en cas de réitération du manquement dans un délai de deux ans à compter de la date à laquelle la première décision de sanction est devenue définitive.

**Art. L443-4**

I. — Pour les produits agricoles ou les produits alimentaires comportant un ou plusieurs produits agricoles, lorsque les indicateurs énumérés au neuvième alinéa du III de l'article L. 631-24 et aux articles L. 631-24-1 et L. 631-24-3 du code rural et de la pêche maritime ou, le cas échéant, tous autres indicateurs disponibles dont ceux établis par l'Observatoire de la formation des prix et des marges des produits alimentaires existent, les conditions générales de vente mentionnées à l'article L. 441-1 du présent code, ainsi que les conventions mentionnées aux articles L. 441-3, L. 441-4, L. 441-7 , L. 443-2 et L. 443-8 y font référence et explicitent les conditions dans lesquelles il en est tenu compte pour la détermination des prix.

II. — Tout manquement aux dispositions du I est passible d'une amende administrative dont le montant ne peut excéder 75 000 € pour une personne physique et 375 000 € pour une personne morale.

Le maximum de l'amende encourue est porté à 150 000 € pour une personne physique et 750 000 € pour une personne morale en cas de réitération du manquement dans un délai de deux ans à compter de la date à laquelle la première décision de sanction est devenue définitive.

**Art. L443-5**

L'acheteur de produits agricoles et alimentaires périssables mentionnés au 1° du II de l'article L. 441-11 ne peut annuler une commande dans un délai inférieur à trente jours. Toutefois, pour un secteur d'activité, pour une catégorie d'acheteurs, pour un produit ou une catégorie de produits, ce délai peut être réduit, suivant des modalités fixées par décret, lorsque, eu égard notamment au mode de commercialisation, ce délai réduit laisse suffisamment de temps aux fournisseurs pour vendre leurs produits par l'intermédiaire d'un autre acheteur ou pour les utiliser eux-mêmes.

Tout manquement aux dispositions du présent article est passible d'une amende administrative dont le montant ne peut excéder 75 000 € pour une personne physique et 375 000 € pour une personne morale.

Le maximum de l'amende encourue est porté à 150 000 € pour une personne physique et 750 000 € pour une personne morale en cas de réitération du manquement dans un délai de deux ans à compter de la date à laquelle la première décision de sanction est devenue définitive.

**Art. L443-6**

L'obtention, l'utilisation ou la divulgation illicites de secrets d'affaires, au sens des articles L. 151-4, L. 151-5 et L. 151-6, par un acheteur de produits agricoles et alimentaires est passible d'une amende administrative dont le montant ne peut excéder 75 000 € pour une personne physique et 375 000 € pour une personne morale.

Le maximum de l'amende encourue est porté à 150 000 € pour une personne physique et 750 000 € pour une personne morale en cas de réitération du manquement dans un délai de deux ans à compter de la date à laquelle la première décision de sanction est devenue définitive.

**Art. L443-7**

Le refus par toute personne exerçant des activités de production, de transformation, de distribution ou de services de faire droit à la demande formulée par l'une des parties de confirmation écrite des conditions d'un contrat non conclu sous forme écrite et portant sur des produits agricoles et alimentaires est passible d'une amende administrative dont le montant ne peut excéder 75 000 € pour une personne physique et 375 000 € pour une personne morale.

Le maximum de l'amende encourue est porté à 150 000 € pour une personne physique et 750 000 € pour une personne morale en cas de réitération du manquement dans un délai de deux ans à compter de la date à laquelle la première décision de sanction est devenue définitive.

**Art. L443-8**

I. — Pour les produits alimentaires et les produits destinés à l'alimentation des animaux de compagnie pour lesquels les conditions générales de vente sont soumises au I de l'article L. 441-1-1, une convention écrite conclue entre le fournisseur et son acheteur mentionne les obligations réciproques auxquelles se sont engagées les parties à l'issue de la négociation commerciale, dans le respect des articles L. 442-1 et L. 442-3. Cette convention est établie soit dans un document unique, soit dans un ensemble formé par un contrat-cadre et des contrats d'application.

La convention mentionne chacune des obligations réciproques auxquelles se sont engagées les parties à l'issue de la négociation commerciale ainsi que leur prix unitaire.

Lorsqu'elle est conclue avec un distributeur, la convention est conclue dans les conditions prévues aux articles L. 441-3 et L. 441-4, sous réserve du présent article.

II. — La négociation commerciale ne porte pas sur la part, dans le tarif du fournisseur, du prix des matières premières agricoles et des produits transformés mentionnés au I de l'article L. 441-1-1.

III. — Lorsque le fournisseur a fait le choix de faire figurer dans ses conditions générales de vente les éléments mentionnés aux 1° ou 2° du I de l'article L. 441-1-1, la convention mentionne, aux fins de concourir à la détermination du prix convenu, la part du prix unitaire ou agrégé des matières premières agricoles et des produits transformés mentionnés aux mêmes 1° ou 2°, tel qu'il figure dans les conditions générales de vente. La convention précise les modalités de prise en compte de ce prix d'achat dans l'élaboration du prix convenu.

IV. — La convention comporte une clause de révision automatique des prix du contrat en fonction de la variation du coût des matières premières agricoles, à la hausse ou à la baisse, entrant dans la composition du produit alimentaire ou du produit destiné à l'alimentation des animaux de compagnie. Les parties déterminent librement, selon la durée du cycle de production, la formule de révision et, en application du III de l'article L. 631-24 du code rural et de la pêche maritime, les indicateurs utilisés. Lorsque l'acquisition de la matière première agricole par le fournisseur fait l'objet d'un contrat écrit en application du I du même article L. 631-24, la clause de révision inclut obligatoirement les indicateurs relatifs aux coûts de production en agriculture. Les évolutions de prix résultant de la clause de révision automatique des prix sont mises en œuvre au plus tard un mois après le déclenchement de ladite clause.

V. — A. — La convention mentionnée au I du présent article est conclue pour une durée d'un an, de deux ans ou de trois ans.

B. — La convention est conclue au plus tard le 1er mars et le fournisseur communique ses conditions générales de vente à l'acheteur au plus tard trois mois avant cette date.

C. — Le distributeur dispose d'un délai d'un mois à compter de la réception des conditions générales de vente pour soit motiver explicitement et de manière détaillée, par écrit, le refus de ces dernières ou, le cas échéant, les dispositions des conditions générales de vente qu'il souhaite soumettre à la négociation, soit notifier leur acceptation.

VI. — Sans préjudice des articles L. 442-1 à L. 442-3, tout avenant à la convention mentionnée au I du présent article fait l'objet d'un écrit, qui mentionne l'élément nouveau le justifiant.

VII. — Tout manquement aux I à VI du présent article est passible d'une amende administrative dont le montant ne peut excéder 75 000 € pour une personne physique et 375 000 € pour une personne morale. Le maximum de l'amende encourue est doublé en cas de réitération du manquement dans un délai de deux ans à compter de la date à laquelle la première décision de sanction est devenue définitive.

VIII. — Pour les produits mentionnés au I du présent article, sont applicables le II de l'article L. 442-1 ainsi que, pour la détermination du prix applicable durant la durée du préavis, le II du présent article.

##### Chapitre IV : Dispositions générales

**Art. L444-1 A**

Les chapitres Ier, II et III du présent titre s'appliquent à toute convention entre un fournisseur et un acheteur portant sur des produits ou des services commercialisés sur le territoire français. Ces dispositions sont d'ordre public. Tout litige portant sur leur application relève de la compétence exclusive des tribunaux français, sous réserve du respect du droit de l'Union européenne et des traités internationaux ratifiés ou approuvés par la France et sans préjudice du recours à l'arbitrage.

#### TITRE IV bis : De certains tarifs réglementés

**Art. L444-1**

Sont régis par le présent titre les tarifs réglementés applicables aux prestations des commissaires de justice, des greffiers de tribunal de commerce, des administrateurs judiciaires, des mandataires judiciaires et des notaires. Sont également régis par le présent titre les droits et émoluments de l'avocat en matière de saisie immobilière, de partage, de licitation et de sûretés judiciaires mentionnés à l' article 10 de la loi n° 71-1130 du 31 décembre 1971 portant réforme de certaines professions judiciaires et juridiques.

Sauf disposition contraire, lorsqu'un professionnel mentionné au premier alinéa du présent article est autorisé à exercer une activité dont la rémunération est soumise à un tarif propre à une autre catégorie d'auxiliaire de justice ou d'officier public ou ministériel, sa rémunération est arrêtée conformément aux règles dudit tarif. Les prestations accomplies par les personnes mentionnées au deuxième alinéa de l'article L. 811-2 et au premier alinéa du II de l'article L. 812-2 sont rémunérées conformément aux tarifs réglementés applicables aux administrateurs et mandataires judiciaires.

Sauf disposition contraire, les prestations que les professionnels mentionnés au premier alinéa du présent article accomplissent en concurrence avec celles, non soumises à un tarif, d'autres professionnels ne sont pas soumises à un tarif réglementé. Les honoraires rémunérant ces prestations tiennent compte, selon les usages, de la situation de fortune du client, de la difficulté de l'affaire, des frais exposés par les professionnels concernés, de leur notoriété et des diligences de ceux-ci. Les professionnels concernés concluent par écrit avec leur client une convention d'honoraires, qui précise, notamment, le montant ou le mode de détermination des honoraires couvrant les diligences prévisibles, ainsi que les divers frais et débours envisagés.

**Art. L444-2**

Les tarifs mentionnés à l'article L. 444-1 prennent en compte les coûts pertinents du service rendu et une rémunération raisonnable, définie sur la base de critères objectifs.

Par dérogation au premier alinéa du présent article, peut être prévue une péréquation des tarifs applicables à l'ensemble des prestations servies. Cette péréquation peut notamment prévoir que les tarifs des prestations relatives à des biens ou des droits d'une valeur supérieure à un seuil fixé par l'arrêté conjoint prévu à l'article L. 444-3 soient fixés proportionnellement à la valeur du bien ou du droit.

En application des deux premiers alinéas du présent article, l'arrêté conjoint mentionné au même article L. 444-3 fixe les tarifs sur la base d'un objectif de taux de résultat moyen, dont les modalités de détermination sont définies par un décret en Conseil d'Etat, et dont le montant est estimé globalement pour chaque profession pour l'ensemble des prestations tarifées en application de l'article L. 444-1.

Des remises peuvent être consenties lorsqu'un tarif est déterminé proportionnellement à la valeur d'un bien ou d'un droit en application du deuxième alinéa du présent article et lorsque l'assiette de ce tarif est supérieure à un seuil défini par l'arrêté conjoint prévu à l'article L. 444-3. Le taux des remises octroyées par un professionnel est fixe, identique pour tous et compris dans des limites définies par voie réglementaire. Toutefois, pour certaines prestations et au-delà d'un montant d'émolument fixé par l'arrêté mentionné au même article L. 444-3, le professionnel et son client peuvent convenir du taux des remises.

**Art. L444-3**

Le tarif de chaque prestation est arrêté conjointement par les ministres de la justice et de l'économie.

Ce tarif est révisé au moins tous les cinq ans.

**Art. L444-4**

Les commissaires de justice, les greffiers de tribunal de commerce, les administrateurs judiciaires, les mandataires judiciaires, les personnes mentionnées au deuxième alinéa de l'article L. 811-2 et au premier alinéa du II de l'article L. 812-2, les avocats pour les droits et émoluments mentionnés au premier alinéa de l'article L. 444-1 du présent code et les notaires affichent les tarifs qu'ils pratiquent, de manière visible et lisible, dans leur lieu d'exercice et sur leur site internet, selon des modalités fixées dans les conditions prévues à l'article L. 112-1 du code de la consommation.

**Art. L444-5**

Les ministres de la justice et de l'économie, pour l'application de l'article L. 444-3, et l'Autorité de la concurrence, pour l'application des articles L. 444-7 et L. 462-2-1, peuvent recueillir :

1° Toute donnée utile, auprès des professionnels mentionnés à l'article L. 444-1 ;

2° Les informations statistiques définies par voie réglementaire, auprès des instances représentatives de ces professionnels.

**Art. L444-6**

I. – Les agents mentionnés au II de l'article L. 450-1 recherchent et constatent les manquements aux articles L. 444-4 et L. 444-5 dans les conditions prévues aux articles L. 450-2 à L. 450-8. Ils peuvent enjoindre aux professionnels et à leurs instances représentatives de se conformer à leurs obligations dans les conditions prévues au I de l'article L. 470-1. II. – Les manquements aux articles L. 444-4 et L. 444-5 du présent code ainsi que l'inexécution des injonctions de se conformer à ces dispositions sont passibles de l'amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale. L'amende est prononcée dans les conditions prévues à l'article L. 470-2 du code de commerce.

**Art. L444-7**

Un décret en Conseil d'Etat, pris après avis de l'Autorité de la concurrence, précise les modalités d'application du présent titre, notamment :

1° Les modalités selon lesquelles les coûts pertinents et la rémunération raisonnable, mentionnés au premier alinéa de l'article L. 444-2, sont évalués globalement pour l'ensemble des prestations tarifées en application de l'article L. 444-1 ;

2° Les caractéristiques de la péréquation prévue au deuxième alinéa de l'article L. 444-2 ;

3° (Abrogé) ;

4° La liste des informations statistiques mentionnées au 2° de l'article L. 444-5 et les modalités de leur transmission régulière ;

5° Les conditions dans lesquelles, en application du dernier alinéa de l'article L. 444-2, le professionnel et son client peuvent convenir du taux des remises.

#### TITRE V : Des pouvoirs d'enquête.

**Art. L450-1**

I. — Les agents des services d'instruction de l'Autorité de la concurrence habilités à cet effet par le rapporteur général peuvent procéder à toute enquête nécessaire à l'application des dispositions des titres II et III du présent livre.

Ils peuvent également, pour l'application du titre VI du présent livre, mettre en œuvre les pouvoirs d'enquête définis à l'article L. 450-3.

Dans le cas où des investigations sont menées au nom ou pour le compte d'une autorité de concurrence d'un autre Etat membre, en application du 1 de l'article 22 du règlement (CE) n° 1/2003 du Conseil relatif à la mise en œuvre des règles de concurrence prévues aux articles 101 et 102 du traité sur le fonctionnement de l'Union européenne, le rapporteur général de l'Autorité de la concurrence autorise des agents de l'autorité de concurrence de l'autre Etat membre à assister activement les agents mentionnés à l'alinéa précédent dans leurs investigations, sous la surveillance de ces derniers.

Les modalités de cette assistance sont fixées par décret en Conseil d'Etat.

II. — Des fonctionnaires habilités à cet effet par le ministre chargé de l'économie peuvent procéder aux enquêtes nécessaires à l'application des dispositions du présent livre.

II bis. — Des fonctionnaires de catégorie A spécialement habilités à cet effet par le ministre de la justice, sur la proposition, selon le cas, du ministre chargé de l'économie ou du rapporteur général de l'Autorité de la concurrence, peuvent recevoir des juges d'instruction des commissions rogatoires.

III. — Les agents mentionnés aux I et II peuvent exercer les pouvoirs qu'ils tiennent du présent article et des articles suivants sur l'ensemble du territoire national.

**Art. L450-2**

Les enquêtes donnent lieu à l'établissement de procès-verbaux et, le cas échéant, de rapports.

Les procès-verbaux sont transmis à l'autorité compétente. Copie en est transmise aux personnes intéressées. Ils font foi jusqu'à preuve contraire.

**Art. L450-2-1**

Les actes établis par les agents mentionnés à l'article L. 450-1 peuvent être établis ou convertis sous format numérique et peuvent être intégralement conservés sous cette forme, dans des conditions sécurisées, sans nécessité d'un support papier.

Lorsque ces actes sont établis sous format numérique et que les dispositions du présent code exigent qu'ils soient signés, ils font l'objet, quel qu'en soit le nombre de pages et pour chaque signataire, d'une signature unique sous forme numérique, selon des modalités techniques qui garantissent que l'acte ne peut plus ensuite être modifié.

La liste des actes concernés ainsi que les modalités de cette signature et les personnes qui peuvent y recourir sont précisées par décret en Conseil d'Etat.

**Art. L450-3**

Les agents mentionnés à l'article L. 450-1 peuvent opérer sur la voie publique, pénétrer entre 8 heures et 20 heures dans tous lieux utilisés à des fins professionnelles et dans les lieux d'exécution d'une prestation de services, ainsi qu'accéder à tous moyens de transport à usage professionnel.

Ils peuvent également pénétrer en dehors de ces heures dans ces mêmes lieux lorsque ceux-ci sont ouverts au public ou lorsqu'à l'intérieur de ceux-ci sont en cours des activités de production, de fabrication, de transformation, de conditionnement, de transport ou de commercialisation.

Lorsque ces lieux sont également à usage d'habitation, les contrôles ne peuvent être effectués qu'entre 8 heures et 20 heures et avec l'autorisation du juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel sont situés ces lieux, si l'occupant s'y oppose.

Les agents peuvent exiger la communication et obtenir ou prendre copie, par tout moyen et sur tout support, des livres, factures et autres documents professionnels de toute nature, et, le cas échéant, de leurs moyens de déchiffrement, susceptibles d'être détenus ou d'être accessibles ou disponibles, entre quelques mains qu'ils se trouvent, propres à faciliter l'accomplissement de leur mission. Ils peuvent exiger la mise à leur disposition des moyens indispensables pour effectuer leurs vérifications. Ils peuvent également recueillir, sur place ou sur convocation, tout renseignement, document ou toute justification nécessaire au contrôle.

Pour le contrôle des opérations faisant appel à l'informatique, ils ont accès aux logiciels et aux données stockées ainsi qu'à la restitution en clair des informations propres à faciliter l'accomplissement de leurs missions. Ils peuvent en demander la transcription par tout traitement approprié des documents directement utilisables pour les besoins du contrôle.

**Art. L450-3-1**

Lorsqu'ils recherchent ou constatent une infraction ou un manquement au présent livre, les agents mentionnés à l'article L. 450-1 sont habilités à relever l'identité de la personne qu'ils contrôlent. Si celle-ci refuse ou se trouve dans l'impossibilité de justifier de son identité, ils en rendent compte immédiatement à tout officier de police judiciaire territorialement compétent, qui peut alors procéder à une vérification d'identité dans les conditions prévues à l'article 78-3 du code de procédure pénale. En ce cas, le délai prévu au troisième alinéa du même article 78-3 court à compter du relevé d'identité.

Ils peuvent recourir à toute personne qualifiée, désignée par l'autorité administrative dont ils dépendent. Cette personne peut les accompagner lors de leurs contrôles et prendre connaissance de tout document ou élément nécessaire à la réalisation de sa mission ou de son expertise. Elle ne peut effectuer aucun acte de procédure pénale ou de police administrative. Elle ne peut pas utiliser les informations dont elle prend connaissance à cette occasion pour la mise en œuvre des pouvoirs de contrôle dont elle dispose, le cas échéant, en vertu d'autres dispositions législatives ou réglementaires. Elle ne peut, sous les peines prévues à l'article 226-13 du code pénal, divulguer les informations dont elle a eu connaissance dans ce cadre.

**Art. L450-3-2**

I. – Lorsque l'établissement de la preuve de l'infraction ou du manquement en dépend et qu'elle ne peut être établie autrement, les agents mentionnés à l'article L. 450-1 peuvent différer le moment où ils déclinent leur qualité au plus tard jusqu'à la notification à la personne contrôlée de la constatation de l'infraction ou du manquement.

II. – Pour le contrôle de la vente de biens et de la fourniture de services sur internet et pour celui des accords ou pratiques concertées mentionnés à l'article L. 420-2-1, les agents mentionnés au I peuvent faire usage d'une identité d'emprunt.

Un décret en Conseil d'Etat précise les conditions dans lesquelles ils procèdent à leurs constatations.

**Art. L450-3-3**

I. — Par dérogation aux deux derniers alinéas de l'article L. 450-3, pour la recherche et la constatation des infractions et manquements prévus au titre II du présent livre, l'accès aux données conservées et traitées par les opérateurs de télécommunication, dans les conditions et sous les limites prévues à l'article L. 34-1 du code des postes et des communications électroniques, et par les prestataires mentionnés aux 1 et 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique est réalisé dans les conditions définies au présent article.

II. — L'accès aux données mentionnées au I du présent article par les agents mentionnés à l'article L. 450-1 fait l'objet d'une demande d'autorisation préalable du rapporteur général de l'Autorité de la concurrence ou de l'autorité administrative chargée de la concurrence et de la consommation auprès d'un contrôleur des demandes de données de connexion.

Le contrôleur des demandes de données de connexion est alternativement un membre du Conseil d'Etat, en activité ou honoraire, élu par l'assemblée générale du Conseil d'Etat, et un magistrat de la Cour de cassation, en activité ou honoraire, élu par l'assemblée générale de ladite Cour. Son suppléant, issu de l'autre juridiction, est désigné selon les mêmes modalités. Le contrôleur des demandes de données de connexion et son suppléant sont élus pour une durée de quatre ans non renouvelable.

Il ne peut être mis fin aux fonctions du contrôleur des demandes de données de connexion que sur sa demande ou en cas d'empêchement constaté, selon le cas, par le vice-président du Conseil d'Etat ou par le premier président de la Cour de cassation ou le procureur général près ladite Cour, sur saisine du ministre chargé de l'économie.

Le contrôleur des demandes de données de connexion ne peut recevoir ni solliciter aucune instruction de l'autorité de la concurrence, de l'autorité administrative chargée de la concurrence et de la consommation, ni d'aucune autre autorité dans l'exercice de sa mission.

La demande d'autorisation mentionne les éléments recueillis par les agents mentionnés à l'article L. 450-1 laissant présumer l'existence d'une infraction ou d'un manquement mentionnés au titre II du présent livre et justifiant l'accès aux données de connexion pour les besoins de l'enquête.

Les agents mentionnés à l'article L. 450-1 utilisent les données de connexion communiquées dans les conditions du présent article exclusivement dans le cadre de l'enquête pour laquelle ils ont reçu l'autorisation d'y accéder.

L'autorisation est versée au dossier d'enquête.

Ces données de connexion sont détruites à l'expiration d'un délai de six mois à compter d'une décision devenue définitive de l'Autorité de la concurrence, de l'autorité administrative chargée de la concurrence et de la consommation ou de la juridiction judiciaire ou administrative.

Les données de connexion relatives à des faits ne faisant pas l'objet de poursuites sont détruites à l'expiration d'un délai d'un mois à compter de la décision du rapporteur général de l'Autorité de la concurrence ou de l'autorité administrative mentionnée au I de l'article L. 470-2 ou de la juridiction judiciaire ou administrative, sans préjudice de leur transmission au procureur de la République en application de l'article 40 du code de procédure pénale.

Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L450-4**

Les agents mentionnés à l'article L. 450-1 ne peuvent procéder aux visites en tous lieux ainsi qu'à la saisie de documents et de tout support d'information et, le cas échéant, de leurs moyens de déchiffrement, susceptibles d'être détenus ou d'être accessibles ou disponibles que dans le cadre d'enquêtes demandées par la Commission européenne, le ministre chargé de l'économie ou le rapporteur général de l'Autorité de la concurrence sur proposition du rapporteur, sur autorisation judiciaire donnée par ordonnance du juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel sont situés les lieux à visiter. Ils peuvent également, dans les mêmes conditions, procéder à la pose de scellés sur tous locaux commerciaux, documents et supports d'information dans la limite de la durée de la visite de ces locaux. Lorsque ces lieux sont situés dans le ressort de plusieurs juridictions et qu'une action simultanée doit être menée dans chacun d'eux, une ordonnance unique peut être délivrée par l'un des juges des libertés et de la détention compétents.

Le juge vérifie que la demande d'autorisation qui lui est soumise est fondée ; cette demande doit comporter tous les éléments d'information en possession du demandeur de nature à justifier la visite. Lorsque la visite vise à permettre la constatation d'infractions aux dispositions du livre IV du présent code en train de se commettre, la demande d'autorisation peut ne comporter que les indices permettant de présumer, en l'espèce, l'existence des pratiques dont la preuve est recherchée.

La visite et la saisie s'effectuent sous l'autorité et le contrôle du juge qui les a autorisées. Celui-ci désigne le ou les chefs de service territorialement compétents, lesquels nomment autant d'officiers de police judiciaire que de lieux visités. Les officiers de police judiciaire sont chargés, chacun en ce qui les concerne, d'assister à ces opérations, d'y apporter leur concours en procédant, le cas échéant, aux réquisitions nécessaires et de tenir le juge informé du déroulement de ces opérations. Le juge ayant autorisé les opérations de visite et de saisie peut, pour en exercer le contrôle, délivrer une commission rogatoire au juge des libertés et de la détention dans le ressort duquel s'effectue la visite.

Le juge peut se rendre dans les locaux pendant l'intervention. A tout moment, il peut décider la suspension ou l'arrêt de la visite.

L'ordonnance est notifiée verbalement et sur place au moment de la visite à l'occupant des lieux ou à son représentant qui en reçoit copie intégrale contre récépissé ou émargement au procès-verbal. L'ordonnance comporte la mention de la faculté pour l'occupant des lieux ou son représentant de faire appel à un conseil de son choix. L'exercice de cette faculté n'entraîne pas la suspension des opérations de visite et saisie. En l'absence de l'occupant des lieux, l'ordonnance est notifiée après les opérations par lettre recommandée avec avis de réception. Il en va de même lorsqu'il n'est pas procédé à la visite dans un des lieux visés par l'ordonnance. La notification est réputée faite à la date de réception figurant sur l'avis.

L'ordonnance par laquelle le juge des libertés et de la détention statue sur la demande d'autorisation mentionnée au premier alinéa peut faire l'objet d'un appel devant le premier président de la cour d'appel dans le ressort de laquelle le juge a autorisé ou refusé la mesure, suivant les règles prévues par le code de procédure pénale. Le ministère public peut interjeter appel, ainsi que la personne à l'encontre de laquelle a été ordonnée cette mesure. L'Autorité de la concurrence ou le ministre chargé de l'économie peut interjeter appel contre une ordonnance de refus d'autorisation. L'appel est formé par déclaration au greffe du tribunal judiciaire dans un délai de dix jours à compter de la notification de l'ordonnance. Il n'est pas suspensif. En cas d'appel formé à l'encontre d'une ordonnance d'autorisation, le ministre chargé de l'économie ou l'Autorité de la concurrence, selon le cas, est partie à cette procédure. Les parties à la procédure devant le premier président de la cour d'appel peuvent former un pourvoi en cassation à l'encontre de l'ordonnance rendue à son issue selon les règles prévues par le code de procédure pénale. Les pièces saisies sont conservées jusqu'à ce qu'une décision soit devenue définitive.

La visite, qui ne peut commencer avant six heures ou après vingt et une heures, est effectuée en présence de l'occupant des lieux ou de son représentant. L'occupant des lieux peut désigner un ou plusieurs représentants pour assister à la visite et signer le procès-verbal. En cas d'impossibilité, l'officier de police judiciaire requiert deux témoins choisis en dehors des personnes relevant de son autorité, de celle de l'administration de la direction générale de la concurrence, de la consommation et de la répression des fraudes ou de celle de l'Autorité de la concurrence.

Les agents mentionnés à l'article L. 450-1, l'occupant des lieux ou son représentant ainsi que l'officier de police judiciaire et, le cas échéant, les agents et autres personnes mandatés par la Commission européenne peuvent seuls prendre connaissance des pièces et documents avant leur saisie. Les agents mentionnés à l'article L. 450-1 peuvent procéder au cours de la visite à des auditions de l'occupant des lieux ou de son représentant en vue de recueillir les informations ou explications utiles aux besoins de l'enquête. Conformément à l'article 28 du code de procédure pénale, l'article 61-1 du même code est applicable lorsqu'il est procédé à l'audition d'une personne à l'égard de laquelle il existe des raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre une infraction.

Les inventaires et mises sous scellés sont réalisés conformément à l'article 56 du code de procédure pénale.

Les originaux du procès-verbal et de l'inventaire sont transmis au juge qui a ordonné la visite. Une copie du procès-verbal et de l'inventaire est remise à l'occupant des lieux ou à son représentant. Une copie est également adressée par lettre recommandée avec demande d'avis de réception aux personnes mises en cause ultérieurement par les pièces saisies au cours de l'opération.

Les pièces et documents saisis sont restitués à l'occupant des lieux, dans un délai de six mois à compter de la date à laquelle la décision de l'Autotrité de la concurrence est devenue définitive. L'occupant des lieux est mis en demeure, par lettre recommandée avec avis de réception, de venir les rechercher, dans un délai de deux mois. A l'expiration de ce délai et à défaut de diligences de sa part, les pièces et documents lui sont restitués, à ses frais.

Le déroulement des opérations de visite et saisie peut faire l'objet d'un recours devant le premier président de la cour d'appel dans le ressort de laquelle le juge a autorisé ces dernières, suivant les règles prévues par le code de procédure pénale. Le ministère public, la personne à l'encontre de laquelle a été prise l'ordonnance mentionnée au premier alinéa et les personnes mises en cause au moyen de pièces saisies au cours de ces opérations peuvent former ce recours. Le ministre chargé de l'économie ou l'Autorité de la concurrence, selon le cas, est partie à cette procédure en qualité de partie défenderesse. Ce dernier est formalisé par déclaration au greffe du tribunal judiciaire dans un délai de dix jours à compter de la remise ou de la réception du procès-verbal et de l'inventaire, ou, pour les personnes n'ayant pas fait l'objet de visite et de saisie et qui sont mises en cause, à compter de la date à laquelle elles ont reçu notification du procès-verbal et de l'inventaire et, au plus tard à compter de la notification de griefs prévue à l'article L. 463-2. Le recours n'est pas suspensif. Les parties à la procédure devant le premier président de la cour d'appel peuvent former un pourvoi en cassation à l'encontre de l'ordonnance rendue à son issue selon les règles prévues par le code de procédure pénale. Les pièces saisies sont conservées jusqu'à ce qu'une décision soit devenue définitive.

**Art. L450-5**

Le rapporteur général de l'Autorité de la concurrence est informé avant leur déclenchement des investigations que le ministre chargé de l'économie souhaite voir diligenter sur des faits susceptibles de relever des articles L. 420-1 à L. 420-2-2 et L. 420-5 ou d'être contraires aux mesures prises en application de l'article L. 410-3 et peut, dans un délai fixé par décret, en prendre la direction.

Le rapporteur général est informé sans délai du résultat des investigations menées par les services du ministre. Il peut, dans un délai fixé par décret, proposer à l'Autorité de se saisir d'office.

**Art. L450-6**

Le rapporteur général désigne, pour l'examen de chaque affaire, un ou plusieurs agents des services d'instruction aux fonctions de rapporteur.A sa demande écrite, l'autorité dont dépendent les agents mentionnés au II de l'article L. 450-1 met sans délai à sa disposition, en nombre et pour la durée qu'il a indiqués, les agents nécessaires à la réalisation des opérations mentionnées à l'article L. 450-4.

**Art. L450-7**

Les agents mentionnés à l'article L. 450-1 peuvent, sans se voir opposer le secret professionnel, accéder à tout document ou élément d'information détenu par les services et établissements de l'Etat, les autorités administratives indépendantes et autorités publiques indépendantes mentionnées à l'annexe de la loi n° 2017-55 du 20 janvier 2017 portant statut général des autorités administratives indépendantes et des autorités publiques indépendantes, et des autres collectivités publiques.

**Art. L450-8**

I. — Sous réserve des dispositions du II, est puni d'un emprisonnement de deux ans et d'une amende de 300 000 € le fait pour quiconque de s'opposer, de quelque façon que ce soit, à l'exercice des fonctions dont les agents mentionnés au II de l'article L. 450-1 sont chargés en application du présent livre.

II. — Lorsque l'opposition porte sur des actes des agents mentionnés au II de l'article L. 450-1 accomplis au titre de leur mise à disposition du rapporteur général de l'Autorité de la concurrence en application de l'article L. 450-6, et qu'elle est le fait d'une personne morale, les dispositions du I ne sont pas applicables et elle n'est passible que de la sanction pécuniaire prévue au deuxième alinéa du V de l'article L. 464-2.

**Art. L450-9**

Est puni d'un emprisonnement de deux ans et d'une amende de 300 000 € le fait pour une personne physique de s'opposer à l'exercice des fonctions dont les agents mentionnés au I de l'article L. 450-1 sont chargés en application du présent livre.

**Art. L450-10**

Les dispositions de l'article 121-2 du code pénal ne sont pas applicables aux infractions mentionnées à l'article L. 450-9, ni à celles mentionnées au I de l'article L. 450-8, lorsque l'opposition porte sur des actes des agents mentionnés au II de l'article L. 450-1 accomplis au titre de leur mise à disposition du rapporteur général de l'Autorité de la concurrence en application de l'article 450-6.

#### TITRE VI : De l'Autorité de la concurrence.

##### Chapitre Ier : De l'organisation.

**Art. L461-1**

I. — L'Autorité de la concurrence est une autorité administrative indépendante. Elle veille au libre jeu de la concurrence. Elle apporte son concours au fonctionnement concurrentiel des marchés aux échelons européen et international.

II. — Les attributions confiées à l'Autorité de la concurrence sont exercées par un collège composé de dix-sept membres, dont un président, nommés pour une durée de cinq ans par décret pris sur le rapport du ministre chargé de l'économie.

Le président est nommé par décret du Président de la République en raison de ses compétences dans les domaines juridique et économique.

Le collège comprend également :

1° Six membres ou anciens membres du Conseil d'Etat, de la Cour de cassation, de la Cour des comptes ou des autres juridictions administratives ou judiciaires ;

2° Cinq personnalités choisies en raison de leur compétence en matière économique ou en matière de concurrence et de consommation ;

3° Cinq personnalités exerçant ou ayant exercé leurs activités dans les secteurs de la production, de la distribution, de l'artisanat, des services ou des professions libérales.

Les membres mentionnés au 1°, d'une part, et les membres mentionnés aux 2° et 3°, d'autre part, comprennent un nombre égal de femmes et d'hommes.

Quatre vice-présidents sont désignés parmi les membres du collège, dont au moins deux parmi les personnalités mentionnées aux 2° et 3°.

Selon des modalités fixées par décret en Conseil d'Etat, le collège est, à l'exception de son président, renouvelé par moitié tous les deux ans et six mois.

III. — Le mandat des membres du collège n'est renouvelable, sous réserve du septième alinéa du II, qu'une seule fois.

**Art. L461-2**

Le président et les vice-présidents exercent leurs fonctions à plein temps.

Est déclaré démissionnaire d'office par le ministre chargé de l'économie tout membre de l'autorité qui n'a pas participé, sans motif valable, à trois séances consécutives.

Le commissaire du Gouvernement auprès de l'autorité est désigné par le ministre chargé de l'économie.

**Art. L461-3**

L'Autorité de la concurrence peut siéger soit en formation plénière, soit en sections, soit en commission permanente. La commission permanente est composée du président et des quatre vice-présidents.

Les formations de l'autorité délibèrent à la majorité des membres présents. Le règlement intérieur de l'autorité détermine les critères de quorum applicables à chacune de ces formations.

En cas de partage égal des voix, la voix du président de la formation est prépondérante.

Le président, ou un vice-président désigné par lui, peut adopter seul les décisions prévues au III de l'article L. 462-5, à l'article L. 462-8, ainsi que celles prévues aux articles L. 464-2 à L. 464-6 quand elles visent des faits dont l'Autorité de la concurrence a été saisie par le ministre en application de l'avant-dernier alinéa de l'article L. 464-9. Il peut faire de même s'agissant des décisions prévues à l'article L. 430-5, des décisions de révision des mesures mentionnées aux III et IV de l'article L. 430-7, des décisions nécessaires à la mise en œuvre de ces mesures et des décisions de révision des engagements prises en application de l'article L. 464-2.

**Art. L461-4**

L'Autorité de la concurrence dispose de services d'instruction dirigés par un rapporteur général nommé par arrêté du ministre chargé de l'économie après avis du collège.

Ces services procèdent aux investigations nécessaires à l'application des titres II, III et VI du présent livre.

Les rapporteurs généraux adjoints, les rapporteurs permanents ou non permanents et les enquêteurs des services d'instruction sont nommés par le rapporteur général, par décision publiée au Journal officiel.

Un conseiller auditeur possédant la qualité de magistrat ou offrant des garanties d'indépendance et d'expertise équivalentes est nommé par arrêté du ministre chargé de l'économie après avis du collège. Il recueille, le cas échéant, les observations des parties mises en cause et saisissantes sur le déroulement des procédures les concernant dès l'envoi de la notification des griefs. Il transmet au président de l'autorité un rapport évaluant ces observations et proposant, si nécessaire, tout acte permettant d'améliorer l'exercice de leurs droits par les parties.

Les modalités d'intervention du conseiller auditeur sont précisées par décret en Conseil d'Etat.

Le président délègue l'ordonnancement des dépenses des services d'instruction au rapporteur général.

Un décret en Conseil d'Etat détermine les conditions dans lesquelles le président de l'autorité la représente dans tous les actes de la vie civile et a qualité pour agir en justice en son nom.

**Art. L461-5**

Les commissions du Parlement compétentes en matière de concurrence peuvent entendre le président de l'Autorité de la concurrence et consulter celle-ci sur toute question entrant dans le champ de ses compétences.

##### Chapitre II : Des attributions.

**Art. L462-1**

L'Autorité de la concurrence peut être consultée par les commissions parlementaires sur les propositions de loi ainsi que sur toute question concernant la concurrence.

Elle donne son avis sur toute question de concurrence à la demande du Gouvernement. Elle peut également donner son avis sur les mêmes questions à la demande des collectivités territoriales, des organisations professionnelles et syndicales, des organisations de consommateurs agréées, des chambres d'agriculture, des chambres de métiers ou des chambres de commerce et d'industrie territoriales, de l'Autorité de régulation de la communication audiovisuelle et numérique et des présidents des observatoires des prix, des marges et des revenus des collectivités relevant de l'article 73 de la Constitution et des collectivités d'outre-mer de Saint-Barthélemy, de Saint-Martin, de Wallis-et-Futuna et de Saint-Pierre-et-Miquelon, en ce qui concerne les intérêts dont ils ont la charge.

**Art. L462-2**

L'Autorité est obligatoirement consultée par le Gouvernement sur tout projet de texte réglementaire instituant un régime nouveau ayant directement pour effet :

1° De soumettre l'exercice d'une profession ou l'accès à un marché à des restrictions quantitatives ;

2° D'établir des droits exclusifs dans certaines zones ;

3° D'imposer des pratiques uniformes en matière de prix ou de conditions de vente.

**Art. L462-2-1**

A la demande du Gouvernement, l'Autorité de la concurrence donne son avis sur les prix et tarifs réglementés mentionnés, respectivement, au deuxième alinéa de l'article L. 410-2 et à l'article L. 444-1. Cet avis est rendu public.

L'Autorité de la concurrence peut également prendre l'initiative d'émettre un avis sur les prix et tarifs réglementés mentionnés au premier alinéa du présent article. Cet avis est rendu public au plus tard un mois avant la révision du prix ou du tarif en cause.

L'engagement d'une procédure d'avis en application du présent article est rendu publique dans les cinq jours ouvrables, afin de permettre aux associations de défense des consommateurs agréées au niveau national pour ester en justice ainsi qu'aux organisations professionnelles ou aux instances ordinales concernées d'adresser leurs observations à l'Autorité de la concurrence.

**Art. L462-3**

L'Autorité peut être consultée par les juridictions sur les pratiques anticoncurrentielles définies aux articles L. 420-1 à L. 420-2-2 et L. 420-5 ainsi qu'aux articles 101 et 102 du traité sur le fonctionnement de l'Union européenne et relevées dans les affaires dont elles sont saisies. Elle ne peut donner un avis qu'après une procédure contradictoire. Toutefois, si elle dispose d'informations déjà recueillies au cours d'une procédure antérieure, elle peut émettre son avis sans avoir à mettre en oeuvre la procédure prévue au présent texte. L'Autorité de la concurrence peut transmettre tout élément qu'elle détient concernant les pratiques anticoncurrentielles concernées, à l'exclusion des pièces élaborées ou recueillies au titre du IV de l'article L. 464-2, à toute juridiction qui la consulte ou lui demande de produire des pièces qui ne sont pas déjà à la disposition d'une partie à l'instance. Elle peut le faire dans les mêmes limites lorsqu'elle produit des observations de sa propre initiative devant une juridiction. Les dispositions prévues au présent alinéa ne sont pas applicables aux demandes de production de pièces formées en vue ou dans le cadre d'une action en dommages et intérêts fondée sur l'article L. 481-1 du présent code.

Le cours de la prescription est suspendu, le cas échéant, par la consultation de l'Autorité.

L'avis de l'Autorité peut être publié après le non-lieu ou le jugement.

**Art. L462-4**

L'Autorité de la concurrence peut prendre l'initiative de donner un avis sur toute question concernant la concurrence. Cet avis est rendu public. Elle peut également recommander au ministre chargé de l'économie ou au ministre chargé du secteur concerné de mettre en œuvre les mesures nécessaires à l'amélioration du fonctionnement concurrentiel des marchés.

**Art. L462-4-1**

L'Autorité de la concurrence rend au ministre de la justice, qui en est le garant, un avis sur la liberté d'installation des notaires et des commissaires de justice. Elle fait toutes recommandations en vue d'améliorer l'accès aux offices publics ou ministériels dans la perspective de renforcer la cohésion territoriale des prestations et d'augmenter de façon progressive le nombre d'offices sur le territoire. Elle établit également un bilan en matière d'accès des femmes et des hommes aux offices publics ou ministériels, sur la base de données présentées par sexe et d'une analyse de l'évolution démographique des femmes et des jeunes au sein des professions concernées. Ces recommandations sont rendues publiques au moins tous les deux ans. Elles sont assorties de la carte mentionnée au I de l'article 52 de la loi n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques.

L'ouverture d'une procédure visant à l'élaboration de la carte mentionnée au deuxième alinéa du présent article est rendue publique, dans un délai de cinq jours à compter de la date de cette ouverture, afin de permettre aux associations de défense des consommateurs agréées au niveau national pour ester en justice, aux instances ordinales des professions concernées, ainsi qu'à toute personne remplissant les conditions de nationalité, d'aptitude, d'honorabilité, d'expérience et d'assurance requises pour être nommée par le ministre de la justice en qualité de notaire ou de commissaire de justice d'adresser à l'Autorité de la concurrence leurs observations.

Lorsque l'Autorité de la concurrence délibère en application du présent article, son collège comprend deux personnalités qualifiées nommées par décret pour une durée de trois ans non renouvelable.

**Art. L462-4-2**

L'Autorité de la concurrence rend au ministre de la justice, qui en est le garant, un avis sur la liberté d'installation des avocats au Conseil d'Etat et à la Cour de cassation.

Elle fait toutes recommandations en vue d'améliorer l'accès aux offices d'avocat au Conseil d'Etat et à la Cour de cassation dans la perspective d'augmenter de façon progressive le nombre de ces offices. Elle établit, en outre, un bilan en matière d'accès des femmes et des hommes à ces offices. Ces recommandations sont rendues publiques au moins tous les deux ans.

A cet effet, elle identifie le nombre de créations d'offices d'avocat au Conseil d'Etat et à la Cour de cassation qui apparaissent nécessaires pour assurer une offre de services satisfaisante au regard de critères définis par décret et prenant notamment en compte les exigences de bonne administration de la justice ainsi que l'évolution du contentieux devant ces deux juridictions.

Les recommandations relatives au nombre de créations d'offices d'avocat au Conseil d'Etat et à la Cour de cassation permettent une augmentation progressive du nombre d'offices à créer, de manière à ne pas bouleverser les conditions d'activité des offices existants.

L'ouverture d'une procédure sur le fondement du présent article est rendue publique dans un délai de cinq jours à compter de la date de cette ouverture, afin de permettre aux associations de défense des consommateurs agréées au niveau national pour ester en justice, au conseil de l'ordre des avocats au Conseil d'Etat et à la Cour de cassation, ainsi qu'à toute personne remplissant les conditions de nationalité, d'aptitude, d'honorabilité, d'expérience et d'assurance requises pour être nommée par le ministre de la justice en qualité d'avocat au Conseil d'Etat et à la Cour de cassation, d'adresser à l'Autorité de la concurrence leurs observations.

Lorsque l'Autorité de la concurrence délibère au titre du présent article, son collège comprend deux personnalités qualifiées nommées par décret pour une durée de trois ans non renouvelable.

**Art. L462-5**

I. — L'Autorité de la concurrence peut être saisie par le ministre chargé de l'économie de toute pratique mentionnée aux articles L. 420-1 à L. 420-2-2 et L. 420-5 ou contraire aux mesures prises en application de l'article L. 410-3, ou de faits susceptibles de constituer une telle pratique, ainsi que des manquements aux engagements pris en application de l'article L. 430-7-1 ou pris en application des décisions de concentration intervenues avant l'entrée en vigueur de l'ordonnance n° 2008-1161 du 13 novembre 2008 portant modernisation de la régulation de la concurrence.

II. — Pour toutes les pratiques mentionnées aux articles L. 420-1 à L. 420-2-2 et L. 420-5 ou contraires aux mesures prises en application de l'article L. 410-3, l'Autorité de la concurrence peut être saisie par les entreprises ou, pour toute affaire qui concerne les intérêts dont ils ont la charge, par les organismes mentionnés au deuxième alinéa de l'article L. 462-1.

III. — Le rapporteur général peut proposer à l'Autorité de la concurrence de se saisir d'office des pratiques mentionnées aux I et II et à l'article L. 430-8 ainsi que des manquements aux engagements pris en application des décisions autorisant des opérations de concentration intervenues avant l'entrée en vigueur de l'ordonnance n° 2008-1161 du 13 novembre 2008 portant modernisation de la régulation de la concurrence.

IV. — L'Autorité de la concurrence peut être saisie par les régions d'outre-mer, le Département de Mayotte, les îles Wallis et Futuna, la collectivité de Saint-Barthélemy, la collectivité de Saint-Martin et la collectivité territoriale de Saint-Pierre-et-Miquelon de toute pratique mentionnée aux articles L. 420-1 à L. 420-2-2 et L. 420-5 ou contraire aux mesures prises en application de l'article L. 410-3, ou de faits susceptibles de constituer une telle pratique, concernant leur territoire respectif.

**Art. L462-6**

L'Autorité de la concurrence examine si les pratiques dont elle est saisie entrent dans le champ des articles L. 420-1 à L. 420-2-2 ou L. 420-5, sont contraires aux mesures prises en application de l'article L. 410-3 ou peuvent se trouver justifiées par application de l'article L. 420-4. Elle prononce, le cas échéant, des sanctions et des injonctions.

Lorsque les faits lui paraissent de nature à justifier l'application de l'article L. 420-6, elle adresse le dossier au procureur de la République. Cette transmission interrompt la prescription de l'action publique.

**Art. L462-7**

I. — L'Autorité ne peut être saisie de faits remontant à plus de cinq ans s'il n'a été fait aucun acte tendant à leur recherche, leur constatation ou leur sanction.

Les actes interruptifs de la prescription de l'action publique exercée en application du premier alinéa de l'article L. 420-6 sont également interruptifs de la prescription devant l'Autorité de la concurrence.

Tout acte tendant à la recherche, à la constatation ou à la sanction de pratiques anticoncurrentielles par l'Autorité de la concurrence, une autorité nationale de concurrence d'un autre Etat membre de l'Union européenne ou la Commission européenne interrompt la prescription de l'action devant l'Autorité de la concurrence ainsi que la prescription de l'action civile et de l'action indemnitaire engagée devant une juridiction administrative sur le fondement de l'article L. 481-1. L'interruption résultant d'un tel acte produit ses effets jusqu'à la date à laquelle la décision de l'autorité de concurrence compétente ou de la juridiction de recours ne peut plus faire l'objet d'une voie de recours ordinaire. La prescription de l'action devant l'Autorité de la concurrence est également interrompue par la transmission mentionnée au deuxième alinéa de l'article L. 462-6.

II. — La prescription est acquise lorsqu'un délai de dix ans à compter de la cessation de la pratique anticoncurrentielle s'est écoulé sans que l'Autorité de la concurrence ait statué sur celle-ci. Ce délai est suspendu jusqu'à la notification à l'Autorité de la concurrence d'une décision juridictionnelle irrévocable lorsque :

1° L'ordonnance délivrée en application de l'article L. 450-4 fait l'objet d'un appel ou lorsque le déroulement des opérations mentionnées au même article fait l'objet d'un recours, à compter du dépôt de cet appel ou de ce recours ;

2° La décision de l'Autorité de la concurrence fait l'objet d'un recours en application de l'article L. 464-8, à compter du dépôt de ce recours ;

3° La décision prise par le rapporteur général de l'Autorité de la concurrence en application de l'article L. 463-4 de refuser la protection du secret des affaires ou de lever la protection accordée fait l'objet d'un recours. Le délai mentionné au troisième alinéa du présent article est alors suspendu à compter du dépôt de ce recours.

**Art. L462-8**

L'Autorité de la concurrence peut déclarer, par décision motivée, la saisine irrecevable pour défaut d'intérêt ou de qualité à agir de l'auteur de celle-ci, ou si les faits sont prescrits au sens de l'article L. 462-7, ou si elle estime que les faits invoqués n'entrent pas dans le champ de sa compétence.

Elle peut aussi rejeter la saisine par décision motivée lorsqu'elle estime que les faits invoqués ne sont pas appuyés d'éléments suffisamment probants ou, pour les saisines reçues en application du II et du IV de l'article L. 462-5, lorsqu'elle ne les considère pas comme une priorité.

Elle peut aussi rejeter la saisine par décision motivée lorsque les faits invoqués peuvent être traités par le ministre chargé de l'économie en application de l'article L. 464-9.

Elle peut aussi rejeter la saisine dans les mêmes conditions, lorsqu'elle est informée qu'une autre autorité nationale de concurrence d'un Etat membre de la Communauté européenne ou la Commission européenne a traité des mêmes faits relevant des dispositions prévues aux 101 et 102 du traité sur le fonctionnement de l'Union européenne.

Elle peut aussi rejeter la saisine dans les mêmes conditions ou suspendre la procédure, lorsqu'elle est informée qu'une autre autorité nationale de concurrence d'un Etat membre de la Communauté européenne traite des mêmes faits relevant des dispositions prévues aux articles 101 et 102 du traité sur le fonctionnement de l'Union européenne. Lorsque cette information est reçue par le rapporteur au stade de l'instruction, le rapporteur général peut suspendre son déroulement.

l'Autorité de la concurrence peut aussi décider de clore dans les mêmes conditions une affaire pour laquelle elle s'était saisie d'office.

Il est donné acte, par décision du président de l'Autorité de la concurrence ou d'un vice-président délégué par lui, des désistements des parties ou des dessaisissements effectués par la Commission européenne. En cas de désistement, l'Autorité peut poursuivre l'affaire, qui est alors traitée comme une saisine d'office.

**Art. L462-9**

I. — L'Autorité de la concurrence peut, pour ce qui relève de ses compétences et après information préalable du ministre chargé de l'économie, communiquer les informations ou les documents qu'elle détient ou qu'elle recueille, à leur demande, à la Commission européenne ou aux autorités des autres Etats exerçant des compétences analogues, à leur demande, sous réserve de réciprocité, et à condition que l'autorité étrangère compétente soit soumise au secret professionnel avec les mêmes garanties qu'en France.

L'Autorité de la concurrence peut, dans les mêmes conditions, selon les mêmes procédures et sous les mêmes sanctions que celles prévues pour l'exécution de sa mission, conduire ou demander au ministre chargé de l'économie de conduire des enquêtes, à la demande d'autorités étrangères exerçant des compétences analogues, sous réserve de réciprocité.

L'obligation de secret professionnel ne fait pas obstacle à la communication par les autorités de concurrence des informations ou documents qu'elles détiennent ou qu'elles recueillent, à leur demande, à la Commission européenne et aux autorités des autres Etats exerçant des compétences analogues et astreintes aux mêmes obligations de secret professionnel.

L'assistance demandée par une autorité étrangère exerçant des compétences analogues pour la conduite d'enquêtes ou la transmission d'informations détenues ou recueillies par l'Autorité de la concurrence est refusée par celle-ci lorsque l'exécution de la demande est de nature à porter atteinte à la souveraineté, à la sécurité, aux intérêts économiques essentiels ou à l'ordre public français ou lorsqu'une procédure pénale a déjà été engagée en France sur la base des mêmes faits et contre les mêmes personnes, ou bien lorsque celles-ci ont déjà été sanctionnées par une décision définitive pour les mêmes faits.

Les autorités de concurrence, pour ce qui relève de leurs compétences respectives, peuvent utiliser des informations ou des documents qui leur auront été transmis dans les mêmes conditions par la Commission européenne ou les autorités des autres Etats membres exerçant des compétences analogues.

L'Autorité de la concurrence peut, pour la mise en oeuvre du présent article, conclure des conventions organisant ses relations avec les autorités des autres Etats exerçant des compétences analogues. Ces conventions sont approuvées par l'Autorité de la concurrence dans les conditions prévues à l'article L. 463-7. Elles sont publiées au Journal officiel.

II. — Dans la mise en oeuvre des règles de concurrence prévues aux articles 101 et 102 du traité sur le fonctionnement de l'Union européenne, les autorités de concurrence appliquent les dispositions du règlement n° 1/2003 du Conseil relatif à la mise en oeuvre des règles de concurrence prévues aux articles 101 et 102 du traité sur le fonctionnement de l'Union européenne, à l'exclusion des dispositions des cinq premiers alinéas du I du présent article.

Pour l'application des dispositions du 4 de l'article 11 de ce règlement, l'Autorité de la concurrence transmet à la Commission européenne un résumé de l'affaire ainsi qu'un document exposant l'orientation envisagée, qui peut être la notification de griefs ou le rapport mentionnés à l'article L. 463-2. Elle peut mettre ces mêmes documents à la disposition des autres autorités de concurrence des Etats membres de l'Union européenne.

**Art. L462-9-1**

I. — Pour les procédures ayant fait l'objet d'une information par l'Autorité de la concurrence en application de l'article 11, paragraphe 3 du règlement (CE) n° 1/2003, l'Autorité de la concurrence informe la Commission européenne et les autorités nationales de concurrence des autres Etats membres de l'Union européenne lorsqu'elle décide qu'il n'y a pas lieu de poursuivre la procédure mise en œuvre et qu'elle met fin à celle-ci.

L'Autorité de la concurrence informe la Commission européenne et les autorités nationales de concurrence des autres Etats membre du prononcé d'une décision imposant des mesures conservatoires dans le cas de pratiques susceptibles d'être contraires aux articles 101 et 102 du traité sur le fonctionnement de l'Union européenne.

II. — Afin d'établir si une entreprise ou association d'entreprises a refusé de se soumettre aux mesures d'enquête et aux décisions prises par une autorité nationale de concurrence d'un autre Etat membre de l'Union européenne, l'Autorité de la concurrence peut, à la requête et au nom de cette autorité requérante, mettre en œuvre ses pouvoirs d'enquête. Elle peut, à cette même fin, échanger avec cette autorité requérante des informations et les utiliser à titre de preuve, sous réserve des garanties prévues à l'article 12 du règlement (CE) n° 1/2003.

III. — L'Autorité de la concurrence peut requérir l'assistance d'une autorité d'un autre Etat membre exerçant des compétences analogues pour la notification au destinataire de tout acte de procédure ou tout document relatif à l'application des articles 101 ou 102 du traité sur le fonctionnement de l'Union européenne, conformément aux règles applicables dans cet Etat membre.

IV. — A la requête d'une autorité d'un autre Etat membre exerçant des compétences analogues, et au nom de cette autorité requérante, l'Autorité de la concurrence notifie au destinataire :

1° Tous griefs préliminaires relatifs à une procédure engagée pour l'application de l'article 101 ou 102 du traité sur le fonctionnement de l'Union européenne et toutes décisions appliquant ces articles ;

2° Tout autre acte de procédure, adopté dans le cadre de l'application de ces mêmes articles, dont la notification est nécessaire en application des règles du droit national de l'autorité requérante ;

3° Tout autre document pertinent lié à l'application de ces mêmes articles, y compris les documents relatifs à l'exécution des décisions infligeant une sanction pécuniaire ou une astreinte.

La notification demandée par l'autorité requérante et mise en œuvre par l'Autorité de la concurrence est régie par le droit français. Elle est effectuée par lettre recommandée avec avis de réception.

La notification demandée par l'autorité requérante est effectuée par l'Autorité de la concurrence, sans retard injustifié, au moyen d'un instrument uniforme dont le modèle est établi par un arrêté du ministre chargé de l'économie. L'instrument uniforme transmis par l'autorité requérante, établi en langue française, est accompagné d'une copie de l'acte à notifier et de sa traduction en langue française.

L'Autorité de la concurrence n'est pas tenue d'accorder son assistance à l'autorité requérante lorsque la demande n'est pas conforme aux exigences du présent article, ou lorsque l'Autorité de la concurrence est en mesure de démontrer que l'exécution de la demande serait manifestement contraire à l'ordre public français. L'Autorité de la concurrence contacte l'autorité requérante lorsqu'elle a l'intention de rejeter sa demande de notification ou souhaite obtenir des informations complémentaires.

L'Autorité de la concurrence peut demander à l'autorité requérante de supporter pleinement l'intégralité des frais exposés au titre de la demande d'assistance, notamment les coûts de traduction, les coûts de la main d'œuvre et les coûts administratifs.

V. — L'Autorité de la concurrence peut requérir l'assistance des administrations compétentes des Etats membres de l'Union européenne pour l'exécution de ses décisions infligeant une sanction pécuniaire ou une astreinte adoptées en application des articles 101 ou 102 du traité sur le fonctionnement de l'Union européenne, conformément aux règles applicables dans cet Etat membre.

A la requête d'une autorité d'un autre Etat membre de l'Union européenne exerçant des compétences analogues, l'Autorité de la concurrence exécute la décision infligeant une sanction pécuniaire ou une astreinte adoptée par cette autorité requérante, dans la mesure où cette autorité, après avoir fait des efforts raisonnables sur son propre territoire, établit que l'entreprise ou l'association d'entreprises en cause ne possède pas suffisamment d'actifs dans l'Etat membre de cette autorité pour en permettre le recouvrement.

L'assistance de l'Autorité de la concurrence peut être accordée dans les autres cas que celui mentionné à l'alinéa précédent, en particulier lorsque l'entreprise ou l'association d'entreprises en cause n'est pas établie dans l'Etat membre de l'autorité requérante.

Dans tous les cas, l'assistance de l'Autorité de la concurrence n'est accordée que si la décision faisant l'objet de la demande est devenue insusceptible de recours par les voies ordinaires.

L'exécution demandée par l'autorité requérante et mise en œuvre par l'Autorité de la concurrence est régie par le droit français. Elle est effectuée par lettre recommandée avec accusé de réception.

Les règles relatives aux délais de prescription applicables à l'exécution d'une décision d'une autorité de concurrence d'un autre Etat membre pour laquelle l'Autorité de la concurrence accorde son assistance sont celles en vigueur dans l'Etat membre de l'autorité requérante.

L'assistance demandée par l'autorité requérante pour l'exécution d'une décision infligeant une sanction pécuniaire ou une astreinte est mise en œuvre sans retard injustifié, au moyen d'un instrument uniforme, dont le modèle est établi par arrêté du ministre chargé de l'économie. L'instrument uniforme transmis par l'autorité requérante, établi en langue française, est accompagné d'une copie de l'acte à exécuter et de sa traduction en langue française.

L'instrument uniforme a les effets d'un jugement au sens du 6° de l'article L. 111-3 du code des procédures civiles d'exécution et fonde les mesures prises en vue du recouvrement de la sanction pécuniaire ou de l'astreinte.

L'Autorité de la concurrence prend toutes les mesures nécessaires en vue de l'exécution de la demande.

L'Autorité de la concurrence n'est pas tenue d'accorder son assistance à l'autorité requérante lorsque la demande n'est pas conforme aux exigences du présent article, ou lorsqu'elle est en mesure de démontrer que l'exécution de la demande serait manifestement contraire à l'ordre public français. L'Autorité de la concurrence informe l'autorité requérante lorsqu'elle a l'intention de rejeter sa demande.

Le recouvrement des sanctions pécuniaires et astreintes en France est opéré comme en matière de créances étrangères à l'impôt et au domaine, après notification du titre exécutoire par l'Autorité de la concurrence. Le montant de la sanction pécuniaire ou de l'astreinte est recouvré en euros. Au besoin, sa conversion en euros est réalisée au taux de change applicable à la date à laquelle la sanction pécuniaire ou l'astreinte a été infligée.

Les frais exposés pour l'exécution des décisions infligeant des sanctions pécuniaires et astreintes, y compris les coûts de traduction, de main d'œuvre et les coûts administratifs, peuvent être prélevés sur les recettes provenant des sommes recouvrées au nom de l'autorité requérante. A défaut de recouvrement, l'Autorité de la concurrence peut demander à l'autorité requérante le remboursement des frais avancés.

VI. — La déclaration effectuée en vue d'obtenir le bénéfice de la procédure prévue au IV de l'article L. 464-2 ne peut être transmise par l'Autorité de la concurrence à une autorité nationale de concurrence d'un autre Etat membre, en application de l'article 12 du règlement (CE) n° 1/2003, que si l'entreprise ou l'association d'entreprises ayant sollicité le bénéfice de cette procédure accepte cette transmission, ou si cette entreprise ou association d'entreprises a également formé une demande en vue d'obtenir le bénéfice d'une procédure équivalente devant cette autre autorité nationale de concurrence, concernant la même infraction, et qu'au moment où cette déclaration est transmise, cette entreprise ou association d'entreprises n'a plus la faculté d'obtenir de cette autre autorité nationale de concurrence le retrait des informations qu'elle lui a communiquées au soutien de sa demande.

**Art. L462-10**

I. — Doit être communiqué à l'Autorité de la concurrence, à titre d'information, au moins quatre mois avant sa mise en œuvre, tout accord entre des entreprises ou des groupes de personnes physiques ou morales exploitant, directement ou indirectement, un ou plusieurs magasins de commerce de détail de produits de grande consommation, ou intervenant dans le secteur de la distribution comme centrale de référencement ou d'achat d'entreprises de commerce de détail, visant à négocier de manière groupée l'achat ou le référencement de produits ou la vente de services aux fournisseurs.

Le premier alinéa du présent I s'applique lorsque le chiffre d'affaires total mondial hors taxes de l'ensemble des entreprises ou des groupes de personnes physiques ou morales parties à l'accord et le chiffre d'affaires total hors taxes réalisé à l'achat en France dans le cadre de l'accord par l'ensemble des parties à l'accord excèdent des seuils fixés par décret en Conseil d'Etat.

L'Autorité de la concurrence transmet au ministre chargé de l'économie, à sa demande, les accords mentionnés au premier alinéa du présent I.

II. — Un bilan concurrentiel de la mise en œuvre d'un accord défini au premier alinéa du I est effectué par l'Autorité de la concurrence, de sa propre initiative ou à la demande du ministre chargé de l'économie. A cet effet, l'Autorité de la concurrence peut demander aux parties à l'accord de lui transmettre un rapport présentant l'effet sur la concurrence de cet accord.

L'engagement de la procédure de bilan concurrentiel est rendu public par l'Autorité de la concurrence, afin de permettre aux tiers intéressés de lui adresser leurs observations. La procédure applicable est celle prévue au deuxième alinéa de l'article L. 463-2 et aux articles L. 463-4, L. 463-6 et L. 463-7. Avant de statuer, l'Autorité de la concurrence peut entendre des tiers en l'absence des parties à l'accord en cause.

Afin de réaliser le bilan concurrentiel, l'Autorité de la concurrence examine si cet accord, tel qu'il a été mis en œuvre, est de nature à porter une atteinte sensible à la concurrence au sens des articles L. 420-1 et L. 420-2. A cette occasion, elle apprécie si l'accord apporte au progrès économique une contribution suffisante pour compenser d'éventuelles atteintes à la concurrence, en prenant en compte son impact tant pour les producteurs, les transformateurs et les distributeurs que pour les consommateurs.

Si des atteintes à la concurrence telles que mentionnées au troisième alinéa du présent II ou des effets anticoncurrentiels ont été identifiés, les parties à l'accord s'engagent à prendre des mesures visant à y remédier dans un délai fixé par l'Autorité de la concurrence. L'Autorité de la concurrence peut également se saisir d'office en application du III de l'article L. 462-5 ou être saisie par le ministre chargé de l'économie en application du I du même article L. 462-5.

III. — L'Autorité de la concurrence peut prendre des mesures conservatoires selon les modalités et dans les conditions prévues au dernier alinéa de l'article L. 464-1 pour tout accord mentionné au I du présent article dès lors que l'une des atteintes à la concurrence mentionnées au II, que cet accord entraîne ou est susceptible d'entraîner immédiatement après son entrée en vigueur, présente un caractère suffisant de gravité.

Elles peuvent comporter une injonction aux parties de revenir à l'état antérieur ou demander une modification dudit accord.

IV. — Un arrêté du ministre chargé de l'économie, pris après avis de l'Autorité de la concurrence, fixe le contenu du dossier d'information communiqué à cette autorité en application du premier alinéa du I ainsi que les éléments d'information et les documents devant figurer dans le rapport prévu au premier alinéa du II.

##### Chapitre III : De la procédure.

**Art. L463-1**

L'instruction et la procédure devant l'Autorité de la concurrence sont contradictoires sous réserve des dispositions prévues aux articles L. 463-4 et L. 464-10.

Les pratiques dont l'Autorité de la concurrence est saisie peuvent être établies par tout mode de preuve.

**Art. L463-2**

Sans préjudice des mesures prévues à l'article L. 464-1, le rapporteur général ou un rapporteur général adjoint désigné par lui notifie les griefs aux intéressés ainsi qu'au commissaire du Gouvernement, qui peuvent consulter le dossier sous réserve des dispositions de l'article L. 463-4 et présenter leurs observations dans un délai de deux mois. Les entreprises destinataires des griefs signalent sans délai au rapporteur chargé du dossier, à tout moment de la procédure d'investigation, toute modification de leur situation juridique susceptible de modifier les conditions dans lesquelles elles sont représentées ou dans lesquelles les griefs peuvent leur être imputés. Elles sont irrecevables à s'en prévaloir si elles n'ont pas procédé à cette information.

Le rapport est ensuite notifié aux parties, au commissaire du Gouvernement et aux ministres intéressés. Il est accompagné des documents sur lesquels se fonde le rapporteur et des observations faites, le cas échéant, par les intéressés.

Les parties ont un délai de deux mois pour présenter un mémoire en réponse qui peut être consulté dans les quinze jours qui précèdent la séance par les personnes visées à l'alinéa précédent.

Lorsque des circonstances exceptionnelles le justifient, le rapporteur général de l'Autorité peut, par une décision non susceptible de recours, accorder un délai supplémentaire d'un mois pour la consultation du dossier et la production des observations des parties.

**Art. L463-3**

Le rapporteur général de l'Autorité de la concurrence peut décider que l'affaire sera examinée par l'Autorité sans établissement préalable d'un rapport. Il en informe les parties et le commissaire du Gouvernement préalablement à la notification des griefs.

Dans ce cas, si le chiffre d'affaires cumulé réalisé en France lors du dernier exercice clos de l'ensemble des parties dépasse 200 millions d'euros et dès lors qu'au moins une des parties intéressées en formule la demande, le délai prévu à la première phrase du premier alinéa de l'article L. 463-2 est allongé de deux mois. La demande doit être formulée dans un délai maximal de trente jours à compter de la notification des griefs. Au vu des observations des parties destinataires des griefs, le rapporteur général peut décider d'adresser un rapport aux parties selon les modalités prévues au même article L. 463-2.

Lorsque le rapporteur général décide de ne pas établir de rapport, la notification des griefs doit mentionner les déterminants de la sanction encourue.

**Art. L463-4**

Sauf dans les cas où la communication ou la consultation de ces documents est nécessaire à l'exercice des droits de la défense d'une partie mise en cause, le rapporteur général de l'Autorité de la concurrence peut refuser à une partie la communication ou la consultation de pièces ou de certains éléments contenus dans ces pièces mettant en jeu le secret des affaires d'autres personnes. Dans ce cas, une version non confidentielle et un résumé des pièces ou éléments en cause lui sont accessibles.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

**Art. L463-5**

Les juridictions d'instruction et de jugement peuvent communiquer à l'Autorité de la concurrence, sur sa demande, les procès-verbaux rapports d'enquête ou autres pièces de l'instruction pénale ayant un lien direct avec des faits dont l'Autorité est saisie.

**Art. L463-6**

Est punie des peines prévues à l'article 226-13 du code pénal, la divulgation par l'une des parties des informations concernant une autre partie ou un tiers et dont elle n'a pu avoir connaissance qu'à la suite des communications ou consultations auxquelles il a été procédé.

L'alinéa précédent n'est pas applicable lorsque la divulgation intervient conformément aux dispositions prévues au chapitre III du titre VIII ainsi qu'aux articles L. 464-10, L. 490-13 et L. 490-14.

Le secret professionnel qui s'impose aux membres du collège et aux agents de l'Autorité de la concurrence ne fait pas obstacle à la publication par l'Autorité de la concurrence d'informations succinctes relatives aux actes qu'elle accomplit en vue de la recherche, de la constatation ou de la sanction de pratiques anticoncurrentielles, lorsque la publication de ces informations est effectuée dans l'intérêt du public et dans le strict respect de la présomption d'innocence des entreprises ou associations d'entreprises concernées.

**Art. L463-7**

Les séances de l'Autorité de la concurrence ne sont pas publiques. Seules les parties et le commissaire du Gouvernement peuvent y assister. Les parties peuvent demander à être entendues par l'Autorité et se faire représenter ou assister.

L'Autorité de la concurrence peut entendre toute personne dont l'audition lui paraît susceptible de contribuer à son information.

Le rapporteur général, ou le rapporteur général adjoint désigné par lui et le commissaire du Gouvernement peuvent présenter des observations.

Le rapporteur général, ou le rapporteur général adjoint désigné par lui et le rapporteur assistent au délibéré, sans voix délibérative, sauf lorsque l'Autorité statue sur des pratiques dont elle a été saisie en application de l'article L. 462-5.

**Art. L463-8**

Le rapporteur général peut décider de faire appel à des experts en cas de demande formulée à tout moment de l'instruction par le rapporteur ou une partie. Cette décision n'est susceptible d'aucun recours.

La mission et le délai imparti à l'expert sont précisés dans la décision qui le désigne. Le déroulement des opérations d'expertise se fait de façon contradictoire.

Le financement de l'expertise est à la charge de la partie qui la demande ou à celle du conseil dans le cas où elle est ordonnée à la demande du rapporteur. Toutefois, le conseil peut, dans sa décision sur le fond, faire peser la charge définitive sur la ou les parties sanctionnées dans des proportions qu'il détermine.

##### Chapitre IV : Des décisions et des voies de recours.

**Art. L464-1**

L'Autorité de la concurrence peut, à la demande du ministre chargé de l'économie, des personnes mentionnées au dernier alinéa de l'article L. 462-1 ou des entreprises ou de sa propre initiative et après avoir entendu les parties en cause et le commissaire du Gouvernement, prendre les mesures conservatoires qui lui sont demandées ou celles qui lui apparaissent nécessaires.

Ces mesures ne peuvent intervenir que si la pratique en cause porte une atteinte grave et immédiate à l'économie générale, à celle du secteur intéressé, à l'intérêt des consommateurs ou le cas échéant, à l'entreprise plaignante.

Elles peuvent comporter la suspension de la pratique concernée ainsi qu'une injonction aux parties de revenir à l'état antérieur. Elles doivent rester strictement limitées à ce qui est nécessaire pour faire face à l'urgence dans l'attente d'une décision au fond.

**Art. L464-2**

I. — L'Autorité de la concurrence peut ordonner aux intéressés de mettre fin aux pratiques anticoncurrentielles dans un délai déterminé ou leur imposer toute mesure corrective de nature structurelle ou comportementale proportionnée à l'infraction commise et nécessaire pour faire cesser effectivement l'infraction. Elle peut aussi accepter des engagements, d'une durée déterminée ou indéterminée, proposés par les entreprises ou associations d'entreprises et de nature à mettre un terme à ses préoccupations de concurrence susceptibles de constituer des pratiques prohibées visées aux articles L. 420-1 à L. 420-2-2 et L. 420-5 ou contraires aux mesures prises en application de l'article L. 410-3.

Elle peut infliger une sanction pécuniaire lorsqu'une entreprise ou association d'entreprises a commis des pratiques anticoncurrentielles, ou en cas d'inexécution des injonctions ou de non-respect des engagements qu'elle a acceptés. Elle peut, de sa propre initiative ou sur demande de l'auteur de la saisine, du ministre chargé de l'économie ou de toute entreprise ou association d'entreprises ayant un intérêt à agir, modifier, compléter les engagements qu'elle a acceptés ou y mettre fin :

a) Si l'un des faits sur lesquels la décision d'engagements repose a subi un changement important, ou

b) Si la décision d'engagements repose sur des informations incomplètes, inexactes ou trompeuses fournies par les parties à la procédure.

Les sanctions pécuniaires sont appréciées au regard de la gravité et de la durée de l'infraction, de la situation de l'association d'entreprises ou de l'entreprise sanctionnée ou du groupe auquel l'entreprise appartient et de l'éventuelle réitération de pratiques prohibées par le présent titre. Elles sont déterminées individuellement pour chaque entreprise ou organisme sanctionné et de façon motivée pour chaque sanction. L'Autorité de la concurrence peut décider de réduire le montant de la sanction pécuniaire infligée à une entreprise ou à un organisme lorsque cette entreprise ou cet organisme a, en cours de procédure devant l'Autorité, versé à la victime de la ou des pratiques anticoncurrentielles sanctionnées une indemnité due en exécution d'une transaction au sens de l'article 2044 du code civil.

Le montant maximum de la sanction est, pour une entreprise, de 10 % du montant du chiffre d'affaires mondial hors taxes le plus élevé réalisé au cours d'un des exercices clos depuis l'exercice précédant celui au cours duquel les pratiques ont été mises en œuvre. Si les comptes de l'entreprise concernée ont été consolidés ou combinés en vertu des textes applicables à sa forme sociale, le chiffre d'affaires pris en compte est celui figurant dans les comptes consolidés ou combinés de l'entreprise consolidante ou combinante.

Le montant maximum de la sanction est, pour une association d'entreprises, de 10 % du montant du chiffre d'affaires mondial hors taxes le plus élevé réalisé au cours d'un des exercices clos depuis l'exercice précédant celui au cours duquel les pratiques ont été mises en œuvre.

Lorsque l'infraction d'une association d'entreprises a trait aux activités de ses membres, le montant maximal de la sanction pécuniaire est égal à 10 % de la somme du chiffre d'affaires mondial total réalisé par chaque membre actif sur le marché affecté par l'infraction de l'association.

Toutefois, la responsabilité financière de chaque entreprise en ce qui concerne le paiement de la sanction ne peut excéder le montant maximal fixé conformément au quatrième alinéa.

L'Autorité de la concurrence peut ordonner la publication, la diffusion ou l'affichage de sa décision ou d'un extrait de celle-ci selon les modalités qu'elle précise. Elle peut également ordonner l'insertion de la décision ou de l'extrait de celle-ci dans le rapport établi sur les opérations de l'exercice par les gérants, le conseil d'administration ou le directoire de l'entreprise. Les frais sont supportés par la personne intéressée.

Les entreprises ou groupements d'entreprises ayant fait l'objet d'une injonction de l'Autorité de la concurrence en raison de pratiques contraires aux mesures prises en application de l'article L. 410-3 doivent rendre publique cette injonction en la publiant, à leurs frais, dans la presse quotidienne locale, selon des modalités précisées par l'Autorité de la concurrence. Cette publication mentionne, le cas échéant, l'existence d'un recours formé à l'encontre de l'injonction.

II. — L'Autorité de la concurrence peut infliger aux intéressés des astreintes dans la limite de 5 % du chiffre d'affaires mondial total journalier moyen, par jour de retard à compter de la date qu'elle fixe, pour les contraindre :

a) A exécuter une décision les ayant obligés à mettre fin aux pratiques anticoncurrentielles, à exécuter une décision ayant imposé des conditions particulières ou à respecter une décision ayant rendu un engagement obligatoire en vertu du I ;

b) A respecter les mesures prononcées en application de l'article L. 464-1.

Le chiffre d'affaires pris en compte est calculé sur la base des comptes de l'entreprise relatifs au dernier exercice clos à la date de la décision. L'astreinte est liquidée par l'Autorité de la concurrence qui en fixe le montant définitif. Si les comptes de l'entreprise concernée ont été consolidés ou combinés en vertu des textes applicables à sa forme sociale, le chiffre d'affaires pris en compte est celui figurant dans les comptes consolidés ou combinés de l'entreprise consolidante ou combinante.

III. — Lorsqu'une association d'entreprises ou une entreprise ne conteste pas la réalité des griefs qui lui sont notifiés, le rapporteur général peut lui soumettre une proposition de transaction fixant le montant minimal et le montant maximal de la sanction pécuniaire envisagée. Lorsque l'entreprise ou l'association d'entreprises s'engage à modifier son comportement, le rapporteur général peut en tenir compte dans sa proposition de transaction. Si, dans un délai fixé par le rapporteur général, l'entreprise ou l'association d'entreprises donne son accord à la proposition de transaction, le rapporteur général propose à l'Autorité de la concurrence, qui entend l'entreprise ou l'association d'entreprises et le commissaire du Gouvernement sans établissement préalable d'un rapport, de prononcer la sanction pécuniaire prévue au I dans les limites fixées par la transaction.

IV. — Une exonération totale ou partielle des sanctions pécuniaires peut être accordée à une entreprise ou à une association d'entreprises qui a, avec d'autres, mis en oeuvre une pratique prohibée par les dispositions de l'article L. 420-1 s'il a contribué à établir la réalité de la pratique prohibée et à identifier ses auteurs, en apportant des éléments d'information dont l'Autorité ou l'administration ne disposaient pas antérieurement. A cette fin, l'entreprise ou l'association d'entreprises peut soumettre les déclarations qu'elle effectue au titre de cette démarche en langue française ou dans une autre langue officielle de l'Union européenne convenue entre elle et l'Autorité de la concurrence ou l'administration. Si l'entreprise ou l'association d'entreprises sollicite du rapporteur général l'attribution d'une place dans l'ordre d'arrivée en vue de bénéficier d'une exonération de sanctions pécuniaires, cette demande peut être présentée en langue française ou dans une autre langue officielle de l'Union européenne convenue entre elle et l'Autorité de la concurrence ou l'administration. Le rapporteur général informe le commissaire du Gouvernement de la démarche engagée par l'entreprise. Il informe l'entreprise par écrit, le cas échéant, de son éligibilité à une exonération totale ou partielle des sanctions pécuniaires encourues et lui indique les conditions de coopération définies par l'Autorité de la concurrence. Lors de la décision prise en application du I du présent article, l'Autorité peut, si ces conditions ont été respectées, accorder une exonération de sanctions pécuniaires proportionnée à la contribution apportée à l'établissement de l'infraction. Un décret en Conseil d'Etat précise les modalités d'organisation et d'application de cette procédure.

Lorsqu'une exonération totale des sanctions pécuniaires a été accordée à une entreprise ou une association d'entreprises en application de la procédure prévue au présent IV et lorsque les faits lui paraissent de nature à justifier l'application de l'article L. 420-6, l'Autorité de la concurrence en informe le procureur de la République et lui transmet le dossier, en mentionnant, le cas échéant, les personnes physiques qui lui paraissent éligibles à une exemption de peine.

V. — Hors les cas où la force publique peut être requise, lorsqu'une entreprise ou une association d'entreprises refuse de se soumettre à une visite ou ne défère pas à une convocation ou ne répond pas dans le délai prescrit à une demande de renseignements ou de communication de pièces formulée par un des agents visés au I de l'article L. 450-1 dans l'exercice des pouvoirs qui lui sont conférés par les titres V et VI du livre IV, l'Autorité peut, à la demande du rapporteur général, prononcer à son encontre une injonction assortie d'une astreinte, dans la limite prévue au II.

Lorsqu'une entreprise ou une association d'entreprises a fait obstruction à l'investigation ou à l'instruction, notamment en fournissant des renseignements incomplets ou inexacts, ou en communiquant des pièces incomplètes ou dénaturées, l'Autorité peut, à la demande du rapporteur général, et après avoir entendu l'entreprise en cause et le commissaire du Gouvernement, décider de lui infliger une sanction pécuniaire. Le montant maximum de cette dernière ne peut excéder 1 % du montant du chiffre d'affaires mondial hors taxes le plus élevé réalisé au cours d'un des exercices clos depuis l'exercice précédant celui au cours duquel les pratiques ont été mises en œuvre.

Si les comptes de l'entreprise concernée ont été consolidés ou combinés en vertu des textes applicables à sa forme sociale, le chiffre d'affaires pris en compte est celui figurant dans les comptes consolidés ou combinés de l'entreprise consolidante ou combinante.

Lorsqu'il est fait application des dispositions du deuxième alinéa, l'entreprise ou l'association d'entreprises concernée ne peut faire l'objet de poursuites pénales au titre des mêmes faits.

VI. — Lorsqu'une sanction pécuniaire est infligée à une association d'entreprises en tenant compte du chiffre d'affaires de ses membres et que l'association n'est pas solvable, l'Autorité de la concurrence peut lui enjoindre de lancer à ses membres un appel à contributions pour couvrir le montant de la sanction pécuniaire.

Dans le cas où ces contributions ne sont pas versées intégralement à l'association d'entreprises dans un délai fixé par l'Autorité de la concurrence, celle-ci peut exiger directement le paiement de la sanction pécuniaire par toute entreprise dont les représentants étaient membres des organes décisionnels de cette association.

Lorsque cela est nécessaire pour assurer le paiement intégral de la sanction pécuniaire, après avoir exigé le paiement par ces entreprises, l'Autorité de la concurrence peut également exiger le paiement du montant impayé de la sanction pécuniaire par tout membre de l'association qui était actif sur le marché sur lequel l'infraction a été commise. Ce paiement n'est toutefois pas exigé des entreprises qui démontrent qu'elles n'ont pas appliqué la décision litigieuse de l'association et qui en ignoraient l'existence ou qui s'en sont activement désolidarisées avant l'ouverture de la procédure.

**Art. L464-3**

Si les mesures, injonctions ou engagements prévus aux articles L. 464-1 et L. 464-2 ne sont pas respectés, l'Autorité peut prononcer une sanction pécuniaire dans les limites fixées à l'article L. 464-2.

**Art. L464-4**

Les sanctions pécuniaires et les astreintes sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine.

**Art. L464-5-1**

Les sanctions pécuniaires prononcées en application des articles L. 464-2, L. 464-3 et L. 464-5 peuvent faire l'objet d'une majoration, dans la limite de 10 % de leur montant, mise à la charge de l'organisme ou de l'entreprise sanctionné et destinée à financer l'aide aux victimes.

Le troisième alinéa du I de l'article L. 464-2 est applicable à cette majoration et les motifs qu'il énonce sont appréciés pour en moduler le montant.

**Art. L464-6**

Lorsque aucune pratique de nature à porter atteinte à la concurrence sur le marché n'est établie, l'Autorité de la concurrence peut décider, après que l'auteur de la saisine et le commissaire du Gouvernement ont été mis à même de consulter le dossier et de faire valoir leurs observations, qu'il n'y a pas lieu de poursuivre la procédure. Cette décision est motivée.

**Art. L464-6-1**

L'Autorité de la concurrence peut également décider, dans les conditions prévues à l'article L. 464-6, qu'il n'y a pas lieu de poursuivre la procédure lorsque les pratiques mentionnées à l'article L. 420-1 ne visent pas des contrats passés en application du code des marchés publics et que la part de marché cumulée détenue par les entreprises ou organismes parties à l'accord ou à la pratique en cause ne dépasse pas soit :

a) 10 % sur l'un des marchés affectés par l'accord ou la pratique lorsqu'il s'agit d'un accord ou d'une pratique entre des entreprises ou organismes qui sont des concurrents, existants ou potentiels, sur l'un des marchés en cause ;

b) 15 % sur l'un des marchés affectés par l'accord ou la pratique lorsqu'il s'agit d'un accord ou d'une pratique entre des entreprises ou organismes qui ne sont pas concurrents existants ou potentiels sur l'un des marchés en cause.

**Art. L464-6-2**

Toutefois, les dispositions de l'article L. 464-6-1 ne s'appliquent pas aux accords et pratiques qui contiennent l'une quelconque des restrictions caractérisées de concurrence suivantes :

a) Les restrictions qui, directement ou indirectement, isolément ou cumulées avec d'autres facteurs sur lesquels les parties peuvent influer ont pour objet la fixation de prix de vente, la limitation de la production ou des ventes, la répartition de marchés ou des clients ;

b) Les restrictions aux ventes non sollicitées et réalisées par un distributeur en dehors de son territoire contractuel au profit d'utilisateurs finaux ;

c) Les restrictions aux ventes par les membres d'un réseau de distribution sélective qui opèrent en tant que détaillants sur le marché, indépendamment de la possibilité d'interdire à un membre du système de distribution d'opérer à partir d'un lieu d'établissement non autorisé ;

d) Les restrictions apportées aux livraisons croisées entre distributeurs à l'intérieur d'un système de distribution sélective, y compris entre les distributeurs opérant à des stades différents du commerce.

**Art. L464-7**

La décision de l'Autorité prise au titre de l'article L. 464-1 peut faire l'objet d'un recours en annulation ou en réformation par les parties en cause et le commissaire du Gouvernement devant la cour d'appel de Paris au maximum dix jours après sa notification. La cour statue dans le mois du recours.

Le recours n'est pas suspensif. Toutefois, le premier président de la cour d'appel de Paris peut ordonner qu'il soit sursis à l'exécution des mesures conservatoires, si celles-ci sont susceptibles d'entraîner des conséquences manifestement excessives ou s'il est intervenu, postérieurement à leur notification, des faits nouveaux d'une exceptionnelle gravité.

**Art. L464-8**

Les décisions de l'Autorité de la concurrence mentionnées aux articles L. 462-8, L. 464-2, L. 464-3, L. 464-6, L. 464-6-1 et L. 752-27 sont notifiées aux parties en cause et au ministre chargé de l'économie, qui peuvent, dans le délai d'un mois, introduire un recours en annulation ou en réformation devant la cour d'appel de Paris.

Le recours n'est pas suspensif. Toutefois, le premier président de la cour d'appel de Paris peut ordonner qu'il soit sursis à l'exécution de la décision si celle-ci est susceptible d'entraîner des conséquences manifestement excessives ou s'il est intervenu, postérieurement à sa notification, des faits nouveaux d'une exceptionnelle gravité.

Le pourvoi en cassation, formé le cas échéant, contre l'arrêt de la cour, est exercé dans un délai d'un mois suivant sa notification.

Le président de l'Autorité de la concurrence peut former un pourvoi en cassation contre l'arrêt de la cour d'appel de Paris ayant annulé ou réformé une décision de l'Autorité.

Le ministre chargé de l'économie peut, dans tous les cas, former un pourvoi en cassation contre l'arrêt de la cour d'appel de Paris.

L'Autorité de la concurrence veille à l'exécution de ses décisions.

**Art. L464-8-1**

Les décisions prises par le rapporteur général de l'Autorité de la concurrence en application de l'article L. 463-4 de refuser la protection du secret des affaires ou de lever la protection accordée peuvent faire l'objet d'un recours en réformation ou en annulation devant le premier président de la cour d'appel de Paris ou son délégué.

L'ordonnance du premier président de la cour d'appel de Paris statuant sur ce recours est susceptible d'un pourvoi en cassation.

Ce recours et ce pourvoi sont instruits et jugés en chambre du conseil.

Un décret en Conseil d'Etat précise les modalités de ce recours et de ce pourvoi.

**Art. L464-8-2**

Sans préjudice des compétences exclusives du juge de l'exécution, le recours relatif à la validité de la notification par l'Autorité de la concurrence des actes mentionnés au IV de l'article L. 462-9-1 est porté devant une cour d'appel spécialement désignée par décret dans le délai d'un mois à compter de cette notification. Le recours n'est pas suspensif.

Le président de l'Autorité de la concurrence peut former un pourvoi en cassation contre l'arrêt de la cour d'appel.

**Art. L464-9**

Le ministre chargé de l'économie peut enjoindre aux entreprises de mettre un terme aux pratiques visées aux articles L. 420-1 à L. 420-2-2 et L. 420-5 ou contraires aux mesures prises en application de l'article L. 410-3 dont elles sont les auteurs lorsque ces pratiques ne concernent pas des faits relevant des articles 101 et 102 du traité sur le fonctionnement de l'Union européenne et sous réserve que le chiffre d'affaires que chacune d'entre elles a réalisé en France lors du dernier exercice clos ne dépasse pas 50 millions d'euros et que leurs chiffres d'affaires cumulés ne dépassent pas 200 millions d'euros.

Le ministre chargé de l'économie peut également, dans les mêmes conditions, leur proposer de transiger. Le montant de la transaction ne peut excéder 150 000 € ou 5 % du dernier chiffre d'affaires connu en France si cette valeur est plus faible. Les modalités de la transaction sont fixées par décret en Conseil d'Etat. L'exécution dans les délais impartis des obligations résultant de l'injonction et de l'acceptation de la transaction éteint toute action devant l'Autorité de la concurrence pour les mêmes faits. Le ministre chargé de l'économie informe l'Autorité de la concurrence des transactions conclues.

L'injonction mentionnée au premier alinéa du présent article et la transaction mentionnée au deuxième alinéa peuvent faire l'objet d'une mesure de publicité, dans des conditions fixées par décret en Conseil d'Etat.

Dans ce cas, le professionnel est informé, lors de la procédure contradictoire préalable au prononcé de l'injonction, de la nature et des modalités de la publicité envisagée. La publicité est effectuée aux frais du professionnel qui fait l'objet de l'injonction ou accepte la transaction.

Il ne peut proposer de transaction ni imposer d'injonction lorsque les mêmes faits ont, au préalable, fait l'objet d'une saisine de l'Autorité de la concurrence par une entreprise ou un organisme visé au deuxième alinéa de l'article L. 462-1, sauf si l'Autorité de la concurrence a rejeté la saisine sur le fondement du troisième alinéa de l'article L. 462-8.

En cas de refus de transiger, le ministre chargé de l'économie saisit l'Autorité de la concurrence. Il saisit également l'Autorité de la concurrence en cas d'inexécution des injonctions prévues au premier alinéa ou des obligations résultant de l'acceptation de la transaction.

Les sommes issues de la transaction sont versées au Trésor public et recouvrées comme les créances étrangères à l'impôt et au domaine.

**Art. L464-10**

I. — L'accès aux déclarations effectuées en vue d'obtenir le bénéfice de la procédure d'exonération de sanction pécuniaire prévue au IV de l'article L. 464-2 ou par des dispositions équivalentes du droit national d'un autre Etat membre n'est accordé qu'aux parties à la procédure concernée.

Les informations tirées de ces déclarations et qui ne peuvent être obtenues que par l'accès au dossier de la procédure peuvent être utilisées par une partie ayant eu accès à ce dossier uniquement pour l'exercice des droits de la défense dans le cadre d'une procédure relative à un recours formé contre une décision de l'Autorité de la concurrence mentionné à l'article L. 464-8 du code de commerce.

II. — L'accès à la proposition de transaction faite dans le cadre de la procédure prévue au III de l'article L. 464-2 ou du deuxième alinéa de l'article L. 464-9 n'est accordé qu'à la partie concernée par cette proposition.

Les informations tirées de cette proposition peuvent être utilisées par cette partie uniquement pour l'exercice des droits de la défense dans le cadre d'un recours formé contre une décision de l'Autorité de la concurrence mentionné à l'article L. 464-8 ou devant la juridiction administrative statuant sur un recours contre une proposition de transaction du ministre chargé de l'économie.

#### TITRE VII : Des injonctions et sanctions administratives

**Art. L470-1**

I. – Les agents habilités, dans les conditions prévues au II de l'article L. 450-1, à rechercher et à constater les infractions ou manquements aux obligations prévues au titre IV du présent livre peuvent, après une procédure contradictoire, enjoindre à tout professionnel, en lui impartissant un délai raisonnable, de se conformer à ses obligations, de cesser tout agissement illicite ou de supprimer toute clause illicite. Dans les mêmes conditions, ils peuvent enjoindre à tout professionnel de se conformer aux dispositions du règlement (UE) 2019/1150 du Parlement européen et du Conseil du 20 juin 2019 promouvant l'équité et la transparence pour les entreprises utilisatrices de services d'intermédiation en ligne ainsi que lui enjoindre de cesser tout agissement ou de supprimer toute clause contraire à ces dispositions.

L'injonction mentionnée au premier alinéa du présent I peut faire l'objet d'une mesure de publicité, dans des conditions fixées par décret en Conseil d'Etat. Dans ce cas, le professionnel est informé, lors de la procédure contradictoire préalable au prononcé de l'injonction, de la nature et des modalités de la publicité envisagée. La publicité est effectuée aux frais du professionnel qui fait l'objet de l'injonction.

II. – Lorsque le professionnel concerné n'a pas déféré dans le délai imparti à une injonction qui lui a été notifiée à raison d'une infraction ou d'un manquement passible d'une amende administrative, l'autorité administrative chargée de la concurrence et de la consommation peut prononcer à son encontre, dans les conditions et selon les modalités prévues à l'article L. 470-2, une amende administrative dont le montant ne peut excéder 3 000 € pour une personne physique et 15 000 € pour une personne morale.

III. — 1. Lorsque l'injonction est notifiée à raison d'un manquement passible d'une amende civile, les agents mentionnés au I du présent article peuvent assortir leur mesure d'une astreinte journalière ne pouvant excéder un montant de 0,1 % du chiffre d'affaires mondial hors taxes réalisé au cours du dernier exercice clos. Si les comptes de l'entreprise concernée ont été consolidés ou combinés en vertu des textes applicables à sa forme sociale, le chiffre d'affaires pris en compte est celui figurant dans les comptes consolidés ou combinés de l'entreprise consolidante ou combinante.

Dans ce cas, l'injonction précise les modalités d'application de l'astreinte encourue, notamment sa date d'applicabilité, sa durée et son montant. Le montant de l'astreinte est proportionné à la gravité des manquements constatés et tient compte notamment de l'importance du trouble causé.

L'astreinte journalière court à compter du jour suivant l'expiration du délai imparti au professionnel pour se mettre en conformité avec la mesure d'injonction notifiée.

En cas d'inexécution, totale ou partielle, ou d'exécution tardive, l'autorité administrative chargée de la concurrence et de la consommation procède, dans les conditions prévues au IV de l'article L. 470-2, à la liquidation de l'astreinte. Toutefois, le total des sommes demandées au titre de la liquidation de l'astreinte ne peut être supérieur à 1 % du chiffre d'affaires mondial hors taxes réalisé au cours du dernier exercice clos. Si les comptes de l'entreprise concernée ont été consolidés ou combinés en vertu des textes applicables à sa forme sociale, le chiffre d'affaires pris en compte est celui figurant dans les comptes consolidés ou combinés de l'entreprise consolidante ou combinante.

La décision prononçant la mesure d'injonction et celle prononçant la liquidation de l'astreinte journalière sont motivées. Elles sont susceptibles d'un recours de pleine juridiction et le juge des référés, saisi d'une demande en ce sens, peut ordonner leur suspension dans les conditions prévues à l'article L. 521-1 du code de justice administrative.

2. L'injonction mentionnée au premier alinéa du 1 du présent III peut faire l'objet, en cas d'inexécution totale ou partielle ou d'exécution tardive, d'une mesure de publicité, dans des conditions fixées par décret en Conseil d'Etat

Dans ce cas, le professionnel est informé, lors de la procédure contradictoire préalable au prononcé de l'injonction, de la nature et des modalités de la mesure de publicité encourue. La publicité est effectuée aux frais du professionnel qui fait l'objet de l'injonction.

**Art. L470-2**

I. – L'autorité administrative chargée de la concurrence et de la consommation est l'autorité compétente pour prononcer les amendes administratives sanctionnant les manquements mentionnés au titre IV du présent livre ainsi que l'inexécution des mesures d'injonction prévues à l'article L. 470-1.

II. – L'action de l'administration pour la sanction des manquements mentionnés au I se prescrit par trois années révolues à compter du jour où le manquement a été commis si, dans ce délai, il n'a été fait aucun acte tendant à la recherche, à la constatation ou à la sanction de ce manquement.

III. – Les manquements passibles d'une amende administrative sont constatés par procès-verbal, selon les modalités prévues à l'article L. 450-2.

IV. – Avant toute décision, l'administration informe par écrit la personne mise en cause de la sanction envisagée à son encontre, en lui indiquant qu'elle peut prendre connaissance des pièces du dossier et se faire assister par le conseil de son choix et en l'invitant à présenter, dans le délai de soixante jours, ses observations écrites et, le cas échéant, ses observations orales.

Passé ce délai, l'autorité administrative peut, par décision motivée, prononcer l'amende.

V. — La décision prononcée par l'autorité administrative peut être publiée sur le site internet de cette autorité administrative et, aux frais de la personne sanctionnée, sur d'autres supports.

La décision prononcée par l'autorité administrative en application de l'article L. 441-16 est publiée sur le site internet de cette autorité administrative et, aux frais de la personne sanctionnée, sur un support habilité à recevoir des annonces légales que cette dernière aura choisi dans le département où elle est domiciliée. La décision peut en outre être publiée, à ses frais, sur d'autres supports.

L'autorité administrative doit préalablement avoir informé la personne sanctionnée, lors de la procédure contradictoire fixée au IV du présent article, de la nature et des modalités de publicité de sa décision.

En cas d'inexécution par la personne sanctionnée de la mesure de publicité, l'autorité administrative peut la mettre en demeure de publier la décision sous une astreinte journalière de 150 € à compter de la notification de la mise en demeure jusqu'à publication effective.

VI. – Lorsqu'une amende administrative est susceptible de se cumuler avec une amende pénale infligée à raison des mêmes faits à l'auteur du manquement, le montant global des amendes prononcées ne dépasse pas le maximum légal le plus élevé.

VII. – Lorsque, à l'occasion d'une même procédure ou de procédures séparées, plusieurs sanctions administratives ont été prononcées à l'encontre d'un même auteur pour des manquements en concours, ces sanctions s'exécutent cumulativement.

VIII. – Les documents recueillis et établis à l'occasion de la recherche et de la constatation d'un manquement ayant donné lieu à une procédure de sanction administrative ne sont communicables qu'à la personne qui en fait l'objet ou à son représentant.

IX. – L'amende est recouvrée comme en matière de créances étrangères à l'impôt et au domaine.

X. – Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

#### TITRE VIII : Des actions en dommages et intérêts du fait des pratiques anticoncurrentielles

##### Chapitre Ier : De la responsabilité

###### Section 1 : Des conditions de la responsabilité

**Art. L481-1**

Toute personne physique ou morale formant une entreprise ou un organisme mentionné à l'article L. 464-2 est responsable du dommage qu'elle a causé du fait de la commission d'une pratique anticoncurrentielle définie aux articles L. 420-1, L. 420-2, L. 420-2-1, L. 420-2-2 et L. 420-5 ainsi qu'aux articles 101 et 102 du traité sur le fonctionnement de l'Union européenne.

**Art. L481-2**

Une pratique anticoncurrentielle mentionnée à l'article L. 481-1 est présumée établie de manière irréfragable à l'égard de la personne physique ou morale désignée au même article dès lors que son existence et son imputation à cette personne ont été constatées par une décision qui ne peut plus faire l'objet d'une voie de recours ordinaire pour la partie relative à ce constat, prononcée par l'Autorité de la concurrence ou par la juridiction de recours.

Une décision qui ne peut plus faire l'objet d'une voie de recours ordinaire pour la partie relative au constat de l'existence et de l'imputation d'une pratique anticoncurrentielle, prononcée par une autorité de concurrence ou par une juridiction de recours d'un autre Etat membre de l'Union européenne à l'égard d'une personne physique ou morale, constitue un moyen de preuve de la commission de cette pratique.

Lorsqu'une décision définitive de la Commission, statuant sur les accords, décisions ou pratiques relevant de l'article 101 ou 102 du traité sur le fonctionnement de l'Union européenne, a constaté une pratique anticoncurrentielle prévue à ces articles et imputé cette pratique à une personne physique ou morale mentionnée à l'article L. 481-1, la juridiction nationale saisie d'une action en dommages et intérêts du fait de cette pratique ne peut, conformément au paragraphe 1 de l'article 16 du règlement (CE) n° 1/2003 du Conseil du 16 décembre 2002 relatif à la mise en œuvre des règles de concurrence prévues aux articles 81 et 82 du traité instituant la Communauté économique européenne, devenus articles 101 et 102 du traité sur le fonctionnement de l'Union européenne, prendre une décision qui irait à l'encontre de la décision adoptée par la Commission.

**Art. L481-3**

Le préjudice subi par le demandeur du fait de la pratique anticoncurrentielle mentionnée à l'article L. 481-1 comprend notamment :

1° La perte faite, résultant :

a) Du surcoût correspondant à la différence entre le prix du bien ou du service qu'il a effectivement payé et celui qui l'aurait été en l'absence de commission de l'infraction, sous réserve de la répercussion totale ou partielle de ce surcoût qu'il a éventuellement opérée sur son contractant direct ultérieur ;

b) De la minoration résultant d'un prix plus bas que lui a payé l'auteur de l'infraction ;

2° Le gain manqué résultant notamment de la diminution du volume des ventes liée à la répercussion partielle ou totale du surcoût qu'il a été amené à opérer sur ses contractants directs ou de la prolongation certaine et directe des effets de la minoration des prix qu'il a dû pratiquer ;

3° La perte de chance ;

4° Le préjudice moral.

**Art. L481-4**

L'acheteur direct ou indirect, qu'il s'agisse de biens ou de services, est réputé n'avoir pas répercuté le surcoût sur ses contractants directs, sauf la preuve contraire d'une telle répercussion totale ou partielle apportée par le défendeur, auteur de la pratique anticoncurrentielle.

**Art. L481-5**

L'acheteur direct ou indirect, qu'il s'agisse de biens ou de services, qui prétend avoir subi l'application ou la répercussion d'un surcoût doit en prouver l'existence et l'ampleur.

Toutefois, l'acheteur indirect, qu'il s'agisse de biens ou de services, est réputé avoir apporté la preuve de cette répercussion lorsqu'il justifie que :

1° Le défendeur a commis une pratique anticoncurrentielle mentionnée à l'article L. 481-1 ;

2° Cette pratique a entraîné un surcoût pour le contractant direct du défendeur ;

3° Il a acheté des biens ou utilisé des services concernés par la pratique anticoncurrentielle, ou acheté des biens ou utilisé des services dérivés de ces derniers ou les contenant.

Le défendeur peut cependant démontrer que le surcoût n'a pas été répercuté sur l'acheteur indirect ou qu'il ne l'a été que partiellement par son contractant antérieur.

**Art. L481-6**

Les règles de preuve prévues aux articles L. 481-4 et L. 481-5 sont applicables aux fournisseurs directs ou indirects de l'auteur de la pratique anticoncurrentielle qui invoquent un préjudice résultant d'une baisse du prix des biens ou services concernés par cette pratique.

**Art. L481-7**

Il est présumé jusqu'à preuve contraire qu'une entente entre concurrents cause un préjudice.

###### Section 2 : Des effets de la responsabilité 

####### Sous-section 1 : La réparation du préjudice 

**Art. L481-8**

Les dommages et intérêts sont évalués au jour du jugement, en tenant compte de toutes les circonstances qui ont pu affecter la consistance et la valeur du préjudice depuis le jour de la manifestation du dommage, ainsi que de son évolution raisonnablement prévisible.

####### Sous-section 2 : L'incidence de la pluralité de responsables et des transactions 

######## Paragraphe 1 : De la solidarité des responsables

**Art. L481-9**

Lorsque plusieurs personnes physiques ou morales ont concouru à la réalisation d'une pratique anticoncurrentielle mentionnée à l'article L. 481-1, elles sont solidairement tenues de réparer le préjudice en résultant. Elles contribuent entre elles à la dette de réparation à proportion de la gravité de leurs fautes respectives et de leur rôle causal dans la réalisation du dommage.

**Art. L481-10**

Par dérogation à l'article L. 481-9, une petite ou moyenne entreprise n'est pas tenue solidairement de réparer le préjudice subi par les victimes autres que ses contractants directs ou indirects lorsque :

1° Sa part de marché sur le marché pertinent est inférieure à 5 % pendant toute la durée de la commission de la pratique anticoncurrentielle ;

2° L'application de l'article L. 481-9 compromettrait irrémédiablement sa viabilité économique et ferait perdre toute valeur à ses actifs.

Cette dérogation n'est pas applicable lorsque la petite ou moyenne entreprise a été l'instigatrice de la pratique anticoncurrentielle, a contraint d'autres personnes à y participer ou a précédemment commis une telle pratique constatée par une décision d'une autorité de concurrence ou une juridiction de recours.

Est une petite ou moyenne entreprise pour l'application du présent article une personne relevant de la catégorie des petites et moyennes entreprises au sens de l'article 51 de la loi n° 2008-776 du 4 août 2008 de modernisation de l'économie et des mesures réglementaires prises pour son application.

**Art. L481-11**

La personne mentionnée à l'article L. 481-1 ayant bénéficié d'une exonération totale de sanction pécuniaire en application d'une procédure de clémence n'est tenue solidairement de réparer le préjudice subi par les victimes autres que ses contractants directs ou indirects que si ces victimes n'ont pas pu obtenir la réparation intégrale de leur préjudice auprès des autres codébiteurs solidaires après les avoir préalablement et vainement poursuivis.

**Art. L481-12**

Lorsque les victimes indemnisées sont les contractants directs ou indirects des codébiteurs solidaires, le montant de la contribution de la personne physique ou morale mentionnée à l'article L. 481-1 qui a bénéficié d'une exonération totale de sanction pécuniaire en application d'une procédure de clémence est déterminé conformément à la règle prévue à la seconde phrase de l'article L. 481-9 sans pouvoir excéder le montant du préjudice subi par ses contractants directs ou indirects.

######## Paragraphe 2 : L'incidence des transactions

**Art. L481-13**

La victime qui a conclu une transaction avec l'un des codébiteurs solidaires ne peut réclamer aux autres codébiteurs non parties à la transaction que le montant de son préjudice diminué de la part du préjudice imputable au codébiteur partie à la transaction. Les codébiteurs non parties à la transaction ne peuvent réclamer au codébiteur partie à celle-ci une contribution à la somme qu'ils ont payée à cette victime.

Sauf stipulation contraire, la victime peut réclamer au codébiteur partie à la transaction le paiement du solde de son préjudice imputable aux autres codébiteurs solidaires non parties à la transaction après les avoir préalablement et vainement poursuivis.

**Art. L481-14**

Pour fixer le montant de la contribution qu'un codébiteur peut récupérer auprès des autres codébiteurs solidaires, le juge tient également compte de l'ensemble des indemnités déjà versées par les codébiteurs en exécution d'une transaction antérieurement conclue par eux avec l'une des victimes de la pratique anticoncurrentielle.

##### Chapitre II : De la prescription des actions

**Art. L482-1**

L'action en dommages et intérêts fondée sur l'article L. 481-1 se prescrit à l'expiration d'un délai de cinq ans. Ce délai commence à courir du jour où le demandeur a connu ou aurait dû connaître de façon cumulative :

1° Les actes ou faits imputés à l'une des personnes physiques ou morales mentionnées à l'article L. 481-1 et le fait qu'ils constituent une pratique anticoncurrentielle ;

2° Le fait que cette pratique lui cause un dommage ;

3° L'identité de l'un des auteurs de cette pratique.

Toutefois, la prescription ne court pas tant que la pratique anticoncurrentielle n'a pas cessé.

Elle ne court pas à l'égard des victimes du bénéficiaire d'une exonération totale de sanction pécuniaire en application d'une procédure de clémence tant qu'elles n'ont pas été en mesure d'agir à l'encontre des auteurs de la pratique anticoncurrentielle autres que ce bénéficiaire.

##### Chapitre III : De la communication et de la production des pièces

###### Section 1 : Dispositions générales

**Art. L483-1**

Les demandes de communication ou de production de pièces ou de catégorie de pièces formées en vue ou dans le cadre d'une action en dommages et intérêts par un demandeur qui allègue de manière plausible un préjudice causé par une pratique anticoncurrentielle mentionnée à l'article L. 481-1 sont régies par les dispositions du code de procédure civile ou celles du code de justice administrative sous réserve des dispositions du présent chapitre.

Lorsqu'il statue sur une demande présentée en application du premier alinéa, le juge en apprécie la justification en tenant compte des intérêts légitimes des parties et des tiers. Il veille en particulier à concilier la mise en œuvre effective du droit à réparation, en considération de l'utilité des éléments de preuve dont la communication ou la production est demandée, et la protection du caractère confidentiel de ces éléments de preuve ainsi que la préservation de l'efficacité de l'application du droit de la concurrence par les autorités compétentes.

###### Section 3 : De la communication et de la production des pièces figurant dans le dossier d'une autorité de concurrence 

**Art. L483-4**

Le juge ne peut pas ordonner à l'Autorité de la concurrence, au ministre chargé de l'économie, à toute autorité de concurrence d'un autre Etat membre ou à la Commission européenne la production d'une pièce figurant dans son dossier lorsque l'une des parties ou un tiers est raisonnablement en mesure de fournir cette pièce.

**Art. L483-5**

Le juge ne peut pas enjoindre la communication ou la production d'une pièce comportant :

1° Un exposé écrit ou la transcription de déclarations orales présenté volontairement à une autorité de concurrence par une personne mentionnée à l'article L. 481-1 ou en son nom, et contribuant à établir la réalité d'une pratique anticoncurrentielle prévue aux articles L. 420-1 et 101 du traité sur le fonctionnement de l'Union européenne et à en identifier ses auteurs, en vue de bénéficier d'une exonération totale ou partielle de sanctions en application d'une procédure de clémence ;

2° Un exposé écrit ou la transcription de déclarations orales présenté volontairement à une autorité de concurrence par une personne mentionnée à l'article L. 481-1 ou en son nom, traduisant sa volonté de renoncer à contester la réalité des griefs qui lui sont notifiés et la responsabilité qui en découle, ou reconnaissant sa participation à une pratique anticoncurrentielle et la responsabilité qui en découle, établi pour permettre à l'Autorité de la concurrence d'appliquer la procédure prévue au III de l'article L. 464-2, ou au ministre chargé de l'économie d'appliquer la procédure prévue au deuxième alinéa de l'article L. 464-9 ou aux autorités de concurrence des autres Etats membres et à la Commission européenne d'appliquer une procédure simplifiée ou accélérée.

Cette interdiction s'applique également aux passages d'une pièce établie à l'occasion d'une enquête ou d'une instruction devant une autorité de concurrence et qui comporteraient une transcription ou citation littérale des exposés mentionnés aux alinéas précédents.

Le juge écarte des débats les pièces mentionnées au présent article qui seraient produites ou communiquées par les parties lorsque ces pièces ont été obtenues uniquement grâce à l'accès au dossier d'une autorité de concurrence.

**Art. L483-6**

A la demande d'une partie, le juge vérifie le contenu de la pièce figurant dans le dossier d'une autorité de concurrence dont il est allégué qu'elle relève de l'interdiction prévue à l'article L. 483-5. A cette fin, il se fait communiquer cette pièce par la personne ou l'autorité de concurrence qui la détient et en prend seul connaissance. Il peut, hors la présence de toute autre personne, entendre l'auteur de la pièce litigieuse assisté ou représenté par toute personne habilitée.

Le juge peut se prononcer hors la présence du public. Il adapte la motivation de sa décision aux nécessités de la protection de la confidentialité de la pièce concernée.

**Art. L483-7**

Lorsque seulement une partie d'une pièce est couverte par l'interdiction prévue à l'article L. 483-5, les autres parties en sont communiquées selon les modalités du présent chapitre.

**Art. L483-8**

Tant que la procédure concernée n'est pas close par une décision adoptée par l'Autorité de la concurrence sur le fondement du I de l'article L. 464-2 et des articles L. 462-8, L. 464-3, L. 464-6 ou L. 464-6-1, par le ministre chargé de l'économie sur le fondement des premier et deuxième alinéas de l'article L. 464-9 ou par une autorité de concurrence d'un autre Etat membre de l'Union européenne ou la Commission européenne sur le fondement de dispositions équivalentes, le juge ne peut pas enjoindre la communication ou la production d'une pièce comportant :

1° Des informations préparées par une personne physique ou morale mentionnée à l'article L. 481-1 ou toute autre personne physique ou morale concernée, ainsi que par les autorités administratives que l'Autorité de la concurrence consulte, aux fins d'une enquête ou d'une instruction menée par une autorité de concurrence ;

2° Des informations établies par une autorité de concurrence et communiquées à la personne physique ou morale mentionnée à l'article L. 481-1 ou à toute autre personne physique ou morale concernée au cours de la procédure ;

3° Un exposé écrit ou une transcription ou citation littérale d'un exposé écrit ou oral, mentionné au 2° de l'article L. 483-5, lorsque la personne mentionnée à l'article L. 481-1 auteur de l'exposé s'est retirée unilatéralement de la procédure.

Le juge écarte des débats les pièces mentionnées aux 1° à 3° qui seraient produites ou communiquées par les parties alors que la procédure concernée n'est pas close lorsque ces pièces ont été obtenues uniquement grâce à l'accès au dossier d'une autorité de concurrence.

**Art. L483-9**

Les articles L. 483-5 et L. 483-8 ne s'appliquent pas à une pièce qui existe indépendamment de la procédure engagée devant une autorité de concurrence, qu'elle figure ou non dans le dossier de ladite autorité.

**Art. L483-10**

Lorsqu'une pièce ne relevant pas des interdictions prévues aux articles L. 483-5 et L. 483-8 a été obtenue par une personne physique ou morale uniquement grâce à son accès au dossier d'une autorité de concurrence, cette pièce ne peut être utilisée que dans le cadre d'une action mentionnée au présent titre par ladite personne ou son ayant droit.

**Art. L483-11**

Un décret en Conseil d'Etat précise les modalités d'application du présent titre.

#### TITRE IX : Dispositions diverses

**Art. L490-1**

La juridiction peut condamner solidairement les personnes morales au paiement des amendes prononcées contre leurs dirigeants en vertu des dispositions du présent livre et des textes pris pour son application.

**Art. L490-2**

En cas de condamnation au titre d'un délit prévu au titre IV du présent livre, la juridiction peut ordonner que sa décision soit affichée ou diffusée dans les conditions prévues par l'article 131-10 du code pénal.

**Art. L490-3**

Lorsqu'une personne ayant fait l'objet, depuis moins de deux ans, d'une condamnation pour l'une des infractions définies par les articles L. 442-5, L. 442-6 et L. 443-1, commet la même infraction, le maximum de la peine d'amende encourue est porté au double.

**Art. L490-4**

Lorsqu'une personne morale ayant fait l'objet, depuis moins de deux ans, d'une condamnation pour l'infraction définie par l'article L. 442-5 commet la même infraction, le taux maximum de la peine d'amende encourue est égal à dix fois celui applicable aux personnes physiques pour cette infraction.

**Art. L490-5**

Pour les délits prévus au titre IV du présent livre pour lesquels une peine d'emprisonnement n'est pas encourue et pour les contraventions prévues au présent livre, l'autorité administrative chargée de la concurrence et de la consommation a droit, tant que l'action publique n'a pas été mise en mouvement, de transiger, après accord du procureur de la République, selon les modalités fixées par décret en Conseil d'Etat.

L'acte par lequel le procureur de la République donne son accord à la proposition de transaction est interruptif de la prescription de l'action publique.

L'action publique est éteinte lorsque l'auteur de l'infraction a exécuté dans le délai imparti les obligations résultant pour lui de l'acceptation de la transaction.

**Art. L490-6**

I. — La composition pénale prévue à l'article 41-2 du code de procédure pénale est applicable aux personnes morales qui reconnaissent avoir commis un ou plusieurs délits prévus au titre IV du présent livre pour lesquels une peine d'emprisonnement n'est pas encourue ainsi que, le cas échéant, une ou plusieurs contraventions connexes. Seule la mesure prévue par le 1° de l'article 41-2 du même code est applicable à ces personnes.

II. — Pour les délits mentionnés au I, le procureur de la République peut proposer la composition pénale à l'auteur des faits par l'intermédiaire d'un fonctionnaire mentionné au quatrième alinéa de l'article L. 450-1 du présent code.

**Art. L490-7**

Pour les délits prévus au titre IV du présent livre pour lesquels une peine d'emprisonnement n'est pas encourue, vaut citation à personne la convocation en justice notifiée au prévenu, sur instruction du procureur de la République, par un fonctionnaire mentionné au quatrième alinéa de l'article L. 450-1.

Les dispositions de l'article 390-1 du code de procédure pénale sont applicables à la convocation ainsi notifiée.

**Art. L490-8**

Pour l'application des dispositions du présent livre, le ministre chargé de l'économie ou son représentant peut, devant les juridictions civiles ou pénales, déposer des conclusions et les développer oralement à l'audience. Il peut également produire les procès-verbaux et les rapports d'enquête.

**Art. L490-9**

Pour l'application des articles 81 à 83 du traité instituant la Communauté européenne, le ministre chargé de l'économie et les fonctionnaires qu'il a désignés ou habilités conformément aux dispositions du présent livre d'une part, l'Autorité de la concurrence, d'autre part, disposent des pouvoirs respectifs qui leur sont reconnus par les articles du présent livre et du règlement (CE) n° 139 / 2004 du Conseil, du 20 janvier 2004, relatif au contrôle des concentrations entre entreprises et par le règlement du Conseil n° 1 / 2003 (CE) du 16 décembre 2002 relatif à la mise en oeuvre des règles de concurrence prévues aux articles 81 et 82 du traité instituant la Communauté européenne. Les règles de procédure prévues par ces textes leur sont applicables.

Pour l'application des articles 87 et 88 du traité instituant la Communauté européenne, le ministre chargé de l'économie et les fonctionnaires qu'il a désignés ou habilités conformément aux dispositions de l'article L. 450-1 disposent des pouvoirs qui leur sont reconnus par le titre V du livre IV.

**Art. L490-10**

Les organisations professionnelles peuvent introduire l'action devant la juridiction civile ou commerciale pour les faits portant un préjudice direct ou indirect à l'intérêt collectif de la profession ou du secteur qu'elles représentent, ou à la loyauté de concurrence.

**Art. L490-11**

Un décret fixe les modalités de publicité des décisions prises en application des articles L. 462-8, L. 464-1, L. 464-2, L. 464-3, L. 464-5, L. 464-6 et L. 464-6-1.

**Art. L490-12**

Un décret en Conseil d'Etat détermine les modalités d'application du présent livre.

**Art. L490-13**

I. — Les informations tirées des déclarations mentionnées au I de l'article L. 464-10 et qui ne peuvent être obtenues que par l'accès au dossier de la procédure concernée peuvent être utilisées par une partie ayant eu accès à ce dossier uniquement pour l'exercice des droits de la défense devant la juridiction compétente, dans une affaire ayant un lien direct avec celle pour laquelle l'accès a été accordé et qui concerne la répartition, entre les auteurs d'une infraction mentionnée à l'article L. 420-1 ou au 1 de l'article 101 du traité sur le fonctionnement de l'Union européenne, d'une sanction pécuniaire infligée solidairement par l'Autorité de la concurrence ou l'autorité nationale de concurrence d'un autre Etat membre de l'Union européenne sur le fondement de cette dernière disposition ou des dispositions équivalentes de son droit national.

II. — Les informations tirées de la proposition de transaction mentionnées au II de l'article L. 464-10 peuvent être utilisées par la partie concernée uniquement pour l'exercice des droits de la défense devant la juridiction compétente, dans une affaire ayant un lien direct avec celle pour laquelle l'accès au dossier de la procédure a été accordé et qui concerne la répartition, entre les auteurs d'une infraction mentionnée à l'article L. 420-1 ou au 1 de l'article 101 du traité sur le fonctionnement de l'Union européenne, d'une sanction pécuniaire infligée solidairement par l'Autorité de la concurrence, par le ministre chargé de l'économie ou l'autorité nationale de concurrence d'un autre Etat membre de l'Union européenne sur le fondement de cette dernière disposition ou des dispositions équivalentes de son droit national.

**Art. L490-14**

Sans préjudice des dispositions du chapitre III du titre VIII, tant qu'une procédure de mise en œuvre des règles de concurrence n'est pas close par une décision adoptée par l'Autorité de la concurrence sur le fondement du I de l'article L. 464-2 et des articles L. 462-8, L. 464-3, L. 464-6 ou L. 464-6-1, par le ministre chargé de l'économie sur le fondement des premier et deuxième alinéas de l'article L. 464-9, ou par une autorité de concurrence d'un autre Etat membre de l'Union européenne sur le fondement de dispositions équivalentes, une partie ne peut utiliser ou divulguer devant la juridiction compétente, lorsqu'elle les a obtenues dans le cadre de cette même procédure, les informations suivantes :

1° Les informations préparées expressément par une autre personne physique ou morale ou par une autorité administrative, aux fins de la procédure de mise en œuvre ;

2° Les informations établies par l'autorité nationale de concurrence ou le ministre chargé de l'économie en application de l'article L. 464-9 et adressées à une partie au cours de la procédure de mise en œuvre ;

3° La proposition de transaction mentionnée au II de l'article L. 464-10 ou par des dispositions équivalentes du droit national d'un autre Etat membre, lorsqu'elle a été retirée.

### LIVRE V : Des effets de commerce et des garanties.

#### TITRE Ier : Des effets de commerce.

##### Chapitre Ier : De la lettre de change

###### Section 1 : De la création et de la forme de la lettre de change.

**Art. L511-1**

I. — La lettre de change contient :

1° La dénomination de lettre de change insérée dans le texte même du titre et exprimée dans la langue employée pour la rédaction de ce titre ;

2° Le mandat pur et simple de payer une somme déterminée ;

3° Le nom de celui qui doit payer, dénommé tiré ;

4° L'indication de l'échéance ;

5° Celle du lieu où le paiement doit s'effectuer ;

6° Le nom de celui auquel ou à l'ordre duquel le paiement doit être fait ;

7° L'indication de la date et du lieu où la lettre est créée ;

8° La signature de celui qui émet la lettre dénommé tireur. Cette signature est apposée, soit à la main, soit par tout procédé non manuscrit.

II. — Le titre dans lequel une des énonciations indiquées au I fait défaut ne vaut pas comme lettre de change, sauf dans les cas déterminés aux III à V du présent article.

III. — La lettre de change dont l'échéance n'est pas indiquée est considérée comme payable à vue.

IV. — A défaut d'indication spéciale, le lieu désigné à côté du nom du tiré est réputé être le lieu du paiement et, en même temps, le lieu du domicile du tiré.

V. — La lettre de change n'indiquant pas le lieu de sa création est considérée comme souscrite dans le lieu désigné à côté du nom du tireur.

**Art. L511-2**

La lettre de change peut être à l'ordre du tireur lui-même.

Elle peut être tirée sur le tireur lui-même.

Elle peut être tirée pour le compte d'un tiers.

Elle peut être payable au domicile d'un tiers, soit dans la localité où le tiré a son domicile, soit dans une autre localité.

**Art. L511-3**

Dans une lettre de change payable à vue ou à un certain délai de vue, il peut être stipulé par le tireur que la somme sera productive d'intérêts. Dans toute autre lettre de change, cette stipulation est réputée non écrite.

Le taux des intérêts doit être indiqué dans la lettre ; à défaut de cette indication, la clause est réputée non écrite.

Les intérêts courent à partir de la date de la lettre de change si une autre date n'est pas indiquée.

**Art. L511-4**

La lettre de change dont le montant est écrit à la fois en toutes lettres et en chiffres vaut, en cas de différence, pour la somme écrite en toutes lettres.

La lettre de change dont le montant est écrit plusieurs fois, soit en toutes lettres, soit en chiffres, ne vaut, en cas de différence, que pour la moindre somme.

**Art. L511-5**

Les lettres de change souscrites par des mineurs sont nulles à leur égard, sauf les droits respectifs des parties, conformément à l'article 1352-4 du code civil.

Si la lettre de change porte des signatures de personnes incapables de s'obliger par lettre de change, des signatures fausses ou des signatures de personnes imaginaires ou des signatures qui, pour toute autre raison, ne sauraient obliger les personnes qui ont signé la lettre de change, ou du nom desquelles elle a été signée, les obligations des autres signataires n'en sont pas moins valables.

Quiconque appose sa signature sur une lettre de change comme représentant d'une personne pour laquelle il n'avait pas le pouvoir d'agir, est obligé lui-même en vertu de la lettre et, s'il a payé, a les mêmes droits qu'aurait eus le prétendu représenté. Il en est de même du représentant qui a dépassé ses pouvoirs.

**Art. L511-6**

Le tireur est garant de l'acceptation et du paiement.

Il peut s'exonérer de la garantie de l'acceptation ; toute clause par laquelle il s'exonère de la garantie du paiement est réputée non écrite.

###### Section 2 : De la provision.

**Art. L511-7**

La provision doit être faite par le tireur ou par celui pour le compte de qui la lettre de change sera tirée, sans que le tireur pour compte d'autrui cesse d'être personnellement obligé envers les endosseurs et le porteur seulement.

Il y a provision si, à l'échéance de la lettre de change, celui sur qui elle est fournie est redevable au tireur, ou à celui pour compte de qui elle est tirée, d'une somme au moins égale au montant de la lettre de change.

La propriété de la provision est transmise de droit aux porteurs successifs de la lettre de change.

L'acceptation suppose la provision.

Elle en établit la preuve à l'égard des endosseurs.

Qu'il y ait ou non acceptation, le tireur seul est tenu de prouver, en cas de dénégation, que ceux sur qui la lettre était tirée avaient provision à l'échéance ; sinon, il est tenu de la garantir, quoique le protêt ait été fait après les délais fixés.

###### Section 3 : De l'endossement.

**Art. L511-8**

Toute lettre de change, même non expressément tirée à ordre, est transmissible par la voie de l'endossement.

Lorsque le tireur a inséré dans la lettre de change les mots " non à ordre " ou une expression équivalente, le titre n'est transmissible que dans la forme et avec les effets d'une cession ordinaire.

L'endossement peut être fait même au profit du tiré, accepteur ou non, du tireur ou de tout autre obligé. Ces personnes peuvent endosser la lettre à nouveau.

L'endossement doit être pur et simple. Toute condition à laquelle il est subordonné est réputée non écrite.

L'endossement partiel est nul.

L'endossement " au porteur " vaut comme endossement en blanc.

L'endossement doit être inscrit sur la lettre de change ou sur une feuille qui y est attachée et dénommée allonge. Il doit être signé par l'endosseur. La signature de celui-ci est apposée, soit à la main, soit par tout procédé non manuscrit.

L'endossement peut ne pas désigner le bénéficiaire ou consister en un endossement en blanc constitué par la simple signature de l'endosseur. Dans ce dernier cas, l'endossement, pour être valable, doit être inscrit au dos de la lettre de change ou sur l'allonge.

**Art. L511-9**

I. — L'endossement transmet tous les droits résultant de la lettre de change.

II. — Si l'endossement est en blanc, le porteur peut :

1° Remplir le blanc, soit de son nom, soit du nom d'une autre personne ;

2° Endosser la lettre de nouveau en blanc ou à une autre personne ;

3° Remettre la lettre à un tiers, sans remplir le blanc et sans l'endosser.

**Art. L511-10**

L'endosseur est, sauf clause contraire, garant de l'acceptation et du paiement.

Il peut interdire un nouvel endossement. Dans ce cas, il n'est pas tenu à la garantie envers les personnes auxquelles la lettre est ultérieurement endossée.

**Art. L511-11**

Le détenteur d'une lettre de change est considéré comme porteur légitime s'il justifie de son droit par une suite ininterrompue d'endossements, même si le dernier endossement est en blanc. Les endossements biffés sont à cet égard réputés non écrits. Quand un endossement en blanc est suivi d'un autre endossement, le signataire de celui-ci est réputé avoir acquis la lettre par l'endossement en blanc.

Si une personne a été dépossédée d'une lettre de change par quelque événement que ce soit, le porteur justifiant de son droit de la manière indiquée à l'alinéa précédent n'est tenu de se dessaisir de la lettre que s'il l'a acquise de mauvaise foi ou si, en l'acquérant, il a commis une faute lourde.

**Art. L511-12**

Les personnes actionnées en vertu de la lettre de change ne peuvent pas opposer au porteur les exceptions fondées sur leurs rapports personnels avec le tireur ou avec les porteurs antérieurs, à moins que le porteur, en acquérant la lettre, n'ait agi sciemment au détriment du débiteur.

**Art. L511-13**

Lorsque l'endossement contient la mention " valeur en recouvrement ", " pour encaissement ", " par procuration ", ou toute autre mention impliquant un simple mandat, le porteur peut exercer tous les droits dérivant de la lettre de change, mais il ne peut endosser celle-ci qu'à titre de procuration.

Les obligés ne peuvent, dans ce cas, invoquer contre le porteur que les exceptions qui seraient opposables à l'endosseur.

Le mandat renfermé dans un endossement de procuration ne prend pas fin par le décès du mandant ou la survenance de son incapacité.

Lorsqu'un endossement contient la mention " valeur en garantie ", " valeur en gage " ou toute autre mention impliquant un nantissement, le porteur peut exercer tous les droits dérivant de la lettre de change, mais un endossement fait par lui ne vaut que comme un endossement à titre de procuration.

Les obligés ne peuvent invoquer contre le porteur les exceptions fondées sur leurs rapports personnels avec l'endosseur, à moins que le porteur, en recevant la lettre, n'ait agi sciemment au détriment du débiteur.

**Art. L511-14**

L'endossement postérieur à l'échéance produit les mêmes effets qu'un endossement antérieur. Toutefois, l'endossement postérieur au protêt faute de paiement, ou fait après l'expiration du délai fixé pour dresser le protêt, ne produit que les effets d'une cession ordinaire.

Sauf preuve contraire, l'endossement sans date est censé avoir été fait avant l'expiration du délai fixé pour dresser le protêt.

Il est défendu d'antidater les ordres à peine de faux.

###### Section 4 : De l'acceptation.

**Art. L511-15**

La lettre de change peut être, jusqu'à l'échéance, présentée à l'acceptation du tiré, au lieu de son domicile, par le porteur ou même par un simple détenteur.

Dans toute lettre de change, le tireur peut stipuler qu'elle devra être présentée à l'acceptation, avec ou sans fixation de délai.

Il peut interdire dans la lettre la présentation à l'acceptation, à moins qu'il ne s'agisse d'une lettre de change payable chez un tiers ou d'une lettre payable dans une localité autre que celle du domicile du tiré ou d'une lettre tirée à un certain délai de vue.

Il peut aussi stipuler que la présentation à l'acceptation ne pourra avoir lieu avant un terme indiqué.

Tout endosseur peut stipuler que la lettre devra être présentée à l'acceptation, avec ou sans fixation de délai, à moins qu'elle n'ait été déclarée non acceptable par le tireur.

Les lettres de change à un certain délai de vue doivent être présentées à l'acceptation dans le délai d'un an à partir de leur date.

Le tireur peut abréger ce dernier délai ou en stipuler un plus long.

Ces délais peuvent être abrégés par les endosseurs.

Lorsque la lettre de change est créée en exécution d'une convention relative à des fournitures de marchandises et passée entre commerçants, et que le tireur a satisfait aux obligations résultant pour lui du contrat, le tiré ne peut se refuser à donner son acceptation dès l'expiration d'un délai conforme aux usages normaux du commerce en matière de reconnaissance de marchandises.

Le refus d'acceptation entraîne de plein droit la déchéance du terme aux frais et dépens du tiré.

**Art. L511-16**

Le tiré peut demander qu'une seconde présentation lui soit faite le lendemain de la première. Les intéressés ne sont admis à prétendre qu'il n'a pas été fait droit à cette demande que si celle-ci est mentionnée dans le protêt.

Le porteur n'est pas obligé de se dessaisir, entre les mains du tiré, de la lettre présentée à l'acceptation.

**Art. L511-17**

L'acceptation est écrite sur la lettre de change. Elle est exprimée par le mot " accepté " ou tout autre mot équivalent et est signée du tiré. La simple signature du tiré apposée au recto de la lettre vaut acceptation.

Quand la lettre est payable à un certain délai de vue ou lorsqu'elle doit être présentée à l'acceptation dans un délai déterminé en vertu d'une stipulation spéciale, l'acceptation doit être datée du jour où elle a été donnée, à moins que le porteur n'exige qu'elle soit datée du jour de la présentation. A défaut de date, le porteur, pour conserver ses droits de recours contre les endosseurs et contre le tireur, fait constater cette omission par un protêt dressé en temps utile.

L'acceptation est pure et simple, mais le tiré peut la restreindre à une partie de la somme.

Toute autre modification apportée par l'acceptation aux énonciations de la lettre de change équivaut à un refus d'acceptation. Toutefois, l'accepteur est tenu dans les termes de son acceptation.

**Art. L511-18**

Quand le tireur a indiqué dans la lettre de change un lieu de paiement autre que celui du domicile du tiré, sans désigner un tiers chez qui le paiement doit être effectué, le tiré peut l'indiquer lors de l'acceptation. A défaut de cette indication, l'accepteur est réputé s'être obligé à payer lui-même au lieu du paiement.

Si la lettre est payable au domicile du tiré, celui-ci peut, dans l'acceptation, indiquer une adresse du même lieu où le paiement doit être effectué.

**Art. L511-19**

Par l'acceptation, le tiré s'oblige à payer la lettre de change à l'échéance.

A défaut de paiement, le porteur, même s'il est le tireur, a contre l'accepteur une action directe résultant de la lettre de change pour tout ce qui peut être exigé en vertu des articles L. 511-45 et L. 511-46.

**Art. L511-20**

Si le tiré, qui a revêtu la lettre de change de son acceptation, a biffé celle-ci avant la restitution de la lettre, l'acceptation est censée refusée. Sauf preuve contraire, la radiation est réputée avoir été faite avant la restitution du titre.

Toutefois, si le tiré a fait connaître son acceptation par écrit au porteur ou à un signataire quelconque, il est tenu envers ceux-ci dans les termes de son acceptation.

###### Section 5 : De l'aval.

**Art. L511-21**

Le paiement d'une lettre de change peut être garanti pour tout ou partie de son montant par un aval.

Cette garantie est fournie par un tiers ou même par un signataire de la lettre.

L'aval est donné soit sur la lettre de change ou sur une allonge, soit par un acte séparé indiquant le lieu où il est intervenu.

Il est exprimé par les mots " bon pour aval " ou par toute autre formule équivalente ; il est signé par le donneur d'aval.

Il est considéré comme résultant de la seule signature du donneur d'aval apposée au recto de la lettre de change, sauf quand il s'agit de la signature du tiré ou de celle du tireur.

L'aval doit indiquer pour le compte de qui il est donné. A défaut de cette indication, il est réputé donné pour le tireur.

Le donneur d'aval est tenu de la même manière que celui dont il s'est porté garant.

Son engagement est valable, alors même que l'obligation qu'il a garantie serait nulle pour toute cause autre qu'un vice de forme.

Quand il paie la lettre de change, le donneur d'aval acquiert les droits résultant de la lettre de change contre le garanti et contre ceux qui sont tenus envers ce dernier en vertu de la lettre de change.

###### Section 6 : De l'échéance.

**Art. L511-22**

I. — Une lettre de change peut être tirée :

1° A vue ;

2° A un certain délai de vue ;

3° A un certain délai de date ;

4° A jour fixe.

II. — Les lettres de change, soit à d'autres échéances, soit à échéances successives, sont nulles.

**Art. L511-23**

La lettre de change à vue est payable à sa présentation. Elle doit être présentée au paiement dans le délai d'un an à partir de sa date. Le tireur peut abréger ce délai ou en stipuler un plus long. Ces délais peuvent être abrégés par les endosseurs.

Le tireur peut prescrire qu'une lettre de change payable à vue ne doit pas être présentée au paiement avant un terme indiqué. Dans ce cas, le délai de présentation part de ce terme.

**Art. L511-24**

L'échéance d'une lettre de change à un certain délai de vue est déterminée, soit par la date de l'acceptation, soit par celle du protêt.

En l'absence du protêt, l'acceptation non datée est réputée, à l'égard de l'accepteur, avoir été donnée le dernier jour du délai prévu pour la présentation à l'acceptation.

L'échéance d'une lettre de change tirée à un ou plusieurs mois de date ou de vue a lieu à la date correspondante du mois où le paiement doit être effectué. A défaut de date correspondante, l'échéance a lieu le dernier jour de ce mois.

Quand une lettre de change est tirée à un ou plusieurs mois et demi de date ou de vue, on compte d'abord les mois entiers.

Si l'échéance est fixée au commencement, au milieu ou à la fin du mois, on entend par ces termes le 1er, le 15 ou le dernier jour du mois.

Les expressions " huit jours " ou " quinze jours " s'entendent, non d'une ou deux semaines, mais d'un délai de huit ou quinze jours effectifs.

L'expression " demi-mois " indique un délai de quinze jours.

**Art. L511-25**

Quand une lettre de change est payable à jour fixe dans un lieu où le calendrier est différent de celui du lieu de l'émission, la date de l'échéance est considérée comme fixée d'après le calendrier du lieu de paiement.

Quand une lettre de change tirée entre deux places ayant des calendriers différents est payable à un certain délai de date, le jour de l'émission est ramené au jour correspondant du calendrier du lieu de paiement et l'échéance est fixée en conséquence.

Les délais de présentation des lettres de change sont calculés conformément aux règles de l'alinéa précédent.

Ces règles ne sont pas applicables si une clause de la lettre de change, ou même les simples énonciations du titre, indiquent que l'intention a été d'adopter des règles différentes.

###### Section 7 : Du paiement.

**Art. L511-26**

Le porteur d'une lettre de change payable à jour fixe ou à un certain délai de date ou de vue doit présenter la lettre de change au paiement soit le jour où elle est payable, soit l'un des deux jours ouvrables qui suivent.

La présentation d'une lettre de change à une chambre de compensation équivaut à une présentation au paiement.

**Art. L511-27**

Le tiré peut exiger, en payant la lettre de change, qu'elle lui soit remise acquittée par le porteur.

Le porteur ne peut refuser un paiement partiel.

En cas de paiement partiel, le tiré peut exiger que mention de ce paiement soit faite sur la lettre et que quittance lui en soit donnée.

Les paiements faits à compte sur le montant d'une lettre de change sont à la décharge des tireur et endosseur.

Le porteur est tenu de faire protester la lettre de change pour le surplus.

**Art. L511-28**

Le porteur d'une lettre de change ne peut être contraint d'en recevoir le paiement avant l'échéance.

Le tiré qui paie avant l'échéance le fait à ses risques et périls.

Celui qui paie à l'échéance est valablement libéré, à moins qu'il n'y ait de sa part une fraude ou une faute lourde. Il est obligé de vérifier la régularité de la suite des endossements, mais non la signature des endosseurs.

**Art. L511-29**

Lorsqu'une lettre de change est stipulée payable en une monnaie n'ayant pas cours au lieu du paiement, le montant peut en être payé dans la monnaie du pays, d'après sa valeur au jour de l'échéance. Si le débiteur est en retard, le porteur peut, à son choix, demander que le montant de la lettre de change soit payé dans la monnaie du pays d'après le cours, soit du jour de l'échéance, soit du jour du paiement.

Les usages du lieu de paiement servent à déterminer la valeur de la monnaie étrangère. Toutefois, le tireur peut stipuler que la somme à payer sera calculée d'après un cours déterminé dans la lettre.

Les règles ci-énoncées ne s'appliquent pas au cas où le tireur a stipulé que le paiement devra être fait dans une certaine monnaie indiquée par une clause de paiement effectif en une monnaie étrangère.

Si le montant de la lettre de change est indiqué dans une monnaie ayant la même dénomination, mais une valeur différente, dans le pays d'émission et dans celui du paiement, on est présumé s'être référé à la monnaie du lieu du paiement.

**Art. L511-30**

A défaut de présentation de la lettre de change au paiement le jour de son échéance, ou l'un des deux jours ouvrables qui suivent, tout débiteur a la faculté d'en remettre le montant en dépôt à la Caisse des dépôts et consignations, aux frais, risques et périls du porteur.

**Art. L511-31**

Il n'est admis d'opposition au paiement qu'en cas de perte de la lettre de change ou de sauvegarde, de redressement ou liquidation judiciaire du porteur.

**Art. L511-32**

En cas de perte d'une lettre de change non acceptée, celui à qui elle appartient peut en poursuivre le paiement sur toute suivante.

**Art. L511-33**

Si la lettre de change perdue est revêtue de l'acceptation, le paiement ne peut en être exigé sur toute suivante que par ordonnance du juge et en donnant caution.

**Art. L511-34**

Si celui qui a perdu la lettre de change, qu'elle soit acceptée ou non, ne peut représenter toute suivante, il peut demander le paiement de la lettre de change perdue et l'obtenir par l'ordonnance du juge en justifiant de sa propriété par ses livres et en donnant caution.

**Art. L511-35**

En cas de refus de paiement, sur la demande formée en vertu des deux articles précédents, le propriétaire de la lettre de change perdue conserve tous ses droits par un acte de protestation. Cet acte doit être fait le lendemain de l'échéance de la lettre de change perdue. Les avis prescrits par l'article L. 511-42 doivent être donnés au tireur et aux endosseurs dans les délais fixés par cet article.

**Art. L511-36**

Le propriétaire de la lettre de change égarée doit, pour se procurer la suivante, s'adresser à son endosseur immédiat qui est tenu de lui prêter son nom et ses soins pour agir envers son propre endosseur, et ainsi en remontant d'endosseur à endosseur jusqu'au tireur de la lettre. Le propriétaire de la lettre de change égarée supporte les frais.

**Art. L511-37**

L'engagement de la caution mentionné dans les articles L. 511-33 et L. 511-34 est éteint après trois ans, si, pendant ce temps, il n'y a eu ni demandes ni poursuites en justice.

###### Section 8 : Du recours faute d'acceptation et faute de paiement.

**Art. L511-38**

I. — Le porteur peut exercer ses recours contre les endosseurs, le tireur et les autres obligés :

1° A l'échéance, si le paiement n'a pas eu lieu ;

2° Même avant l'échéance :

a) S'il y a eu refus total ou partiel d'acceptation ;

b) Dans les cas de procédures de sauvegarde, de redressement ou de liquidation judiciaires du tiré, accepteur ou non, de cessation de ses paiements même non constatée par un jugement, ou de saisie de ses biens demeurée infructueuse ;

c) Dans les cas de procédures de sauvegarde, de redressement ou de liquidation judiciaires du tireur d'une lettre non acceptable.

II. — Toutefois, les garants contre lesquels un recours est exercé dans les cas prévus par le b et le c du I peuvent, dans les trois jours de l'exercice de ce recours adresser au président du tribunal de commerce de leur domicile une requête pour solliciter des délais. Si la demande est reconnue fondée, l'ordonnance fixe l'époque à laquelle les garants sont tenus de payer les effets de commerce dont il s'agit, sans que les délais ainsi octroyés puissent dépasser la date fixée pour l'échéance. L'ordonnance n'est susceptible ni d'opposition ni d'appel.

**Art. L511-39**

Le refus d'acceptation ou de paiement doit être constaté par un acte authentique dénommé protêt faute d'acceptation ou faute de paiement.

Le protêt faute d'acceptation doit être fait dans les délais fixés pour la présentation à l'acceptation. Si, dans le cas prévu au premier alinéa de l'article L. 511-16, la première présentation a eu lieu le dernier jour du délai, le protêt peut encore être dressé le lendemain.

Le protêt faute de paiement d'une lettre de change payable à jour fixe ou à un certain délai de date ou de vue doit être fait l'un des deux jours ouvrables qui suivent le jour où la lettre de change est payable. S'il s'agit d'une lettre payable à vue, le protêt doit être dressé dans les conditions indiquées à l'alinéa précédent pour dresser le protêt faute d'acceptation.

Le protêt faute d'acceptation dispense de la présentation au paiement et du protêt faute de paiement.

En cas de cessation de paiement du tiré, accepteur ou non, ou en cas de saisie de ses biens demeurée infructueuse, le porteur ne peut exercer ses recours qu'après présentation de la lettre au tiré pour le paiement et après confection d'un protêt.

En cas de redressement ou de liquidation judiciaire du tiré accepteur ou non ainsi qu'en cas de redressement ou de liquidation judiciaire du tireur d'une lettre non acceptable, la production du jugement déclaratif suffit pour permettre au porteur d'exercer ses recours.

**Art. L511-40**

Lorsque le porteur consent à recevoir en paiement, soit un chèque ordinaire, soit un mandat de virement sur la Banque de France, soit un chèque postal, le chèque ou le mandat doit indiquer le nombre et l'échéance des effets ainsi payés. Cette indication n'est toutefois pas imposée pour les chèques ou mandats de virement créés pour le règlement entre banquiers du solde des opérations effectuées entre eux par l'intermédiaire d'une chambre de compensation.

Si le règlement est effectué au moyen d'un chèque ordinaire et si celui-ci n'est pas payé, notification du protêt faute de paiement dudit chèque est faite au domicile de paiement de la lettre de change dans le délai prévu à l'article 41 du décret-loi du 30 octobre 1935 unifiant le droit en matière de chèques et relatif aux cartes de paiement. Le protêt faute de paiement du chèque et la notification sont faits par un seul et même exploit, sauf dans le cas où, pour des raisons de compétence territoriale, l'intervention de deux officiers ministériels est nécessaire.

Si le règlement est effectué au moyen d'un mandat de virement et si celui-ci est rejeté par la Banque de France, ou au moyen d'un chèque postal et si celui-ci est rejeté par le centre de chèques postaux détenteur du compte à débiter, la non-exécution fait l'objet d'un acte de notification au domicile de l'émetteur dudit mandat ou dudit chèque postal dans les huit jours à compter de la date de l'émission. Cet acte est dressé par un huissier ou par un notaire.

**Art. L511-41**

Lorsque le dernier jour du délai accordé pour l'accomplissement de l'acte de notification de la non-exécution du mandat de virement ou du chèque postal est un jour férié légal, ce délai est prorogé jusqu'au premier jour ouvrable qui en suit l'expiration. Les jours fériés intermédiaires sont compris dans la computation du délai. Aux jours fériés légaux sont assimilés les jours où, aux termes des lois en vigueur, aucun paiement ne peut être exigé ni aucun protêt dressé.

Le tiré de la lettre de change qui reçoit la notification doit, s'il ne paie pas la lettre de change ainsi que les frais de notification et, s'il y a lieu, du protêt du chèque, restituer la lettre de change à l'officier ministériel instrumentaire. Celui-ci dresse immédiatement le protêt faute de paiement de la lettre de change.

Si le tiré ne restitue pas la lettre de change, un acte de protestation est aussitôt dressé. Le défaut de restitution y est constaté. Le tiers porteur est, en ce cas, dispensé de se conformer aux dispositions des articles L. 511-33 et L. 511-34.

Le défaut de restitution de la lettre de change constitue un délit passible des peines prévues par les articles 314-1 et 314-10 du code pénal.

**Art. L511-42**

Le porteur doit donner avis du défaut d'acceptation ou de paiement à son endosseur dans les quatre jours ouvrables qui suivent le jour du protêt ou celui de la présentation en cas de clause de retour sans frais.

Les notaires et les huissiers sont tenus, à peine de dommages intérêts, lorsque l'effet indique les nom et domicile du tireur de la lettre de change, de prévenir celui-ci dans les quarante-huit heures qui suivent l'enregistrement, par la poste et par lettre recommandée, des motifs du refus de payer. Cette lettre donne lieu, au profit du notaire ou de l'huissier, à un honoraire dont le montant est fixé par voie réglementaire en sus des frais d'affranchissement et de recommandation.

Chaque endosseur doit, dans les deux jours ouvrables qui suivent le jour où il a reçu l'avis, faire connaître à son endosseur l'avis qu'il a reçu, en indiquant les noms et les adresses de ceux qui ont donné les avis précédents, et ainsi de suite, en remontant jusqu'au tireur.

Les délais ci-dessus indiqués courent de la réception de l'avis précédent.

Lorsque, en conformité de l'alinéa précédent, un avis est donné à un signataire de la lettre de change, le même avis doit être donné dans le même délai à son avaliseur.

Dans le cas où un endosseur n'a pas indiqué son adresse ou l'a indiquée d'une façon illisible, il suffit que l'avis soit donné à l'endosseur qui le précède.

Celui qui a un avis à donner peut le faire sous une forme quelconque, même par un simple renvoi de la lettre de change.

Il doit prouver qu'il a donné l'avis dans le délai imparti.

Ce délai est considéré comme observé si une lettre missive donnant l'avis a été mise à la poste dans ledit délai.

Celui qui ne donne pas l'avis dans le délai ci-dessus indiqué n'encourt pas de déchéance ; il est responsable, s'il y a lieu, du préjudice causé par sa négligence, sans que les dommages-intérêts puissent dépasser le montant de la lettre de change.

**Art. L511-43**

Le tireur, un endosseur ou un avaliseur peut, par la clause " retour sans frais ", " sans protêt " ou toute autre clause équivalente inscrite sur le titre et signée, dispenser le porteur de faire dresser, pour exercer ses recours, un protêt faute d'acceptation ou faute de paiement.

Cette clause ne dispense pas le porteur de la présentation de la lettre de change dans les délais prescrits ni des avis à donner.

La preuve de l'inobservation des délais incombe à celui qui s'en prévaut contre le porteur.

Si la clause est inscrite par le tireur, elle produit ses effets à l'égard de tous les signataires ; si elle est inscrite par un endosseur ou un avaliseur, elle produit ses effets seulement à l'égard de celui-ci. Si, malgré la clause inscrite par le tireur, le porteur fait dresser le protêt, les frais en restent à sa charge. Quand la clause émane d'un endosseur, ou d'un avaliseur, les frais du protêt, s'il en est dressé un, peuvent être recouvrés contre tous les signataires.

**Art. L511-44**

Tous ceux qui ont tiré, accepté, endossé ou avalisé une lettre de change sont tenus solidairement envers le porteur.

Le porteur a le droit d'agir contre toutes ces personnes, individuellement ou collectivement, sans être astreint à observer l'ordre dans lequel elles se sont obligées.

Le même droit appartient à tout signataire d'une lettre de change qui a remboursé celle-ci.

L'action intentée contre un des obligés n'empêche pas d'agir contre les autres, même postérieurs à celui qui a été d'abord poursuivi.

**Art. L511-45**

I. — Le porteur peut réclamer à celui contre lequel il exerce son recours :

1° Le montant de la lettre de change non acceptée ou non payée avec les intérêts, s'il en a été stipulé ;

2° Les intérêts au taux légal à partir de l'échéance ;

3° Les frais du protêt, ceux des avis donnés ainsi que les autres frais.

II. — Si le recours est exercé avant l'échéance, déduction est faite d'un escompte sur le montant de la lettre. Cet escompte est calculé d'après le taux de l'escompte officiel fixé par la Banque de France tel qu'il existe à la date du recours au lieu du domicile du porteur.

**Art. L511-46**

Celui qui a remboursé la lettre de change peut réclamer à ses garants :

1° La somme intégrale qu'il a payée ;

2° Les intérêts de ladite somme, calculés au taux légal, à partir du jour où il l'a déboursée ;

3° Les frais qu'il a faits.

**Art. L511-47**

Tout obligé contre lequel un recours est exercé ou qui est exposé à un recours peut exiger, contre remboursement, la remise de la lettre de change avec le protêt et un compte acquitté.

Tout endosseur qui a remboursé la lettre de change peut biffer son endossement et ceux des endosseurs subséquents.

**Art. L511-48**

En cas d'exercice d'un recours après une acceptation partielle, celui qui rembourse la somme pour laquelle la lettre n'a pas été acceptée, peut exiger que ce remboursement soit mentionné sur la lettre et qu'il lui en soit donné quittance. Le porteur doit en outre lui remettre une copie certifiée conforme de la lettre et le protêt pour permettre l'exercice des recours ultérieurs.

**Art. L511-49**

I. — Après l'expiration des délais fixés :

1° Pour la présentation d'une lettre de change à vue ou à un certain délai de vue ;

2° Pour la confection du protêt faute d'acceptation ou faute de paiement ;

3° Pour la présentation au paiement en cas de clause de retour sans frais,

le porteur est déchu de ses droits contre les endosseurs, contre le tireur et contre les autres obligés, à l'exception de l'accepteur.

II. — Toutefois, la déchéance n'a lieu à l'égard du tireur que s'il justifie qu'il a fait provision à l'échéance. Le porteur, en ce cas, ne conserve d'action que contre celui sur qui la lettre de change était tirée.

III. — A défaut de présentation à l'acceptation dans le délai stipulé par le tireur, le porteur est déchu de ses droits de recours, tant pour défaut de paiement que pour défaut d'acceptation, à moins qu'il ne résulte des termes de la stipulation que le tireur n'a entendu s'exonérer que de la garantie de l'acceptation.

IV. — Si la stipulation d'un délai pour la présentation est contenue dans un endossement, l'endosseur seul peut s'en prévaloir.

**Art. L511-50**

Quand la présentation de la lettre de change ou la confection du protêt dans les délais prescrits est empêchée par un obstacle insurmontable tel que la prescription légale d'un Etat quelconque ou tout autre cas de force majeure, ces délais sont prolongés.

Le porteur est tenu de donner, sans retard, avis du cas de force majeure à son endosseur et de mentionner cet avis, daté et signé de lui, sur la lettre de change ou sur une allonge. Pour le surplus, les dispositions de l'article L. 511-42 sont applicables.

Après la cessation de la force majeure, le porteur doit, sans retard, présenter la lettre à l'acceptation ou au paiement et, s'il y a lieu, faire dresser le protêt.

Si la force majeure persiste au-delà de trente jours à partir de l'échéance, les recours peuvent être exercés, sans que ni la présentation ni la confection d'un protêt soit nécessaire, à moins que ces recours ne se trouvent suspendus pour une période plus longue, par application de l'article L. 511-61.

Pour les lettres de change à vue ou à un certain délai de vue, le délai de trente jours court de la date à laquelle le porteur a, même avant l'expiration des délais de présentation, donné avis de la force majeure à son endosseur. Pour les lettres de change à un certain délai de vue, le délai de trente jours s'augmente du délai de vue indiqué dans la lettre de change.

Ne sont point considérés comme constituant des cas de force majeure les faits purement personnels au porteur ou à celui qu'il a chargé de la présentation de la lettre ou de la confection du protêt.

**Art. L511-51**

Indépendamment des formalités prescrites pour l'exercice de l'action en garantie, le porteur d'une lettre de change protestée faute de paiement peut, en obtenant la permission du juge, saisir conservatoirement les effets mobiliers des tireurs, accepteurs et endosseurs.

###### Section 9 : Des protêts

####### Sous-section 1 : Des formes

**Art. L511-52**

Les protêts faute d'acceptation ou de paiement sont faits par un notaire ou par un huissier.

Le protêt doit être fait par un seul et même acte :

1° Au domicile de celui sur qui la lettre de change était payable, ou à son dernier domicile connu ;

2° Au domicile des personnes indiquées par la lettre de change pour la payer au besoin ;

3° Au domicile du tiers qui a accepté par intervention.

En cas de fausse indication de domicile, le protêt est précédé d'un acte de perquisition.

**Art. L511-53**

L'acte de protêt contient la transcription littérale de la lettre de change, de l'acceptation, des endossements et des recommandations qui y sont indiquées, la sommation de payer le montant de la lettre de change. Il énonce la présence ou l'absence de celui qui doit payer, les motifs du refus de payer et l'impuissance ou le refus de signer.

**Art. L511-54**

Nul acte de la part du porteur de la lettre de change ne peut suppléer l'acte de protêt, hors les cas prévus par les articles L. 511-32 à L. 511-37 et par les articles L. 511-40 et L. 511-41.

**Art. L511-55**

Les notaires et les huissiers sont tenus, à peine de destitution, dépens, dommages-intérêts envers les parties, de laisser copie exacte des protêts. Sous les mêmes sanctions, ils sont également tenus de remettre contre récépissé au greffier du tribunal de commerce ou du tribunal judiciaire statuant commercialement du domicile du débiteur, ou de lui adresser par lettre recommandée avec accusé de réception, une copie exacte des protêts faute de paiement des traites acceptées et des billets à ordre. Cette formalité doit être accomplie dans la quinzaine de l'acte.

####### Sous-section 2 : De la publicité.

**Art. L511-56**

Le greffier du tribunal de commerce tient régulièrement à jour d'après les dénonciations qui lui sont faites par les notaires et huissiers, un état nominatif et par débiteur des protêts faute de paiement des lettres de change acceptées, des billets à ordre et des chèques ainsi que des certificats de non-paiement des chèques postaux qui lui sont dénoncés par les centres de chèques postaux. Cet état comporte des énonciations dont la liste est fixée par décret.

**Art. L511-57**

Après l'expiration d'un délai d'un mois à compter du jour du protêt ou de l'établissement du certificat de non-paiement du chèque postal et pendant un an à compter de la même date, tout requérant peut se faire délivrer, à ses frais, par les greffiers des tribunaux susvisés, un extrait de l'état nominatif prévu à l'article L. 511-56.

**Art. L511-58**

Sur dépôt contre récépissé par le débiteur de l'effet et du protêt du chèque postal et du certificat de non-paiement ou d'une quittance constatant le paiement du chèque, le greffier du tribunal de commerce effectue, aux frais du débiteur, sur l'état dressé en application de l'article L. 511-56, la radiation de l'avis de protêt ou du certificat de non-paiement.

Les pièces déposées peuvent être retirées pendant l'année qui suit l'expiration du délai d'un an visé à l'article L. 511-57, après quoi le greffier en est déchargé.

**Art. L511-59**

Toute publication, sous quelque forme que ce soit, des états établis en vertu des dispositions de la présente sous-section est interdite sous peine de dommages-intérêts.

**Art. L511-60**

Un décret en Conseil d'Etat détermine les modalités d'application des dispositions de la présente sous-section. Il fixe notamment le montant des rémunérations dues aux notaires ou huissiers ayant dressé les protêts et aux greffiers des tribunaux de commerce pour les différentes formalités dont ils sont chargés.

####### Sous-section 3 : De la prorogation des délais.

**Art. L511-61**

Dans le cas de mobilisation de l'armée, de fléau ou de calamité publique, d'interruption des services publics gérés ou soumis au contrôle de l'Etat ou des collectivités territoriales, des décrets en conseil des ministres peuvent, pour tout ou partie du territoire, proroger les délais dans lesquels doivent être faits les protêts et les autres actes destinés à conserver les recours pour toutes les valeurs négociables.

Dans les mêmes circonstances et sous les mêmes conditions les échéances des valeurs négociables peuvent être prorogées.

###### Section 10 : Du rechange.

**Art. L511-62**

Toute personne ayant le droit d'exercer un recours peut, sauf stipulation contraire, se rembourser au moyen d'une nouvelle lettre dénommée retraite tirée à vue sur l'un de ses garants et payable au domicile de celui-ci.

La retraite comprend, outre les sommes indiquées dans les articles L. 511-45 et L. 511-46, un droit de courtage et le droit de timbre de la retraite.

Si la retraite est tirée par le porteur, le montant en est fixé d'après le cours d'une lettre de change à vue, tirée du lieu où la lettre primitive était payable sur le lieu du domicile du garant. Si la retraite est tirée par un endosseur, le montant en est fixé d'après le cours d'une lettre à vue tirée du lieu où le tireur de la retraite a son domicile sur le lieu du domicile du garant.

**Art. L511-63**

Le rechange se règle, pour la France continentale, uniformément comme suit : 0,25 % sur les chefs-lieux de départements, 0,50 % sur les chefs-lieux d'arrondissements, 0,75 % sur toute autre place.

En aucun cas, il n'y a lieu à rechange dans le même département.

**Art. L511-64**

Les rechanges ne peuvent être cumulés.

Chaque endosseur n'en supporte qu'un seul ainsi que le tireur.

###### Section 11 : De l'intervention.

**Art. L511-65**

Le tireur, un endosseur ou un avaliseur peut indiquer une personne pour accepter ou payer au besoin.

La lettre de change peut être, sous les conditions déterminées ci-après, acceptée ou payée par une personne intervenant pour un débiteur quelconque exposé au recours.

L'intervenant peut être un tiers, même le tiré, ou une personne déjà obligée en vertu de la lettre de change, sauf l'accepteur.

L'intervenant est tenu de donner, dans un délai de deux jours ouvrables, avis de son intervention à celui pour qui il est intervenu. En cas d'inobservation de ce délai, il est responsable, s'il y a lieu, du préjudice causé par sa négligence sans que les dommages-intérêts puissent dépasser le montant de la lettre de change.

####### Sous-section 1 : De l'acceptation par intervention.

**Art. L511-66**

L'acceptation par intervention peut avoir lieu dans tous les cas où des recours sont ouverts avant l'échéance au porteur d'une lettre de change acceptable.

Lorsqu'il a été indiqué sur la lettre de change une personne pour l'accepter ou la payer au besoin au lieu du paiement, le porteur ne peut exercer avant l'échéance ses droits de recours contre celui qui a apposé l'indication et contre les signataires subséquents à moins qu'il n'ait présenté la lettre de change à la personne désignée et que, celle-ci ayant refusé l'acceptation, ce refus n'ait été constaté par un protêt.

Dans les autres cas d'intervention, le porteur peut refuser l'acceptation par intervention.

Toutefois, s'il l'admet, il perd les recours qui lui appartiennent avant l'échéance contre celui pour qui l'acceptation a été donnée et contre les signataires subséquents.

L'acceptation par intervention est mentionnée sur la lettre de change ; elle est signée par l'intervenant. Elle indique pour le compte de qui elle a lieu ; à défaut de cette indication, l'acceptation est réputée donnée pour le tireur.

L'accepteur par intervention est obligé envers le porteur et envers les endosseurs postérieurs à celui pour le compte duquel il est intervenu, de la même manière que celui-ci.

Malgré l'acceptation par intervention, celui pour lequel elle a été faite et ses garants peuvent exiger du porteur, contre remboursement de la somme indiquée à l'article L. 511-45, la remise de la lettre de change, du protêt et d'un compte acquitté, s'il y a lieu.

####### Sous-section 2 : Du paiement par intervention.

**Art. L511-67**

Le paiement par intervention peut avoir lieu dans tous les cas où, soit à l'échéance, soit avant l'échéance, des recours sont ouverts au porteur.

Le paiement doit comprendre toute la somme qu'aurait à acquitter celui pour lequel il a lieu.

Il doit être fait au plus tard le lendemain du dernier jour admis pour la confection du protêt faute de paiement.

**Art. L511-68**

Si la lettre de change a été acceptée par des intervenants ayant leur domicile au lieu du paiement ou si des personnes ayant leur domicile dans ce même lieu ont été indiquées pour payer au besoin, le porteur doit présenter la lettre à toutes ces personnes et faire dresser, s'il y a lieu, un protêt faute de paiement au plus tard le lendemain du dernier jour admis pour la confection du protêt.

A défaut de protêt dressé dans ce délai, celui qui a indiqué le besoin ou pour le compte de qui la lettre a été acceptée et les endosseurs postérieurs cessent d'être obligés.

**Art. L511-69**

Le porteur qui refuse le paiement par intervention perd ses recours contre ceux qui auraient été libérés.

**Art. L511-70**

Le paiement par intervention doit être constaté par un acquit donné sur la lettre de change, avec indication de celui pour qui il est fait. A défaut de cette indication, le paiement est considéré comme fait pour le tireur.

La lettre de change et le protêt, s'il en a été dressé un, doivent être remis au payeur par intervention.

**Art. L511-71**

Le payeur par intervention acquiert les droits résultant de la lettre de change contre celui pour lequel il a payé et contre ceux qui sont tenus vis-à-vis de ce dernier en vertu de la lettre de change. Toutefois, il ne peut endosser la lettre de change à nouveau.

Les endosseurs postérieurs au signataire pour qui le paiement a eu lieu sont libérés.

En cas de concurrence pour le paiement par intervention, celui qui opère le plus de libération est préféré. Celui qui intervient, en connaissance de cause, contrairement à cette règle, perd ses recours contre ceux qui auraient été libérés.

###### Section 12 : De la pluralité d'exemplaires et de copies.

####### Sous-section 1 : De la pluralité d'exemplaires.

**Art. L511-72**

La lettre de change peut être tirée en plusieurs exemplaires identiques.

Ces exemplaires doivent être numérotés dans le texte même du titre ; faute de quoi, chacun d'eux est considéré comme une lettre de change distincte.

Tout porteur d'une lettre n'indiquant pas qu'elle a été tirée en un exemplaire unique peut exiger à ses frais la délivrance de plusieurs exemplaires. A cet effet, il doit s'adresser à son endosseur immédiat qui est tenu de lui prêter ses soins pour agir contre son propre endosseur et ainsi de suite en remontant jusqu'au tireur. Les endosseurs sont tenus de reproduire les endossements sur les nouveaux exemplaires.

**Art. L511-73**

Le paiement fait sur un des exemplaires est libératoire, alors même qu'il n'est pas stipulé que ce paiement annule l'effet des autres exemplaires. Toutefois, le tiré reste tenu à raison de chaque exemplaire accepté dont il n'a pas obtenu la restitution.

L'endosseur qui a transféré les exemplaires à différentes personnes, ainsi que les endosseurs subséquents, sont tenus à raison de tous les exemplaires portant leur signature et qui n'ont pas été restitués.

**Art. L511-74**

Celui qui a envoyé un des exemplaires à l'acceptation doit indiquer sur les autres exemplaires le nom de la personne entre les mains de laquelle cet exemplaire se trouve. Celle-ci est tenue de le remettre au porteur légitime d'un autre exemplaire. Si elle s'y refuse, le porteur ne peut exercer de recours qu'après avoir fait constater par un protêt :

1° Que l'exemplaire envoyé à l'acceptation ne lui a pas été remis sur sa demande ;

2° Que l'acceptation ou le paiement n'a pu être obtenu sur un autre exemplaire.

####### Sous-section 2 : Des copies.

**Art. L511-75**

Tout porteur d'une lettre de change a le droit d'en faire des copies.

La copie doit reproduire exactement l'original avec les endossements et toutes les autres mentions qui y figurent. Elle doit indiquer où elle s'arrête.

Elle peut être endossée et avalisée de la même manière et avec les mêmes effets que l'original.

**Art. L511-76**

La copie doit désigner le détenteur du titre original. Celui-ci est tenu de remettre ledit titre au porteur légitime de la copie.

S'il s'y refuse, le porteur ne peut exercer le recours contre les personnes qui ont endossé ou avalisé la copie qu'après avoir fait constater par un protêt que l'original ne lui a pas été remis sur sa demande.

Si le titre original, après le dernier endossement survenu avant que la copie ne soit pas faite, porte la clause : " à partir d'ici, l'endossement ne vaut que sur la copie " ou toute autre formule équivalente, un endossement signé ultérieurement sur l'original est nul.

###### Section 13 : Des altérations.

**Art. L511-77**

En cas d'altération du texte d'une lettre de change, les signataires postérieurs à cette altération sont tenus dans les termes du texte altéré ; les signataires antérieurs le sont dans les termes du texte originaire.

###### Section 14 : De la prescription.

**Art. L511-78**

Toutes actions résultant de la lettre de change contre l'accepteur se prescrivent par trois ans à compter de la date de l'échéance.

Les actions du porteur contre les endosseurs et contre le tireur se prescrivent par un an à partir de la date du protêt dressé en temps utile ou de celle de l'échéance, en cas de clause de retour sans frais.

Les actions des endosseurs les uns contre les autres et contre le tireur se prescrivent par six mois à partir du jour où l'endosseur a remboursé la lettre ou du jour où il a été lui-même actionné.

Les prescriptions, en cas d'action exercée en justice, ne courent que du jour de la dernière poursuite juridique. Elles ne s'appliquent pas s'il y a eu condamnation, ou si la dette a été reconnue par acte séparé.

L'interruption de la prescription n'a d'effet que contre celui à l'égard duquel l'acte interruptif a été fait.

Néanmoins, les prétendus débiteurs sont tenus, s'ils en sont requis, d'affirmer, sous serment, qu'ils ne sont plus redevables, et leur conjoint survivant, leurs héritiers ou ayants cause, qu'ils estiment de bonne foi qu'il n'est plus rien dû.

###### Section 15 : Dispositions générales.

**Art. L511-79**

Le paiement d'une lettre de change dont l'échéance est à un jour férié légal ne peut être exigé que le premier jour ouvrable qui suit. De même, tous autres actes relatifs à la lettre de change, notamment la présentation à l'acceptation et le protêt, ne peuvent être faits qu'un jour ouvrable.

Lorsqu'un de ces actes doit être accompli dans un certain délai dont le dernier jour est un jour férié légal, ce délai est prorogé jusqu'au premier jour ouvrable qui en suit l'expiration. Les jours fériés intermédiaires sont compris dans la computation du délai.

**Art. L511-80**

Aux jours fériés légaux sont assimilés les jours où, aux termes des lois en vigueur, aucun paiement ne peut être exigé, ni aucun protêt dressé.

**Art. L511-81**

Les délais légaux ou conventionnels ne comprennent pas le jour à compter duquel ils commencent à courir.

Aucun jour de grâce ni légal ni judiciaire n'est admis sauf dans les cas prévus par les articles L. 511-38 et L. 511-50.

##### Chapitre II : Du billet à ordre.

**Art. L512-1**

I. — Le billet à ordre contient ;

1° La clause à ordre ou la dénomination du titre insérée dans le texte même et exprimée dans la langue employée pour la rédaction de ce titre ;

2° La promesse pure et simple de payer une somme déterminée ;

3° L'indication de l'échéance ;

4° Celle du lieu où le paiement doit s'effectuer ;

5° Le nom de celui auquel ou à l'ordre duquel le paiement doit être fait ;

6° L'indication de la date et du lieu où le billet est souscrit ;

7° La signature de celui qui émet le titre dénommé souscripteur.

II. — Le billet à ordre dont l'échéance n'est pas indiquée est considéré comme payable à vue.

III. — A défaut d'indication spéciale le lieu de création du titre est réputé être le lieu de paiement et, en même temps, le lieu du domicile du souscripteur.

IV. — Le billet à ordre n'indiquant pas le lieu de sa création est considéré comme souscrit dans le lieu désigné à côté du nom du souscripteur.

**Art. L512-2**

Le titre dans lequel une des énonciations indiquées au I de l'article L. 512-1 fait défaut ne vaut pas comme billet à ordre, sauf dans les cas déterminés aux II à IV de l'article L. 512-1.

**Art. L512-3**

Sont applicables au billet à ordre, en tant qu'elles ne sont pas incompatibles avec la nature de ce titre, les dispositions des articles L. 511-2 à L. 511-5, L. 511-8 à L. 511-14, L. 511-18, L. 511-22 à L. 511-47, L. 511-49 à L. 511-55, L. 511-62 à L. 511-65, L. 511-67 à L. 511-71, L. 511-75 à L. 511-81, relatives à la lettre de change.

**Art. L512-4**

Sont également applicables au billet à ordre les dispositions de l'article L. 511-21 relatives à l'aval. Dans le cas prévu au sixième alinéa de cet article, si l'aval n'indique pas pour le compte de qui il a été donné, il est réputé l'avoir été pour le compte du souscripteur du billet à ordre.

**Art. L512-5**

Les dispositions des articles L. 511-56 à L. 511-61 relatives à la publicité et à la prorogation des délais de protêts sont applicables au protêt dressé faute de paiement d'un billet à ordre.

**Art. L512-6**

Le souscripteur d'un billet à ordre est obligé de la même manière que l'accepteur d'une lettre de change.

**Art. L512-7**

Les billets à ordre payables à un certain délai de vue doivent être présentés au visa du souscripteur dans les délais fixés à l'article L. 511-15. Le délai de vue court de la date du visa signé du souscripteur sur le billet. Le refus du souscripteur de donner son visa daté est constaté par un protêt, dont la date sert de point de départ au délai de vue.

**Art. L512-8**

Le règlement par billet à ordre n'est permis au débiteur que s'il a été expressément prévu par les parties et mentionné sur la facture. Même en ce cas, si le billet à ordre n'est pas parvenu au créancier dans les trente jours qui suivent l'envoi de la facture, le créancier peut émettre une lettre de change que le débiteur est tenu d'accepter selon les conditions prévues aux avant dernier et dernier alinéas de l'article L. 511-15. Toute stipulation contraire est réputée non écrite.

#### TITRE II : Des garanties.

##### Chapitre II : Des dépôts en magasins généraux

###### Section 1 : De l'agrément, de la cession et de la cessation d'exploitation.

**Art. L522-1**

L'exploitant d'un établissement à usage d'entrepôt où des industriels, commerçants, agriculteurs ou artisans déposent des matières premières, des marchandises, des denrées ou des produits fabriqués, ne peut émettre des bulletins de gage négociables ou des reçus d'entreposage et qualifier son établissement de magasin général que s'il a obtenu un agrément du préfet.

**Art. L522-2**

L'arrêté préfectoral statuant sur la demande d'agrément est motivé .

**Art. L522-3**

La cession d'un magasin général est subordonnée à l'agrément du préfet, donné dans les mêmes formes.

**Art. L522-4**

Toute cessation d'exploitation non suivie de cession est subordonnée à un préavis de six mois, adressé par l'exploitant au préfet. A l'expiration de ce délai, et si les intérêts généraux du commerce l'exigent, un administrateur provisoire peut être désigné par le président du tribunal judiciaire statuant, sur requête ou en référé, à la demande du ministère public.

**Art. L522-5**

Il est interdit aux exploitants des magasins généraux de se livrer, soit directement, soit indirectement, que ce soit pour leur propre compte ou pour le compte d'autrui, à titre de commissionnaire ou à tout autre titre, à aucun commerce ou spéculation ayant pour objet les marchandises pour lesquelles ils sont habilités à délivrer des récépissés-warrants.

**Art. L522-6**

Sont réputées tomber sous le coup de l'article L. 522-5 les sociétés exploitantes de magasins généraux, à l'exception de celles délivrant des reçus d'entreposage, dont l'un des associés, possédant plus de 10 % du capital social, exerce une activité incompatible avec les dispositions dudit article.

**Art. L522-7**

Toute société exploitante qui, par suite d'une modification intervenue dans la répartition du capital entre les associés, ne se trouve plus dans les conditions exigées par l'article L. 522-6 doit, dans le mois qui suit cette modification, solliciter le maintien de l'agrément dont elle est bénéficiaire.

L'agrément reste valable jusqu'à ce que le préfet ait statué par arrêté.

Le préfet peut, soit prononcer le maintien de l'agrément dans les conditions prévues à l'article L. 522-11, soit en prononcer le retrait conformément aux dispositions de l'article L. 522-39.

**Art. L522-8**

Lorsque l'ouverture d'un établissement est subordonnée à l'intervention d'un décret ou d'un arrêté ministériel, l'agrément de cet établissement comme magasin général est accordé par ce décret ou cet arrêté.

**Art. L522-9**

Les exploitants d'établissements agréés n'ont pas à solliciter l'autorisation prévue par les textes réglementant les créations, extensions ou transferts d'établissements.

**Art. L522-10**

Les décrets ou arrêtés agréant les établissements comme magasins généraux peuvent comporter, pour l'exploitant, l'autorisation d'ouvrir une salle de ventes publiques de marchandises en gros.

**Art. L522-11**

I. — Les entreprises ne répondant pas aux conditions fixées aux articles L. 522-5 et L. 522-6 peuvent cependant solliciter l'agrément comme magasins généraux des entrepôts qu'elles exploitent ou projettent d'exploiter et obtenir, cet agrément s'il est reconnu que les intérêts du commerce l'exigent.

II. — Dans ce cas :

1° La demande d'agrément fait l'objet à la préfecture et dans la commune du lieu de l'établissement des mesures de publicité qui sont prévues par voie réglementaire ;

2° L'arrêté d'agrément fixe, en sus du cautionnement prévu à l'article L. 522-12, un cautionnement spécial au moins égal à celui-ci. Le cautionnement spécial est fourni soit en numéraire, soit par une caution bancaire.

**Art. L522-12**

L'arrêté préfectoral autorisant l'ouverture du magasin général soumet son exploitant à l'obligation d'un cautionnement.

Sont soumis à la même obligation les établissements visés à l'article L. 522-8.

Le montant de ce cautionnement, proportionnel à la surface affectée au magasinage, est compris entre deux limites fixées par décret en Conseil d'Etat.

**Art. L522-13**

Un ou plusieurs règlements types fixent, dans le cadre des dispositions du présent chapitre et du décret en Conseil d'Etat pris pour son application, les conditions de fonctionnement des établissements.

###### Section 2 : Des obligations, des responsabilités et des garanties.

**Art. L522-14**

Toute personne qui remet une marchandise en dépôt à un magasin général est tenue d'en déclarer la nature et la valeur à l'exploitant.

**Art. L522-15**

Les exploitants de magasins généraux sont responsables, dans les limites de la valeur déclarée, de la garde et la conservation des dépôts qui leur sont confiés.

Ils ne sont pas responsables des avaries et déchets naturels provenant de la nature et du conditionnement des marchandises ou des cas de force majeure.

Les règlements types et les règlements particuliers prévus aux articles L. 522-13 et L. 522-17 précisent les obligations des exploitants en ce qui concerne la conservation des dépôts.

Le contrat régissant les relations de l'exploitant du magasin général et du gestionnaire de la plateforme de négociation mentionnée au premier alinéa de l'article L. 522-37-1 peut déroger aux dispositions des trois premiers alinéas du présent article.

**Art. L522-16**

Les marchandises susceptibles d'être warrantées ou représentées par un reçu d'entreposage sont obligatoirement assurées contre l'incendie par les polices générales du magasin.

Toutefois, pour les exploitants de magasins généraux établis dans les ports maritimes, cette obligation est suspendue à l'égard des marchandises entreposées couvertes par une assurance maritime tant que cette assurance garantit ces risques.

Si, pendant cette période, un sinistre survient, la responsabilité de l'exploitant du magasin général n'est pas engagée vis-à-vis des déposants, des compagnies d'assurances, des porteurs de warrants et des titulaires de reçus d'entreposage.

A l'expiration de ladite période, les marchandises susmentionnées doivent être assurées par les polices générales du magasin.

**Art. L522-17**

Chaque établissement est doté d'un règlement particulier qui complète les dispositions générales des règlements types en fixant les conditions d'exploitation prenant en compte la nature et la situation du magasin.

**Art. L522-18**

Au règlement prévu à l'article L. 522-17 sont annexés un tarif général et, éventuellement, des tarifs spéciaux pour la rétribution du magasinage, dans les termes du présent chapitre, et des services rendus à cette occasion aux déposants. La perception des taxes correspondantes a lieu indistinctement et sans aucune faveur.

**Art. L522-19**

Les tarifs sont communiqués au préfet un mois au moins avant l'ouverture du magasin général.

Toute modification des tarifs existants doit lui être notifiée et ne devient exécutoire qu'un mois après cette notification. Toutefois, ce délai n'est pas applicable aux exploitants dont les tarifs sont soumis à une autorisation administrative.

###### Section 3 : Du fonctionnement et du contrôle.

**Art. L522-20**

Les exploitants de magasins généraux peuvent prêter sur nantissement des marchandises qu'ils reçoivent en dépôt ou négocier les warrants qui les représentent.

**Art. L522-21**

Les présidents, gérants, directeurs et le personnel des exploitations de magasins généraux sont, sous les peines prévues à l'article 226-13 du code pénal, tenus au secret professionnel pour tout ce qui regarde les marchandises entreposées.

**Art. L522-22**

Les magasins généraux sont placés sous le contrôle de l'administration, dans les conditions fixées par décret en Conseil d'Etat.

**Art. L522-23**

Les dispositions du présent chapitre, le décret pris pour l'application desdites dispositions, le tarif et les règlements, sont affichés dans la partie des bureaux du magasin où le public a accès.

###### Section 4 : Des récépissés, des warrants et des reçus d'entreposage

####### Sous-section 1 : Des récépissés et des warrants

**Art. L522-24**

Il est délivré à chaque déposant un ou plusieurs récépissés. Ces récépissés énoncent les nom, profession et domicile du déposant ainsi que la nature de la marchandise déposée et les indications propres à en établir l'identité et à en déterminer la valeur.

Les marchandises fongibles déposées en magasin général et sur lesquelles il a été délivré un récépissé et un warrant peuvent être remplacées par des marchandises de même nature, de même espèce et de même qualité. La possibilité de cette substitution doit être mentionnée à la fois sur le récépissé et sur le warrant.

Les droits et privilèges du porteur du récépissé et du porteur du warrant sont reportés sur les marchandises substituées.

Il peut être délivré un récépissé et un warrant sur un lot de marchandises fongibles à prendre dans un lot plus important.

**Art. L522-25**

A chaque récépissé de marchandise est annexé, sous la dénomination de warrant, un bulletin de gage contenant les mêmes mentions que le récépissé.

Les récépissés de marchandises et les warrants y annexés sont extraits d'un registre à souches.

**Art. L522-26**

Les récépissés et les warrants peuvent être transférés par voie d'endossement, ensemble ou séparément.

**Art. L522-27**

Tout cessionnaire du récépissé ou du warrant peut exiger la transcription sur les registres à souches dont ils sont extraits de l'endossement fait à son profit, avec indication de son domicile.

**Art. L522-28**

L'endossement du warrant séparé du récépissé vaut nantissement de la marchandise au profit du cessionnaire du warrant.

L'endossement du récépissé transmet au cessionnaire le droit de disposer de la marchandise, à charge pour lui, lorsque le warrant n'est pas transféré avec le récépissé, de payer la créance garantie par le warrant ou d'en laisser payer le montant sur le prix de la vente de la marchandise.

**Art. L522-29**

L'endossement du récépissé et du warrant, transférés ensemble ou séparément, doit être daté.

L'endossement du warrant séparé du récépissé doit, en outre, énoncer le montant intégral, en capital et intérêts, de la créance garantie, la date de son échéance et les nom, profession et domicile du créancier.

Le premier cessionnaire du warrant doit immédiatement faire transcrire l'endossement sur les registres du magasin, avec les énonciations dont il est accompagné. Il est fait mention de cette transcription sur le warrant.

**Art. L522-30**

Le porteur du récépissé séparé du warrant peut, même avant l'échéance, payer la créance garantie par le warrant.

Si le porteur du warrant n'est pas connu ou si, étant connu, il n'est pas d'accord avec le débiteur sur les conditions auxquelles aurait lieu l'anticipation de paiement, la somme due, y compris les intérêts jusqu'à l'échéance, est consignée à l'administration du magasin général qui en demeure responsable. Cette consignation libère la marchandise.

**Art. L522-31**

A défaut de paiement à l'échéance, le porteur du warrant séparé du récépissé, peut, huit jours après le protêt, et sans aucune formalité de justice, faire procéder par officiers publics à la vente publique aux enchères et en gros de la marchandise engagée, conformément aux dispositions du livre III relatives aux ventes publiques de marchandises en gros.

Dans le cas où le souscripteur primitif du warrant l'a remboursé, il peut faire procéder à la vente de la marchandise, comme il est dit à l'alinéa précédent, contre le porteur du récépissé, huit jours après l'échéance et sans qu'il soit besoin d'aucune mise en demeure.

**Art. L522-32**

I. — Le créancier est payé de sa créance sur le prix, directement et sans formalité de justice, par privilège et préférence à tous créanciers, sans autre déduction que celles :

1° Des contributions indirectes, et droits de douane dus par la marchandise ;

2° Des frais de vente, de magasinage et autres frais pour la conservation de la chose.

II. — Si le porteur du récépissé ne se présente pas lors de la vente de la marchandise, la somme excédant celle qui est due au porteur du warrant est consignée à l'administration du magasin général, comme il est dit à l'article L. 522-30.

**Art. L522-33**

Le porteur du warrant n'a de recours contre l'emprunteur et les endosseurs qu'après avoir exercé ses droits sur la marchandise et en cas d'insuffisance.

Le délai fixé par l'article L. 511-42 pour l'exercice du recours contre les endosseurs, ne court que du jour où la vente de la marchandise est réalisée.

Le porteur du warrant perd, en tout cas, son recours contre les endosseurs s'il n'a pas fait procéder à la vente dans le mois qui suit la date du protêt.

**Art. L522-34**

Le porteur du récépissé et du warrant a, sur les indemnités d'assurance dues en cas de sinistre, les mêmes droits et privilèges que sur la marchandise assurée.

**Art. L522-35**

Les établissements publics agréés pour réaliser des opérations de crédit peuvent recevoir les warrants comme effets de commerce, avec dispense d'une des signatures exigées par leurs statuts.

**Art. L522-36**

Celui qui a perdu un récépissé ou un warrant peut demander et obtenir par ordonnance du juge, en justifiant de sa propriété et en donnant caution, un duplicata s'il s'agit du récépissé, le paiement de la créance garantie s'il s'agit du warrant.

Si dans ce cas le souscripteur du warrant ne s'est pas libéré à l'échéance, le tiers porteur dont l'endos aura été transcrit sur les registres du magasin général pourra être autorisé par ordonnance du juge, à charge de fournir caution, à faire procéder à la vente de la marchandise engagée dans les conditions déterminées à l'article L. 522-31.

Le protêt prévu audit article donne copie des mentions telles qu'elles figurent sur le registre du magasin général.

**Art. L522-37**

En cas de perte du récépissé, la caution prévue à l'article précédent est libérée à l'expiration d'un délai de cinq ans, lorsque les marchandises en faisant l'objet n'ont pas été revendiquées par un tiers au magasin général.

En cas de perte du warrant, la caution est libérée à l'expiration d'un délai de trois ans, à compter de la transcription de l'endos.

####### Sous-section 2 : Des reçus d'entreposage

**Art. L522-37-1**

Un reçu d'entreposage ne peut être délivré qu'en représentation de matières premières inscrites sur une liste établie par arrêté du ministre chargé de l'économie et qui peuvent faire l'objet d'un contrat négocié sur une plateforme de négociation d'instruments financiers.

Ce reçu d'entreposage ne peut être admis aux négociations sur un système multilatéral défini aux articles L. 421-1, L. 424-1 ou L. 425-1 du code monétaire et financier.

Il atteste de la propriété par son titulaire des marchandises déposées au magasin général qui l'a délivré.

Sa délivrance résulte de son inscription sur un registre tenu par le gestionnaire de la plateforme mentionnée au présent article.

Aucun reçu d'entreposage ne peut être délivré pour des marchandises pour lesquelles des sûretés ont été préalablement consenties.

Le gestionnaire de la plateforme est responsable de l'exactitude des informations mentionnées au registre ainsi que de l'intégrité de ce registre.

**Art. L522-37-2**

Le reçu d'entreposage prend la forme d'une inscription dans un registre tenu par le gestionnaire de la plateforme mentionnée au premier alinéa de l'article L. 522-37-1 et sous sa responsabilité. Cette inscription précise les nom, profession et domicile du titulaire du reçu ainsi que la nature des marchandises déposées et les indications propres à en établir l'identité et à en déterminer la valeur de remplacement.

Le transfert de propriété des marchandises représentées par un reçu d'entreposage résulte de l'inscription au registre du nom de l'acquéreur en qualité de titulaire de ce reçu.

Lorsque les marchandises représentées par un reçu d'entreposage sont remises à leur propriétaire, le reçu est radié du registre.

Afin de lui permettre de réaliser les contrôles nécessaires dans le cadre de son activité d'aval accordé aux effets créés par les collecteurs de céréales en application de l'article L. 666-2 du code rural et de la pêche maritime, l'établissement mentionné à l'article L. 621-1 du même code est habilité à recevoir communication des données à caractère personnel collectées par le gestionnaire de la plateforme mentionné au premier alinéa de l'article L. 522-37-1 du présent code.

**Art. L522-37-3**

Les marchandises fongibles représentées par un reçu d'entreposage peuvent être remplacées par des marchandises de même nature, de même espèce et de même qualité.

Il peut être délivré un reçu d'entreposage représentant un lot de marchandises fongibles à prendre dans un lot plus important.

L'exploitant de magasin général ne peut utiliser ou disposer pour son propre compte des marchandises représentées par un reçu d'entreposage, sauf avec l'accord préalable de leur propriétaire.

Les mêmes marchandises ne peuvent faire l'objet de la délivrance d'un récépissé-warrant et d'un reçu d'entreposage.

**Art. L522-37-4**

Le gage des marchandises représentées par un reçu d'entreposage constitué par le titulaire de ce titre se constate à l'égard des tiers comme à l'égard des parties contractantes par son inscription au registre mentionné au premier alinéa de l'article L. 522-37-2 dans les conditions fixées par décret en Conseil d'Etat.

Il ne peut être consenti aucune sûreté autre que le gage constitué en application du premier alinéa du présent article sur des marchandises représentées par un reçu d'entreposage, à peine d'inopposabilité de sa constitution. La réalisation et l'attribution judiciaire du gage de marchandises représentées par un reçu d'entreposage sont régies par les articles 2346 à 2348 du code civil.

Les informations relatives au gage sont consultables gratuitement sur un site d'information accessible en ligne.

Un décret en Conseil d'Etat définit les conditions d'inscription du gage et les modalités de fonctionnement du registre.

###### Section 5 : Des sanctions.

**Art. L522-38**

Il est interdit d'ouvrir et d'exploiter sans l'autorisation prescrite à l'article L. 522-1 un établissement recevant en dépôt des marchandises pour lesquelles sont délivrés aux déposants, sous le nom de warrants, ou tout autre nom, des bulletins de gages négociables ou des reçus d'entreposage.

Toute infraction à cette prohibition est punie d'une amende de 6000 euros et d'un emprisonnement d'un an.

Le tribunal peut ordonner que le jugement de condamnation sera publié intégralement ou par extraits dans les journaux qu'il désigne et affiché dans les lieux qu'il indique, notamment aux portes du domicile et des magasins du condamné, le tout aux frais du condamné, sans toutefois que les frais de cette publication puissent dépasser le maximum de l'amende encourue.

**Art. L522-39**

En cas d'infraction commise par l'exploitant d'un magasin général aux dispositions du présent chapitre ou des décrets en Conseil d'Etat pris pour l'application desdites dispositions, le préfet peut, l'exploitant entendu, prononcer par arrêté, à titre temporaire ou définitif, le retrait de l'agrément.

Dans ce cas, le président du tribunal, statuant sur requête ou en référé, désigne, à la demande du ministère public, un administrateur provisoire et détermine les pouvoirs dont il dispose pour l'exploitation de l'établissement.

En cas de retrait d'agrément à titre définitif et lorsque l'intérêt du commerce local exige le maintien du magasin général, les pouvoirs de l'administrateur provisoire peuvent comporter la mise aux enchères publiques du fonds de commerce et du matériel nécessaire à son exploitation.

Le retrait d'agrément à titre définitif peut également être prononcé à l'encontre des établissements qui auraient cessé de fonctionner comme magasins généraux ou comme entrepôts pendant au moins deux ans.

**Art. L522-40**

Un décret en Conseil d'Etat fixe les conditions d'application des dispositions du présent chapitre.

##### Chapitre VI : De la protection de l'entrepreneur individuel

###### Section 1 : De l'insaisissabilité de la résidence principale

**Art. L526-1**

Par dérogation aux articles 2284 et 2285 du code civil, les droits d'une personne physique immatriculée au registre national des entreprises sur l'immeuble où est fixée sa résidence principale sont de droit insaisissables par les créanciers dont les droits naissent à l'occasion de l'activité professionnelle de la personne. Lorsque la résidence principale est utilisée en partie pour un usage professionnel, la partie non utilisée pour un usage professionnel est de droit insaisissable, sans qu'un état descriptif de division soit nécessaire. La domiciliation de la personne dans son local d'habitation en application de l'article L. 123-10 du présent code ne fait pas obstacle à ce que ce local soit de droit insaisissable, sans qu'un état descriptif de division soit nécessaire.

Par dérogation aux articles 2284 et 2285 du code civil, une personne physique immatriculée au registre national des entreprises peut déclarer insaisissables ses droits sur tout bien foncier, bâti ou non bâti, qu'elle n'a pas affecté à son usage professionnel. Cette déclaration, publiée au fichier immobilier ou, dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, au livre foncier, n'a d'effet qu'à l'égard des créanciers dont les droits naissent, après sa publication, à l'occasion de l'activité professionnelle du déclarant. Lorsque le bien foncier n'est pas utilisé en totalité pour un usage professionnel, la partie non affectée à un usage professionnel ne peut faire l'objet de la déclaration qu'à la condition d'être désignée dans un état descriptif de division.

L'insaisissabilité mentionnée aux deux premiers alinéas du présent article n'est pas opposable à l'administration fiscale lorsque celle-ci relève, à l'encontre de la personne, soit des manœuvres frauduleuses, soit l'inobservation grave et répétée de ses obligations fiscales.

**Art. L526-2**

La déclaration prévue au deuxième alinéa de l'article L. 526-1, reçue par notaire sous peine de nullité, contient la description détaillée des biens et l'indication de leur caractère propre, commun ou indivis.L'acte est publié au fichier immobilier ou, dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, au livre foncier, de sa situation.

Lorsque la personne est immatriculée au registre du commerce et des sociétés, au registre spécial des agents commerciaux ou au registre spécial des entreprises à responsabilité limitée, la déclaration doit y être mentionnée.

A défaut d'une telle immatriculation, la déclaration est mentionnée au registre national des entreprises.

L'établissement de l'acte prévu au premier alinéa et l'accomplissement des formalités donnent lieu au versement aux notaires d'émoluments fixes dans le cadre d'un plafond déterminé par décret.

**Art. L526-3**

En cas de cession des droits immobiliers sur la résidence principale, le prix obtenu demeure insaisissable, sous la condition du remploi dans le délai d'un an des sommes à l'acquisition par la personne mentionnée au premier alinéa de l'article L. 526-1 d'un immeuble où est fixée sa résidence principale.

L'insaisissabilité des droits sur la résidence principale et la déclaration d'insaisissabilité portant sur tout bien foncier, bâti ou non bâti, non affecté à l'usage professionnel peuvent, à tout moment, faire l'objet d'une renonciation soumise aux conditions de validité et d'opposabilité prévues à l'article L. 526-2. La renonciation peut porter sur tout ou partie des biens ; elle peut être faite au bénéfice d'un ou de plusieurs créanciers mentionnés à l'article L. 526-1 désignés par l'acte authentique de renonciation. Lorsque le bénéficiaire de cette renonciation cède sa créance, le cessionnaire peut se prévaloir de celle-ci. La renonciation peut, à tout moment, être révoquée dans les conditions de validité et d'opposabilité prévues à l'article L. 526-2. Cette révocation n'a d'effet qu'à l'égard des créanciers mentionnés à l'article L. 526-1 dont les droits naissent postérieurement à sa publication.

Les effets de l'insaisissabilité et ceux de la déclaration subsistent après la dissolution du régime matrimonial lorsque la personne mentionnée au premier alinéa de l'article L. 526-1 ou le déclarant mentionné au deuxième alinéa du même article L. 526-1 est attributaire du bien. Ils subsistent également en cas de décès de la personne mentionnée au premier alinéa dudit article L. 526-1 ou du déclarant mentionné au deuxième alinéa du même article L. 526-1 jusqu'à la liquidation de la succession.

**Art. L526-4**

Lors de sa demande d'immatriculation au registre du commerce et des sociétés, au registre spécial des agents commerciaux, au registre spécial des entreprises individuelles à responsabilité limitée ou au registre national des entreprises, la personne physique mariée sous un régime de communauté légale ou conventionnelle doit justifier que son conjoint a été informé des conséquences sur les biens communs des dettes contractées dans l'exercice de sa profession.

Un décret en Conseil d'Etat précise en tant que de besoin les modalités d'application du présent article.

**Art. L526-5**

Les dispositions des articles L. 313-14 à L. 313-14-2 du code de la consommation sont applicables aux opérations de prêt consenties à toute personne physique immatriculée au registre national des entreprises ainsi qu'au gérant associé unique d'une société à responsabilité limitée, et garanties par une hypothèque rechargeable inscrite sur l'immeuble où l'intéressé a fixé sa résidence principale.

###### Section 2 : De l'entrepreneur individuel à responsabilité limitée 



**Art. L526-6**

Pour l'exercice de son activité en tant qu'entrepreneur individuel à responsabilité limitée, l'entrepreneur individuel affecte à son activité professionnelle un patrimoine séparé de son patrimoine personnel, sans création d'une personne morale, dans les conditions prévues à l'article L. 526-7.

Ce patrimoine est composé de l'ensemble des biens, droits, obligations ou sûretés dont l'entrepreneur individuel est titulaire, nécessaires à l'exercice de son activité professionnelle. Il peut comprendre également les biens, droits, obligations ou sûretés dont l'entrepreneur individuel est titulaire, utilisés pour l'exercice de son activité professionnelle, qu'il décide d'y affecter et qu'il peut ensuite décider de retirer du patrimoine affecté. Un même bien, droit, obligation ou sûreté ne peut entrer dans la composition que d'un seul patrimoine affecté.

Par dérogation à l'alinéa précédent, l'entrepreneur individuel exerçant une activité agricole au sens de l'article L. 311-1 du code rural et de la pêche maritime peut ne pas affecter les terres utilisées pour l'exercice de son exploitation à son activité professionnelle. Cette faculté s'applique à la totalité des terres dont l'exploitant est propriétaire.

Pour l'exercice de l'activité professionnelle à laquelle le patrimoine est affecté, l'entrepreneur individuel utilise une dénomination incorporant son nom, précédé ou suivi immédiatement des mots : " Entrepreneur individuel à responsabilité limitée ” ou des initiales : " EIRL ”.

**Art. L526-7**

La constitution du patrimoine affecté résulte d'une déclaration effectuée :

1° Pour une activité commerciale, au registre du commerce et des sociétés auprès duquel le commerçant est tenu de s'immatriculer ;

2° Pour une activité relevant du secteur des métiers et de l'artisanat, au registre national des entreprises auprès duquel le chef d'entreprise est tenu de s'immatriculer en cette qualité ;

3° Pour une activité d'agent commercial, au registre spécial des agents commerciaux ;

4° Pour les activités ne relevant pas des cas prévus aux 1° à 3°, au registre spécial tenu au greffe du tribunal de commerce ou du tribunal judiciaire statuant commercialement dans le ressort duquel se trouve l'adresse de leur établissement principal.

Lorsque l'activité exercée par l'entrepreneur individuel est inscrite à la fois au registre du commerce et des sociétés et au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat, la déclaration est effectuée auprès du registre du commerce et des sociétés.

Lorsque l'entrepreneur individuel est transféré dans le ressort d'un autre registre ou rattaché à un autre registre en cours d'activité, les mentions inscrites et l'ensemble des documents publics déposés sont transférés par le précédent organisme teneur de registre à celui nouvellement compétent. Dans ce cas mention du transfert est portée au premier registre. Le transfert s'effectue par voie dématérialisée et ne donne pas lieu à émolument ou redevance.

**Art. L526-8**

I. — Lors de la constitution du patrimoine affecté, l'entrepreneur individuel mentionne la nature, la qualité, la quantité et la valeur des biens, droits, obligations ou sûretés qu'il affecte à son activité professionnelle sur un état descriptif déposé au registre où est effectuée la déclaration prévue à l'article L. 526-7 pour y être annexé.

En l'absence de bien, droit, obligation ou sûreté affectés en application du deuxième alinéa de l'article L. 526-6, aucun état descriptif n'est établi.

II. — La valeur inscrite est la valeur vénale ou, en l'absence de marché pour le bien considéré, la valeur d'utilité.

Sans préjudice du respect des règles d'affectation prévues à la présente section, l'entrepreneur individuel peut présenter en qualité d'état descriptif le bilan de son dernier exercice, à condition que celui-ci soit clos depuis moins de quatre mois à la date de la déclaration. Dans ce cas, l'ensemble des éléments figurant dans le bilan compose l'état descriptif et les opérations intervenues depuis la date du dernier exercice clos sont comprises dans l'exercice suivant de l'entrepreneur individuel à responsabilité limitée.

Lorsque l'entrepreneur individuel à responsabilité limitée n'a pas opté pour l'assimilation à une entreprise unipersonnelle à responsabilité limitée ou à une exploitation agricole à responsabilité limitée au sens de l'article 1655 sexies du code général des impôts, la valeur des éléments constitutifs du patrimoine affecté correspond à leur valeur nette comptable telle qu'elle figure dans les comptes du dernier exercice clos à la date de constitution du patrimoine affecté s'il est tenu à une comptabilité commerciale, ou à la valeur d'origine de ces éléments telle qu'elle figure au registre des immobilisations du dernier exercice clos, diminuée des amortissements déjà pratiqués, si l'entrepreneur n'est pas tenu à une telle comptabilité.

**Art. L526-8-1**

Postérieurement à la constitution du patrimoine affecté, l'inscription ou le retrait en comptabilité d'un bien, droit, obligation ou sûreté emporte affectation à l'activité professionnelle ou retrait du patrimoine affecté.

Sont de plein droit affectés, par l'effet d'une subrogation réelle, les créances et indemnités qui remplacent des biens affectés ainsi que les biens acquis en emploi ou remploi des biens affectés.

La comptabilité régulièrement tenue fait preuve à l'égard des tiers sous réserve des formalités prévues aux articles L. 526-9 et L. 526-11 et du respect des règles prévues au deuxième alinéa de l'article L. 526-6.

**Art. L526-9**

L'affectation d'un bien immobilier ou d'une partie d'un tel bien est reçue par acte notarié et publiée au bureau des hypothèques ou, dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, au livre foncier de la situation du bien. L'entrepreneur individuel qui n'affecte qu'une partie d'un ou de plusieurs biens immobiliers désigne celle-ci dans un état descriptif de division.

L'établissement de l'acte notarié et l'accomplissement des formalités de publicité donnent lieu au versement d'émoluments fixes dans le cadre d'un plafond déterminé par décret.

L'affectation ou le retrait d'un bien immobilier ou d'une partie d'un tel bien intervenant après la constitution du patrimoine affecté donne lieu aux formalités prévues au premier alinéa et au dépôt du document attestant de l'accomplissement de ces formalités au registre dont relève l'entrepreneur individuel à responsabilité limitée en application de l'article L. 526-7.

Le non-respect des règles prévues au présent article entraîne l'inopposabilité de l'affectation ou du retrait.

**Art. L526-11**

Lorsque tout ou partie des biens affectés sont des biens communs ou indivis, l'entrepreneur individuel justifie de l'accord exprès de son conjoint ou de ses coïndivisaires et de leur information préalable sur les droits des créanciers mentionnés au 1° du I de l'article L. 526-12 sur le patrimoine affecté. Un même bien commun ou indivis ou une même partie d'un bien immobilier commun ou indivis ne peut entrer dans la composition que d'un seul patrimoine affecté.

Lorsque l'affectation ou le retrait d'un bien commun ou indivis est postérieure à la constitution du patrimoine affecté, il donne lieu au dépôt au registre dont relève l'entrepreneur individuel à responsabilité limitée en application de l'article L. 526-7 du document attestant de l'accomplissement des formalités mentionnées au premier alinéa du présent article.

Le non-respect des règles prévues au présent article entraîne l'inopposabilité de l'affectation.

**Art. L526-12**

I. — La composition du patrimoine affecté est opposable de plein droit aux créanciers dont les droits sont nés postérieurement à la déclaration mentionnée à l'article L. 526-7.

Par dérogation aux articles 2284 et 2285 du code civil :

1° Les créanciers auxquels la déclaration est opposable et dont les droits sont nés à l'occasion de l'exercice de l'activité professionnelle à laquelle le patrimoine est affecté ont pour seul gage général le patrimoine affecté ;

2° Les autres créanciers auxquels la déclaration est opposable ont pour seul gage général le patrimoine non affecté.

Lorsque l'affectation procède d'une inscription en comptabilité en application de l'article L. 526-8-1 du présent code, elle est opposable aux tiers à compter du dépôt du bilan de l'entrepreneur individuel à responsabilité limitée ou, le cas échéant, du ou des documents résultant des obligations comptables simplifiées prévues au deuxième alinéa de l'article L. 526-13 auprès du registre où est immatriculé l'entrepreneur.

II. — Lorsque la valeur d'un élément d'actif du patrimoine affecté, autre que des liquidités, mentionnée dans l'état descriptif prévu à l'article L. 526-8 ou en comptabilité, est supérieure à sa valeur réelle au moment de son affectation, l'entrepreneur individuel à responsabilité limitée est responsable, pendant une durée de cinq ans, à l'égard des tiers sur la totalité de son patrimoine, affecté et non affecté, à hauteur de la différence entre la valeur réelle du bien au moment de l'affectation et la valeur mentionnée dans l'état descriptif ou en comptabilité.

Il est également responsable sur la totalité de ses biens et droits en cas de fraude ou en cas de manquement grave aux obligations prévues à l'article L. 526-13.

En cas d'insuffisance du patrimoine non affecté, le droit de gage général des créanciers mentionnés au 2° du I du présent article peut s'exercer sur le bénéfice réalisé par l'entrepreneur individuel à responsabilité limitée lors du dernier exercice clos.

**Art. L526-13**

L'activité professionnelle à laquelle le patrimoine est affecté fait l'objet d'une comptabilité autonome, établie dans les conditions définies aux articles L. 123-12 à L. 123-23 et L. 123-25 à L. 123-27.

Par dérogation à l'article L. 123-28 et au premier alinéa du présent article, l'activité professionnelle des personnes bénéficiant des régimes définis aux articles 50-0, 64 bis et 102 ter du code général des impôts fait l'objet d'obligations comptables simplifiées.

L'entrepreneur individuel à responsabilité limitée est tenu de faire ouvrir dans un établissement de crédit un ou plusieurs comptes bancaires exclusivement dédiés à l'activité à laquelle le patrimoine a été affecté.

**Art. L526-14**

Le bilan de l'entrepreneur individuel à responsabilité limitée ou, le cas échéant, le ou les documents résultant des obligations comptables simplifiées prévues au deuxième alinéa de l'article L. 526-13 sont déposés chaque année au registre dont relève l'entrepreneur individuel à responsabilité limitée en application de l'article L. 526-7 pour y être annexés.

En cas de non-respect de l'obligation mentionnée au premier alinéa, le président du tribunal, statuant en référé, peut, à la demande de tout intéressé ou du ministère public, enjoindre sous astreinte à l'entrepreneur individuel à responsabilité limitée de procéder au dépôt de son bilan ou, le cas échéant, du ou des documents résultant des obligations comptables simplifiées prévues au deuxième alinéa de l'article L. 526-13.

**Art. L526-15**

En cas de renonciation de l'entrepreneur individuel à responsabilité limitée à l'affectation ou en cas de décès de celui-ci, la déclaration mentionnée à l'article L. 526-7 cesse de produire ses effets. Toutefois, en cas de cessation, concomitante à la renonciation, de l'activité professionnelle à laquelle le patrimoine est affecté ou en cas de décès, les créanciers mentionnés aux 1° et 2° du I de l'article L. 526-12 conservent pour seul gage général celui qui était le leur au moment de la renonciation ou du décès.

En cas de renonciation, l'entrepreneur individuel en fait porter la mention au registre dont il relève en application de l'article L. 526-7. En cas de décès, un héritier, un ayant droit ou toute personne mandatée à cet effet en fait porter la mention au même registre.

**Art. L526-17**

I. ― L'entrepreneur individuel à responsabilité limitée peut céder à titre onéreux, transmettre à titre gratuit entre vifs ou apporter en société l'intégralité de son patrimoine affecté et en transférer la propriété dans les conditions prévues aux II et III du présent article sans procéder à sa liquidation.

II. ― La cession à titre onéreux ou la transmission à titre gratuit entre vifs du patrimoine affecté à une personne physique entraîne sa reprise avec maintien de l'affectation dans le patrimoine du cessionnaire ou du donataire. Elle donne lieu au dépôt par le cédant ou le donateur d'une déclaration de transfert au registre dont relève l'entrepreneur individuel à responsabilité limitée en application de l'article L. 526-7 et fait l'objet d'une publicité. La reprise n'est opposable aux tiers qu'après l'accomplissement de ces formalités.

La cession du patrimoine affecté à un entrepreneur individuel ou à une personne morale ou son apport en société entraîne transfert de propriété dans le patrimoine du cessionnaire ou de la société, sans maintien de l'affectation. Elle donne lieu à publication d'un avis. Le transfert de propriété n'est opposable aux tiers qu'après l'accomplissement de cette formalité.

III. ― La déclaration ou l'avis mentionnés au II sont accompagnés d'un état descriptif des biens, droits, obligations ou sûretés composant le patrimoine affecté.

Les articles L. 141-2 à L. 141-22 ne sont pas applicables à la cession ou à l'apport en société d'un fonds de commerce intervenant par suite de la cession ou de l'apport en société d'un patrimoine affecté.

Le cessionnaire, le donataire ou le bénéficiaire de l'apport est débiteur des créanciers de l'entrepreneur individuel à responsabilité limitée mentionnés au 1° du I de l'article L. 526-12 en lieu et place de celui-ci, sans que cette substitution emporte novation à leur égard.

Les créanciers de l'entrepreneur individuel à responsabilité limitée mentionnés au 1° du I de l'article L. 526-12 dont la créance est antérieure à la date de la publicité mentionnée au II du présent article, ainsi que les créanciers auxquels la déclaration n'est pas opposable et dont les droits sont nés antérieurement à la déclaration mentionnée à l'article L. 526-7 lorsque le patrimoine affecté fait l'objet d'une donation entre vifs, peuvent former opposition à la transmission du patrimoine affecté dans un délai fixé par voie réglementaire. Une décision de justice rejette l'opposition ou ordonne soit le remboursement des créances, soit la constitution de garanties, si le cessionnaire ou le donataire en offre et si elles sont jugées suffisantes.

A défaut de remboursement des créances ou de constitution des garanties ordonnées, la transmission du patrimoine affecté est inopposable aux créanciers dont l'opposition a été admise.

L'opposition formée par un créancier n'a pas pour effet d'interdire la transmission du patrimoine affecté.

**Art. L526-18**

L'entrepreneur individuel à responsabilité limitée détermine les revenus qu'il verse dans son patrimoine non affecté.

**Art. L526-19**

Sous réserve des dispositions de l'article L. 123-54, le tarif des formalités de dépôt et de transfert des déclarations et d'inscription des mentions visées à la présente section ainsi que de dépôt et de transfert des comptes annuels ou du ou des documents résultant des obligations comptables simplifiées prévues au deuxième alinéa de l'article L. 526-13 est fixé par décret.

La formalité de déclaration mentionnée à l'article L. 526-7 est gratuite lorsque la déclaration est effectuée simultanément à la demande d'immatriculation au registre dont relève l'entrepreneur individuel à responsabilité limitée en application de l'article L. 526-7.

**Art. L526-20**

Le ministère public ainsi que tout intéressé peuvent demander au président du tribunal statuant en référé d'enjoindre sous astreinte à un entrepreneur individuel à responsabilité limitée de porter sur tous ses actes et documents sa dénomination, précédée ou suivie immédiatement et lisiblement des mots : " Entrepreneur individuel à responsabilité limitée ” ou des initiales : " EIRL ”.

**Art. L526-21**

Les conditions d'application de la présente section sont fixées par décret en Conseil d'Etat.

###### Section 3 : Du statut de l'entrepreneur individuel


**Art. L526-22**

L'entrepreneur individuel est une personne physique qui exerce en son nom propre une ou plusieurs activités professionnelles indépendantes.

Les biens, droits, obligations et sûretés dont il est titulaire et qui sont utiles à son activité ou à ses activités professionnelles indépendantes constituent le patrimoine professionnel de l'entrepreneur individuel. Sous réserve du livre VI du présent code, ce patrimoine ne peut être scindé. Les éléments du patrimoine de l'entrepreneur individuel non compris dans le patrimoine professionnel constituent son patrimoine personnel.

La distinction des patrimoines personnel et professionnel de l'entrepreneur individuel ne l'autorise pas à se porter caution en garantie d'une dette dont il est débiteur principal.

Par dérogation aux articles 2284 et 2285 du code civil et sans préjudice des dispositions légales relatives à l'insaisissabilité de certains biens, notamment la section 1 du présent chapitre et l'article L. 526-7 du présent code, l'entrepreneur individuel n'est tenu de remplir son engagement à l'égard de ses créanciers dont les droits sont nés à l'occasion de son exercice professionnel que sur son seul patrimoine professionnel, sauf sûretés conventionnelles ou renonciation dans les conditions prévues à l'article L. 526-25.

Les dettes dont l'entrepreneur individuel est redevable envers les organismes de recouvrement des cotisations et contributions sociales sont nées à l'occasion de son exercice professionnel.

Seul le patrimoine personnel de l'entrepreneur individuel constitue le gage général des créanciers dont les droits ne sont pas nés à l'occasion de son exercice professionnel. Toutefois, si le patrimoine personnel est insuffisant, le droit de gage général des créanciers peut s'exercer sur le patrimoine professionnel, dans la limite du montant du bénéfice réalisé lors du dernier exercice clos. En outre, les sûretés réelles consenties par l'entrepreneur individuel avant le commencement de son activité ou de ses activités professionnelles indépendantes conservent leur effet, quelle que soit leur assiette.

La charge de la preuve incombe à l'entrepreneur individuel pour toute contestation de mesures d'exécution forcée ou de mesures conservatoires qu'il élève concernant l'inclusion ou non de certains éléments d'actif dans le périmètre du droit de gage général du créancier. Sans préjudice de l'article L. 121-2 du code des procédures civiles d'exécution, la responsabilité du créancier saisissant peut être recherchée pour abus de saisie lorsqu'il a procédé à une mesure d'exécution forcée ou à une mesure conservatoire sur un élément d'actif ne faisant manifestement pas partie de son gage général.

Dans le cas où un entrepreneur individuel cesse toute activité professionnelle indépendante, le patrimoine professionnel et le patrimoine personnel sont réunis. Il en est de même en cas de décès de l'entrepreneur individuel, sous réserve des articles L. 631-3 et L. 640-3 du présent code.

Les conditions d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L526-23**

La dérogation prévue au quatrième alinéa de l'article L. 526-22 ne s'applique qu'aux créances nées à compter de l'immatriculation au registre dont relève l'entrepreneur individuel pour son activité, lorsque celle-ci est prévue. Lorsqu'il relève de plusieurs registres, la dérogation prend effet à compter de la date d'immatriculation la plus ancienne.

Lorsque la date d'immatriculation est postérieure à la date déclarée du début d'activité, la dérogation prend effet à compter de la date déclarée du début d'activité, dans les conditions prévues par décret en Conseil d'Etat.

A défaut d'obligation d'immatriculation, la dérogation court à compter du premier acte qu'il exerce en qualité d'entrepreneur individuel, cette qualité devant apparaître sur les documents et les correspondances à usage professionnel.

**Art. L526-24**

Le droit de gage de l'administration fiscale et des organismes de sécurité sociale porte sur l'ensemble des patrimoines professionnel et personnel de l'entrepreneur individuel en cas de manœuvres frauduleuses ou d'inobservation grave et répétée de ses obligations fiscales, dans les conditions prévues aux I et II de l'article L. 273 B du livre des procédures fiscales, ou d'inobservation grave et répétée dans le recouvrement des cotisations et contributions sociales, dans les conditions prévues à l'article L. 133-4-7 du code de la sécurité sociale. Le droit de gage de l'administration fiscale porte également sur l'ensemble des patrimoines professionnel et personnel de l'entrepreneur individuel pour les impositions mentionnées au III de l'article L. 273 B du livre des procédures fiscales.

Le droit de gage des organismes de recouvrement mentionnés aux articles L. 225-1 et L. 752-4 du code de la sécurité sociale porte également sur l'ensemble des patrimoines professionnel et personnel pour les impositions et contributions mentionnées au deuxième alinéa de l'article L. 133-4-7 du même code.

Les conditions d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L526-25**

L'entrepreneur individuel peut, sur demande écrite d'un créancier, renoncer à la dérogation prévue au quatrième alinéa de l'article L. 526-22, pour un engagement spécifique dont il doit rappeler le terme et le montant, qui doit être déterminé ou déterminable. Cette renonciation doit respecter, à peine de nullité, des formes prescrites par décret.

Cette renonciation ne peut intervenir avant l'échéance d'un délai de réflexion de sept jours francs à compter de la réception de la demande de renonciation. Si l'entrepreneur individuel fait précéder sa signature de la mention manuscrite énoncée par décret et uniquement de celle-ci, le délai de réflexion est réduit à trois jours francs.

**Art. L526-26**

La présente section s'entend sans préjudice des pouvoirs reconnus aux époux pour administrer leurs biens communs et en disposer.

###### Section 4 : Du transfert du patrimoine professionnel de l'entrepreneur individuel


**Art. L526-27**

L'entrepreneur individuel peut céder à titre onéreux, transmettre à titre gratuit entre vifs ou apporter en société l'intégralité de son patrimoine professionnel, sans procéder à la liquidation de celui-ci. Le transfert non intégral d'éléments de ce patrimoine demeure soumis aux conditions légales applicables à la nature dudit transfert et, le cas échéant, à celle du ou des éléments transférés.

Le transfert universel du patrimoine professionnel emporte cession des droits, biens, obligations et sûretés dont celui-ci est constitué. Il peut être consenti à titre onéreux ou gratuit. Lorsque le bénéficiaire est une société, le transfert des droits, biens et obligations peut revêtir la forme d'un apport.

Sous réserve de la présente section, les dispositions légales relatives à la vente, à la donation ou à l'apport en société de biens de toute nature sont applicables, selon le cas. Il en est de même des dispositions légales relatives à la cession de créances, de dettes et de contrats.

Dans le cas où le cédant s'est obligé contractuellement à ne pas céder un élément de son patrimoine professionnel ou à ne pas transférer celui-ci à titre universel, l'inexécution de cette obligation engage sa responsabilité sur l'ensemble de ses biens, sans emporter la nullité du transfert.

Le transfert de propriété ainsi opéré n'est opposable aux tiers qu'à compter de sa publicité, dans des conditions prévues par décret.

**Art. L526-28**

Les créanciers de l'entrepreneur individuel dont la créance est née avant la publicité du transfert de propriété peuvent former opposition au transfert du patrimoine professionnel, dans un délai fixé par décret.

L'opposition formée par un créancier n'a pas pour effet d'interdire le transfert du patrimoine professionnel.

La décision de justice statuant sur l'opposition soit rejette celle-ci, soit ordonne le remboursement des créances ou la constitution de garanties, si le cessionnaire, le donataire ou le bénéficiaire en offre et si elles sont jugées suffisantes.

Lorsque la décision de justice lui ordonne le remboursement des créances, l'entrepreneur individuel auteur du transfert est tenu de remplir son engagement dans les conditions prévues à l'article 2284 du code civil, sans préjudice de l'article L. 526-1 du présent code.

**Art. L526-29**

Ne sont pas applicables au transfert universel du patrimoine professionnel d'un entrepreneur individuel, toute clause contraire étant réputée non écrite :

1° L'article 815-14 du code civil ;

2° L'article 1699 du même code ;

3° Les articles L. 141-12 à L. 141-22 du présent code.

**Art. L526-30**

A peine de nullité du transfert prévu à l'article L. 526-27 :

1° Le transfert doit porter sur l'intégralité du patrimoine professionnel de l'entrepreneur individuel, qui ne peut être scindé ;

2° En cas d'apport à une société nouvellement créée, l'actif disponible du patrimoine professionnel doit permettre de faire face au passif exigible sur ce même patrimoine ;

3° Ni l'auteur, ni le bénéficiaire du transfert ne doivent avoir été frappés de faillite personnelle ou d'une peine d'interdiction prévue à l'article L. 653-8 du présent code ou à l'article 131-27 du code pénal, par une décision devenue définitive.

**Art. L526-31**

Sous réserve des articles L. 223-9, L. 225-8-1 et L. 227-1, lorsque le patrimoine professionnel apporté en société contient des biens constitutifs d'un apport en nature, il est fait recours à un commissaire aux apports.

### LIVRE VI : Des difficultés des entreprises.

**Art. L610-1**

Un décret en Conseil d'Etat détermine, dans chaque département, le tribunal ou les tribunaux appelés à connaître des procédures prévues par le présent livre, ainsi que le ressort dans lequel ces tribunaux exercent les attributions qui leur sont dévolues.

#### TITRE Ier : De la prévention des difficultés des entreprises.

##### Chapitre Ier : De la prévention des difficultés des entreprises, du mandat ad hoc et de la procédure de conciliation

**Art. L611-1**

Toute personne immatriculée au registre du commerce et des sociétés ou au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat ainsi que tout entrepreneur individuel à responsabilité limitée et toute personne morale de droit privé peut adhérer à un groupement de prévention agréé par arrêté du représentant de l'Etat dans la région.

Ce groupement a pour mission de fournir à ses adhérents, de façon confidentielle, une analyse des informations économiques, comptables et financières que ceux-ci s'engagent à lui transmettre régulièrement.

Lorsque le groupement relève des indices de difficultés, il en informe le chef d'entreprise et peut lui proposer l'intervention d'un expert.

A la diligence du représentant de l'Etat, les administrations compétentes prêtent leur concours aux groupements de prévention agréés. Les services de la Banque de France peuvent également, suivant des modalités prévues par convention, être appelés à formuler des avis sur la situation financière des entreprises adhérentes. Les groupements de prévention agréés peuvent aussi bénéficier d'aides des collectivités territoriales.

Les groupements de prévention agréés sont habilités à conclure, notamment avec les établissements de crédit, les sociétés de financement et les entreprises d'assurance, des conventions au profit de leurs adhérents.

**Art. L611-2**

I. — Lorsqu'il résulte de tout acte, document ou procédure qu'une société commerciale, un groupement d'intérêt économique, ou une entreprise individuelle, commerciale ou artisanale connaît des difficultés de nature à compromettre la continuité de l'exploitation, ses dirigeants peuvent être convoqués par le président du tribunal de commerce pour que soient envisagées les mesures propres à redresser la situation.

Dès l'envoi de cette convocation, le président du tribunal peut, nonobstant toute disposition législative ou réglementaire contraire, obtenir communication, par les commissaires aux comptes, les membres du comité social et économique, les administrations publiques, les organismes de sécurité et de prévoyance sociales ainsi que les services chargés de la centralisation des risques bancaires et des incidents de paiement, des renseignements de nature à lui donner une exacte information sur la situation économique et financière du débiteur.

II. — Lorsque les dirigeants d'une société commerciale ne procèdent pas au dépôt des comptes annuels dans les délais prévus par les textes applicables, le président du tribunal peut, le cas échéant sur demande du président d'un des observatoires mentionnés à l'article L. 910-1 A, leur adresser une injonction de le faire à bref délai sous astreinte.

Si cette injonction n'est pas suivie d'effet dans un délai fixé par décret en Conseil d'Etat, le président du tribunal peut également faire application à leur égard des dispositions du deuxième alinéa du I.

Le II est applicable, dans les mêmes conditions, à tout entrepreneur individuel à responsabilité limitée qui ne procède pas au dépôt des comptes annuels ou documents mentionnés au premier alinéa de l'article L. 526-14, lorsque l'activité professionnelle à laquelle le patrimoine est affecté est commerciale ou artisanale.

**Art. L611-2-1**

Les dispositions du I de l'article L. 611-2 sont applicables, dans les mêmes conditions, aux personnes morales de droit privé et aux personnes physiques exerçant une activité professionnelle agricole ou indépendante, y compris une profession libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé. Pour l'application du présent article, le tribunal judiciaire est compétent et son président exerce les mêmes pouvoirs que ceux conférés au président du tribunal de commerce.

Par exception, lorsque la personne physique ou morale concernée exerce la profession d'avocat, d'administrateur judiciaire, de mandataire judiciaire ou d'officier public ou ministériel, le président du tribunal judiciaire ne procède qu'à l'information de l'ordre professionnel ou de l'autorité compétente dont elle relève, sur les difficultés portées à sa connaissance relativement à la situation économique, sociale, financière et patrimoniale du professionnel.

**Art. L611-2-2**

Lorsqu'il lui apparaît que l'urgence commande l'adoption de mesures immédiates et que le dirigeant s'y refuse ou fait savoir qu'il envisage des mesures que le commissaire aux comptes estime insuffisantes, ce dernier peut en informer le président du tribunal compétent dès la première information faite, en application des articles L. 234-1, L. 234-2, L. 251-15 et L. 612-3, au président du conseil d'administration ou de surveillance ou au dirigeant.

Dans ce cas, le commissaire aux comptes informe par tout moyen et sans délai le président du tribunal de ses constats et démarches. Il peut lui adresser la copie de tous les documents utiles à cette information et lui expose les raisons qui l'ont conduit à constater l'insuffisance des décisions prises.

Le commissaire aux comptes peut, à son initiative ou à la demande du président du tribunal, transmettre à ce dernier tout renseignement complémentaire de nature à lui donner une exacte information sur la situation économique et financière de l'entreprise.

Le commissaire aux comptes peut également, à tout moment, demander à être entendu, avec les dirigeants, par le président du tribunal.

**Art. L611-3**

Le président du tribunal peut, à la demande d'un débiteur, désigner un mandataire ad hoc dont il détermine la mission. Le débiteur peut proposer le nom d'un mandataire ad hoc. La décision nommant le mandataire ad hoc est communiquée pour information aux commissaires aux comptes lorsqu'il en a été désigné.

Le tribunal compétent est le tribunal de commerce si le débiteur exerce une activité commerciale ou artisanale et le tribunal judiciaire dans les autres cas.

Le débiteur n'est pas tenu d'informer le comité social et économique de la désignation d'un mandataire ad hoc.

**Art. L611-4**

Il est institué, devant le tribunal de commerce, une procédure de conciliation dont peuvent bénéficier les débiteurs exerçant une activité commerciale ou artisanale qui éprouvent une difficulté juridique, économique ou financière, avérée ou prévisible, et ne se trouvent pas en cessation des paiements depuis plus de quarante-cinq jours.

**Art. L611-5**

La procédure de conciliation est applicable, dans les mêmes conditions, aux personnes morales de droit privé et aux personnes physiques exerçant une activité professionnelle indépendante, y compris une profession libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé. Pour l'application du présent article, le tribunal judiciaire est compétent et son président exerce les mêmes pouvoirs que ceux attribués au président du tribunal de commerce.

La procédure de conciliation n'est pas applicable aux personnes exerçant une activité agricole définie à l'article L. 311-1 du code rural et de la pêche maritime qui bénéficient de la procédure prévue aux articles L. 351-1 à L. 351-7 du même code.

**Art. L611-6**

Le président du tribunal est saisi par une requête du débiteur exposant sa situation économique, financière, sociale et patrimoniale, ses besoins de financement ainsi que, le cas échéant, les moyens d'y faire face. Le débiteur peut proposer le nom d'un conciliateur.

La procédure de conciliation est ouverte par le président du tribunal qui désigne un conciliateur pour une période n'excédant pas quatre mois mais qu'il peut, par une décision motivée, proroger à la demande de ce dernier sans que la durée totale de la procédure de conciliation ne puisse excéder cinq mois. Si une demande de constatation ou d'homologation a été formée en application de l'article L. 611-8 avant l'expiration de cette période, la mission du conciliateur et la procédure sont prolongées jusqu'à la décision, selon le cas, du président du tribunal ou du tribunal. A défaut, elles prennent fin de plein droit et une nouvelle conciliation ne peut être ouverte dans les trois mois qui suivent.

La décision ouvrant la procédure de conciliation est communiquée au ministère public et, si le débiteur est soumis au contrôle légal de ses comptes, aux commissaires aux comptes. Lorsque le débiteur exerce une profession libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé, la décision est également communiquée à l'ordre professionnel ou à l'autorité compétente dont, le cas échéant, il relève. Elle est susceptible d'appel de la part du ministère public. Le débiteur n'est pas tenu d'informer le comité social et économique de l'ouverture de la procédure.

Le débiteur peut récuser le conciliateur dans des conditions et délais fixés par décret en Conseil d'Etat.

Après ouverture de la procédure de conciliation, le président du tribunal peut, nonobstant toute disposition législative ou réglementaire contraire, obtenir communication de tout renseignement lui permettant d'apprécier la situation économique, financière, sociale et patrimoniale du débiteur et ses perspectives de règlement, notamment par les commissaires aux comptes, les experts-comptables, les notaires, les membres et représentants du personnel, les administrations et organismes publics, les organismes de sécurité et de prévoyance sociales, les établissements de crédit, les sociétés de financement, les établissements de monnaie électronique, les établissements de paiement, les entreprises d'assurance mentionnées à l'article L. 310-2 du code des assurances pratiquant les opérations d'assurance-crédit ainsi que les services chargés de centraliser les risques bancaires et les incidents de paiement. En outre, il peut charger un expert de son choix d'établir un rapport sur la situation économique, financière, sociale et patrimoniale du débiteur.

**Art. L611-7**

Le conciliateur a pour mission de favoriser la conclusion entre le débiteur et ses principaux créanciers ainsi que, le cas échéant, ses cocontractants habituels, d'un accord amiable destiné à mettre fin aux difficultés de l'entreprise. Il peut également présenter toute proposition se rapportant à la sauvegarde de l'entreprise, à la poursuite de l'activité économique et au maintien de l'emploi. Il peut être chargé, à la demande du débiteur et après avis des créanciers participants, d'une mission ayant pour objet l'organisation d'une cession partielle ou totale de l'entreprise qui pourrait être mise en œuvre, le cas échéant, dans le cadre d'une procédure ultérieure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire.

Le conciliateur peut, pour exercer sa mission, obtenir du débiteur tout renseignement utile. Le président du tribunal communique au conciliateur les renseignements dont il dispose et, le cas échéant, les résultats de l'expertise mentionnée au cinquième alinéa de l'article L. 611-6.

Les administrations financières, les organismes de sécurité sociale, les institutions gérant le régime d'assurance chômage prévu par les articles L. 5422-1 et suivants du code du travail et les institutions régies par le livre IX du code de la sécurité sociale peuvent consentir des remises de dettes dans les conditions fixées à l'article L. 626-6 du présent code. Des cessions de rang de privilège ou d'hypothèque ou l'abandon de ces sûretés peuvent être consenties dans les mêmes conditions.

Le conciliateur rend compte au président du tribunal de l'état d'avancement de sa mission et formule toutes observations utiles sur les diligences du débiteur.

Au cours de la procédure, le débiteur peut demander au juge qui a ouvert celle-ci de faire application de l'article 1343-5 du code civil à l'égard d'un créancier qui l'a mis en demeure ou poursuivi, ou qui n'a pas accepté, dans le délai imparti par le conciliateur, la demande faite par ce dernier de suspendre l'exigibilité de la créance. Dans ce dernier cas, le juge peut, nonobstant les termes du premier alinéa de ce même article, reporter ou échelonner le règlement des créances non échues, dans la limite de la durée de la mission du conciliateur. Le juge statue après avoir recueilli les observations du conciliateur. Il peut subordonner la durée des mesures ainsi prises à la conclusion de l'accord prévu au présent article. Dans ce cas, le créancier intéressé est informé de la décision selon des modalités fixées par décret en Conseil d'Etat.

En cas d'impossibilité de parvenir à un accord, le conciliateur présente sans délai un rapport au président du tribunal. Celui-ci met fin à sa mission et à la procédure de conciliation. Sa décision est notifiée au débiteur et communiquée au ministère public.

**Art. L611-8**

I. — Le président du tribunal, sur la requête conjointe des parties, constate leur accord et donne à celui-ci force exécutoire. Il statue au vu d'une déclaration certifiée du débiteur attestant qu'il ne se trouvait pas en cessation des paiements lors de la conclusion de l'accord, ou que ce dernier y met fin. La décision constatant l'accord n'est pas soumise à publication et n'est pas susceptible de recours. Elle met fin à la procédure de conciliation.

II. — Toutefois, à la demande du débiteur, le tribunal homologue l'accord obtenu si les conditions suivantes sont réunies :

1° Le débiteur n'est pas en cessation des paiements ou l'accord conclu y met fin ;

2° Les termes de l'accord sont de nature à assurer la pérennité de l'activité de l'entreprise ;

3° L'accord ne porte pas atteinte aux intérêts des créanciers non signataires.

III. — Lorsque le président du tribunal constate l'accord ou que le tribunal homologue celui-ci, il peut, à la demande du débiteur, désigner le conciliateur en tant que mandataire à l'exécution de l'accord pendant la durée de cette exécution. En cas de difficultés faisant obstacle à l'exécution de sa mission, le mandataire désigné présente sans délai un rapport, selon le cas, au président du tribunal ou au tribunal, qui peut alors mettre fin à sa mission par décision notifiée au débiteur. Ce dernier peut également, à tout moment, solliciter la fin de cette mission.

**Art. L611-8-1**

Le comité social et économique est informé par le débiteur du contenu de l'accord lorsque celui-ci demande l'homologation.

**Art. L611-9**

Le tribunal statue sur l'homologation après avoir entendu ou dûment appelé en chambre du conseil le débiteur, les créanciers parties à l'accord, la ou les personnes désignées par le comité social et économique, le conciliateur et le ministère public. L'ordre professionnel ou l'autorité compétente dont relève, le cas échéant, le débiteur qui exerce une profession libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé, est entendu ou appelé dans les mêmes conditions.

Le tribunal peut entendre toute autre personne dont l'audition lui paraît utile.

**Art. L611-10**

L'homologation de l'accord met fin à la procédure de conciliation.

Lorsque le débiteur est soumis au contrôle légal de ses comptes, l'accord homologué est transmis à son commissaire aux comptes. Le jugement d'homologation est déposé au greffe où tout intéressé peut en prendre connaissance et fait l'objet d'une mesure de publicité. Il est susceptible d'appel de la part du ministère public et, en cas de contestation relative au privilège mentionné à l'article L. 611-11, de la part des parties à l'accord. Il peut également être frappé de tierce opposition. Le jugement rejetant l'homologation ne fait pas l'objet d'une publication. Il est susceptible d'appel.

**Art. L611-10-1**

Pendant la durée de son exécution, l'accord constaté ou homologué interrompt ou interdit toute action en justice et arrête ou interdit toute poursuite individuelle tant sur les meubles que les immeubles du débiteur dans le but d'obtenir le paiement des créances qui en font l'objet ; nonobstant les dispositions de l'article 1343-2 du code civil, les intérêts échus de ces créances ne peuvent produire des intérêts. Il interrompt, pour la même durée, les délais impartis aux créanciers parties à l'accord à peine de déchéance ou de résolution des droits afférents aux créances mentionnées par l'accord.

Si, au cours de cette même durée, le débiteur est mis en demeure ou poursuivi par l'un des créanciers appelés à la conciliation dans le but d'obtenir le paiement d'une créance qui n'a pas fait l'objet de l'accord, le juge qui a ouvert la procédure de conciliation peut, à la demande du débiteur et après avoir recueilli, le cas échéant, les observations du mandataire à l'exécution de l'accord, faire application des dispositions de l'article 1343-5 du code civil, en prenant en compte les conditions d'exécution de l'accord. Les dispositions du présent alinéa ne sont pas applicables aux créanciers mentionnés au troisième alinéa de l'article L. 611-7.

**Art. L611-10-2**

Les personnes coobligées ou ayant consenti une sûreté personnelle ou ayant affecté ou cédé un bien en garantie peuvent se prévaloir des mesures accordées au débiteur en application du cinquième alinéa de l'article L. 611-7 ou du deuxième alinéa de l'article L. 611-10-1 ainsi que des dispositions de l'accord constaté ou homologué.

L'accord homologué entraîne la levée de plein droit de toute interdiction d'émettre des chèques conformément à l'article L. 131-73 du code monétaire et financier, mise en œuvre à l'occasion du rejet d'un chèque émis avant l'ouverture de la procédure de conciliation. Lorsque le débiteur est un entrepreneur individuel à responsabilité limitée, cette interdiction est levée sur les comptes afférents au patrimoine visé par la procédure.

**Art. L611-10-3**

Saisi par l'une des parties à l'accord constaté, le président du tribunal, s'il constate l'inexécution des engagements résultant de cet accord, prononce la résolution de celui-ci.

Dans les mêmes conditions, le tribunal prononce la résolution de l'accord homologué.

Le président du tribunal ou le tribunal qui décide la résolution de l'accord peut aussi prononcer la déchéance de tout délai de paiement accordé en application du cinquième alinéa de l'article L. 611-7 ou du second alinéa de l'article L. 611-10-1.

**Art. L611-10-4**

La caducité ou la résolution de l'accord amiable ne prive pas d'effets les clauses dont l'objet est d'en organiser les conséquences.

**Art. L611-11**

En cas d'ouverture d'une procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire, les personnes qui avaient consenti, dans le cadre d'une procédure de conciliation ayant donné lieu à l'accord homologué mentionné au II de l'article L. 611-8, un nouvel apport en trésorerie au débiteur en vue d'assurer la poursuite d'activité de l'entreprise et sa pérennité, sont payées, pour le montant de cet apport, par privilège avant toutes les autres créances, selon le rang prévu au II de l'article L. 622-17 et au I de l'article L. 643-8. Les personnes qui fournissent, dans le même cadre , un nouveau bien ou service en vue d'assurer la poursuite d'activité de l'entreprise et sa pérennité bénéficient du même privilège pour le prix de ce bien ou de ce service.

Cette disposition ne s'applique pas aux apports consentis par les actionnaires et associés du débiteur dans le cadre d'une augmentation de capital.

Les créanciers signataires de l'accord ne peuvent bénéficier directement ou indirectement de cette disposition au titre de leurs concours antérieurs à l'ouverture de la conciliation.

**Art. L611-12**

L'ouverture d'une procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire met fin de plein droit à l'accord constaté ou homologué en application de l'article L. 611-8. En ce cas, les créanciers recouvrent l'intégralité de leurs créances et sûretés, déduction faite des sommes perçues, sans préjudice des dispositions prévues à l'article L. 611-11.

**Art. L611-13**

Les missions de mandataire ad hoc ou de conciliateur ne peuvent être exercées par une personne ayant, au cours des vingt-quatre mois précédents, perçu, à quelque titre que ce soit, directement ou indirectement, une rémunération ou un paiement de la part du débiteur intéressé, de tout créancier du débiteur ou d'une personne qui en détient le contrôle ou est contrôlée par lui au sens de l'article L. 233-16, sauf s'il s'agit d'une rémunération perçue au titre d'un mandat ad hoc ou d'un mandat de justice confié dans le cadre d'une procédure de règlement amiable ou d'une procédure de conciliation à l'égard du même débiteur ou du même créancier ou de la rémunération perçue au titre d'un mandat de justice, autre que celui de commissaire à l'exécution du plan, confié dans le cadre d'une procédure de sauvegarde ou de redressement judiciaire. L'existence d'une rémunération ou d'un paiement perçus de la part d'un débiteur entrepreneur individuel à responsabilité limitée ou entrepreneur individuel relevant du statut défini à la section 3 du chapitre VI du titre II du livre V est appréciée en considération de tous les patrimoines dont ce dernier est titulaire. La personne ainsi désignée doit attester sur l'honneur, lors de l'acceptation de son mandat, qu'elle se conforme à ces interdictions.

Les missions de mandataire ad hoc ou de conciliateur ne peuvent être confiées à un juge consulaire en fonction ou ayant quitté ses fonctions depuis moins de cinq ans.

**Art. L611-14**

Après avoir recueilli l'accord du débiteur et, en cas de recours à la conciliation et au mandat à l'exécution de l'accord, l'avis du ministère public dans les conditions fixées par décret en Conseil d'Etat, le président du tribunal fixe, au moment de leur désignation, les conditions de la rémunération du mandataire ad hoc, du conciliateur, du mandataire à l'exécution de l'accord et, le cas échéant, de l'expert, en fonction des diligences qu'implique l'accomplissement de leur mission. Leur rémunération est arrêtée à l'issue de celle-ci par ordonnance du président du tribunal qui est communiquée au ministère public. La rémunération ne peut être liée au montant des abandons de créances obtenus ni faire l'objet d'un forfait pour ouverture du dossier.

Les recours contre la décision arrêtant la rémunération sont portés devant le premier président de la cour d'appel dans un délai fixé par décret en Conseil d'Etat.

**Art. L611-15**

Toute personne qui est appelée à la procédure de conciliation ou à un mandat ad hoc ou qui, par ses fonctions, en a connaissance est tenue à la confidentialité.

**Art. L611-16**

Est réputée non écrite toute clause qui modifie les conditions de poursuite d'un contrat en cours en diminuant les droits ou en aggravant les obligations du débiteur du seul fait de la désignation d'un mandataire ad hoc en application de l'article L. 611-3 ou de l'ouverture d'une procédure de conciliation en application de l'article L. 611-6 ou d'une demande formée à cette fin.

Est réputée non écrite toute clause mettant à la charge du débiteur, du seul fait de la désignation d'un mandataire ad hoc en application de l'article L. 611-3 ou de l'ouverture d'une procédure de conciliation en application de l'article L. 611-6, les honoraires du conseil auquel le créancier a fait appel dans le cadre de ces procédures pour la quote-part excédant la proportion fixée par arrêté du garde des sceaux, ministre de la justice.

**Art. L611-17**

Le présent chapitre s'applique, sous réserve des conditions qu'il énonce, à l'entrepreneur dont le statut est défini à la section 3 du chapitre VI du titre II du livre V en ce qu'il concerne son patrimoine professionnel.

##### Chapitre II : Des dispositions applicables aux personnes morales de droit privé non commerçantes ayant une activité économique

**Art. L612-1**

Les personnes morales de droit privé non commerçantes ayant une activité économique dont le nombre de salariés, le montant hors taxes du chiffre d'affaires ou les ressources et le total du bilan dépassent, pour deux de ces critères, des seuils fixés par décret en Conseil d'Etat, doivent établir chaque année un bilan, un compte de résultat et une annexe. Les modalités d'établissement de ces documents sont précisées par décret.

Ces personnes morales sont tenues de nommer au moins un commissaire aux comptes et, lorsque les conditions définies au troisième alinéa du I de l'article L. 821-40 sont réunies, un suppléant.

Pour les coopératives agricoles et les sociétés d'intérêt collectif agricole qui n'ont pas la forme commerciale et dont les titres financiers ne sont pas admis aux négociations sur un marché réglementé, cette obligation peut être satisfaite, dans les conditions définies à l'article L. 527-1-1 du code rural et de la pêche maritime, par le recours au service d'une fédération agréée pour la révision mentionnée à l'article L. 527-1 du même code.

Les peines prévues par l'article L. 242-8 sont applicables aux dirigeants des personnes morales mentionnées au premier alinéa du présent article qui n'auront pas, chaque année, établi un bilan, un compte de résultat et une annexe.

Même si les seuils visés au premier alinéa ne sont pas atteints, les personnes morales de droit privé non commerçantes ayant une activité économique peuvent nommer un commissaire aux comptes et un suppléant dans les mêmes conditions que celles prévues au deuxième alinéa. Dans ce cas, le commissaire aux comptes et son suppléant sont soumis aux mêmes obligations, encourent les mêmes responsabilités civile et pénale et exercent les mêmes pouvoirs que s'ils avaient été désignés en application du premier alinéa.

**Art. L612-2**

Les personnes morales de droit privé non commerçantes ayant une activité économique dont, soit le nombre de salariés, soit le montant hors taxes du chiffre d'affaires ou les ressources dépassent un seuil défini par décret en Conseil d'Etat, sont tenues d'établir une situation de l'actif réalisable et disponible, valeurs d'exploitation exclues, et du passif exigible, un compte de résultat prévisionnel, un tableau de financement et un plan de financement.

La périodicité, les délais et les modalités d'établissement de ces documents sont précisés par décret.

Ces documents sont analysés dans des rapports écrits sur l'évolution de la personne morale, établis par l'organe chargé de l'administration. Ces documents et rapports sont communiqués simultanément au commissaire aux comptes, au comité social et économique et à l'organe chargé de la surveillance, lorsqu'il en existe.

En cas de non-observation des dispositions prévues aux alinéas précédents ou si les informations données dans les rapports visés à l'alinéa précédent appellent des observations de sa part, le commissaire aux comptes le signale dans un rapport écrit qu'il communique à l'organe chargé de l'administration ou de la direction. Ce rapport est communiqué au comité social et économique. Il est donné connaissance de ce rapport à la prochaine réunion de l'organe délibérant.

**Art. L612-3**

Lorsque le commissaire aux comptes d'une personne morale visée aux articles L. 612-1 et L. 612-4 relève, à l'occasion de l'exercice de sa mission, des faits de nature à compromettre la continuité de l'exploitation de cette personne morale, il en informe les dirigeants de la personne morale dans des conditions fixées par décret en Conseil d'Etat.

A défaut de réponse dans un délai fixé par décret en Conseil d'Etat, ou si celle-ci ne permet pas d'être assuré de la continuité de l'exploitation, le commissaire aux comptes invite, par un écrit dont la copie est transmise au président du tribunal judiciaire, les dirigeants à faire délibérer l'organe collégial de la personne morale sur les faits relevés. Le commissaire aux comptes est convoqué à cette séance. La délibération de l'organe collégial est communiquée au comité social et économique et au président du tribunal judiciaire.

Lorsque l'organe collégial de la personne morale n'a pas été réuni pour délibérer sur les faits relevés ou lorsque le commissaire aux comptes n'a pas été convoqué à cette séance ou si le commissaire aux comptes constate qu'en dépit des décisions prises la continuité de l'exploitation demeure compromise, une assemblée générale est convoquée dans des conditions et délais fixés par décret en Conseil d'Etat. Le commissaire aux comptes établit un rapport spécial qui est présenté à cette assemblée. Ce rapport est communiqué au comité social et économique.

Si, à l'issue de la réunion de l'assemblée générale, le commissaire aux comptes constate que les décisions prises ne permettent pas d'assurer la continuité de l'exploitation, il informe de ses démarches le président du tribunal et lui en communique les résultats.

Dans un délai de six mois à compter du déclenchement de la procédure, le commissaire aux comptes peut en reprendre le cours au point où il avait estimé pouvoir y mettre un terme lorsque, en dépit des éléments ayant motivé son appréciation, la continuité de l'exploitation demeure compromise et que l'urgence commande l'adoption de mesures immédiates.

Les dispositions du présent article ne sont pas applicables lorsqu'une procédure de conciliation ou de sauvegarde a été engagée par le débiteur en application des articles L. 611-6 et L. 620-1.

**Art. L612-4**

Toute association ayant reçu annuellement des autorités administratives, au sens de l'article 1er de la loi du 12 avril 2000, ou des établissements publics à caractère industriel et commercial une ou plusieurs subventions en numéraire dont le montant global dépasse un seuil fixé par décret, doit établir des comptes annuels comprenant un bilan, un compte de résultat et une annexe dont les modalités d'établissement sont fixées par décret. Ces associations doivent assurer, dans des conditions déterminées par décret en Conseil d'Etat, la publicité de leurs comptes annuels et du rapport du commissaire aux comptes.

Ces mêmes associations sont tenues de nommer au moins un commissaire aux comptes et, lorsque les conditions définies au troisième alinéa du I de l'article L. 821-40 sont réunies, un suppléant.

Les peines prévues à l'article L. 242-8 sont applicables aux dirigeants des associations mentionnées au premier alinéa du présent article qui n'ont pas, chaque année, établi un bilan, un compte de résultat et une annexe ou assuré la publicité de leurs comptes annuels et du rapport du commissaire aux comptes.

A la demande de tout intéressé ou du représentant de l'Etat dans le département du siège de l'association, le président du tribunal, statuant en référé, peut enjoindre sous astreinte aux dirigeants de toute association mentionnée au premier alinéa d'assurer la publicité des comptes annuels et du rapport du commissaire aux comptes. Le président peut, dans les mêmes conditions et à cette même fin, désigner un mandataire chargé d'effectuer ces formalités.

**Art. L612-5**

Le représentant légal ou, s'il en existe un, le commissaire aux comptes d'une personne morale de droit privé non commerçante ayant une activité économique ou d'une association visée à l'article L. 612-4 présente à l'organe délibérant ou, en l'absence d'organe délibérant, joint aux documents communiqués aux adhérents un rapport sur les conventions passées directement ou par personne interposée entre la personne morale et l'un de ses administrateurs ou l'une des personnes assurant un rôle de mandataire social.

Il est de même des conventions passées entre cette personne morale et une autre personne morale dont un associé indéfiniment responsable, un gérant, un administrateur, le directeur général, un directeur général délégué, un membre du directoire ou du conseil de surveillance, un actionnaire disposant d'une fraction des droits de vote supérieure à 10 % est simultanément administrateur ou assure un rôle de mandataire social de ladite personne morale.

L'organe délibérant statue sur ce rapport.

Un décret en Conseil d'Etat précise les conditions dans lesquelles le rapport est établi.

Une convention non approuvée produit néanmoins ses effets. Les conséquences préjudiciables à la personne morale résultant d'une telle convention peuvent être mises à la charge, individuellement ou solidairement selon le cas, de l'administrateur ou de la personne assurant le rôle de mandataire social.

Les dispositions du présent article ne sont pas applicables aux conventions courantes conclues à des conditions normales qui, en raison de leur objet ou de leurs implications financières, ne sont significatives pour aucune des parties.

#### TITRE II : De la sauvegarde.

**Art. L620-1**

Il est institué une procédure de sauvegarde ouverte sur demande d'un débiteur mentionné à l'article L. 620-2 qui, sans être en cessation des paiements, justifie de difficultés qu'il n'est pas en mesure de surmonter. Cette procédure est destinée à faciliter la réorganisation de l'entreprise afin de permettre la poursuite de l'activité économique, le maintien de l'emploi et l'apurement du passif.

La procédure de sauvegarde donne lieu à un plan arrêté par jugement à l'issue d'une période d'observation et, le cas échéant, à la constitution de classes de parties affectées, conformément aux dispositions des articles L. 626-29 et L. 626-30.

**Art. L620-2**

La procédure de sauvegarde est applicable à toute personne exerçant une activité commerciale, artisanale ou une activité agricole définie à l'article L. 311-1 du code rural et de la pêche maritime et, à toute autre personne physique exerçant une activité professionnelle indépendante, y compris une profession libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé, ainsi qu'à toute personne morale de droit privé.

A moins qu'il ne s'agisse de patrimoines distincts de l'entrepreneur, il ne peut être ouvert de nouvelle procédure de sauvegarde à l'égard d'un débiteur déjà soumis à une telle procédure, ou à une procédure de redressement judiciaire ou de liquidation judiciaire, tant qu'il n'a pas été mis fin aux opérations du plan qui en résulte ou que la procédure de liquidation n'a pas été clôturée.

##### Chapitre Ier : De l'ouverture de la procédure.

**Art. L621-1**

Le tribunal statue sur l'ouverture de la procédure, après avoir entendu ou dûment appelé en chambre du conseil le débiteur et la ou les personnes désignées par le comité social et économique.

En outre, lorsque le débiteur exerce une profession libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé, le tribunal statue après avoir entendu ou dûment appelé, dans les mêmes conditions, l'ordre professionnel ou l'autorité compétente dont, le cas échéant, il relève.

Lorsque la situation du débiteur ne fait pas apparaître de difficultés qu'il ne serait pas en mesure de surmonter, le tribunal invite celui-ci à demander l'ouverture d'une procédure de conciliation au président du tribunal. Il statue ensuite sur la seule demande de sauvegarde.

Le tribunal peut, avant de statuer, commettre un juge pour recueillir tous renseignements sur la situation financière, économique et sociale de l'entreprise. Ce juge peut faire application des dispositions prévues à l'article L. 623-2. Il peut se faire assister de tout expert de son choix.

L'ouverture d'une procédure de sauvegarde à l'égard d'un débiteur qui bénéficie ou a bénéficié d'un mandat ad hoc ou d'une procédure de conciliation dans les dix-huit mois qui précèdent doit être examinée en présence du ministère public, à moins qu'il ne s'agisse de patrimoines distincts d'un entrepreneur individuel à responsabilité limitée.

Dans ce cas, le tribunal peut, d'office ou à la demande du ministère public, obtenir communication des pièces et actes relatifs au mandat ad hoc ou à la conciliation, nonobstant les dispositions de l'article L. 611-15.

**Art. L621-2**

Le tribunal compétent est le tribunal de commerce si le débiteur exerce une activité commerciale ou artisanale. Le tribunal judiciaire est compétent dans les autres cas.

A la demande de l'administrateur, du mandataire judiciaire, du débiteur ou du ministère public, la procédure ouverte peut être étendue à une ou plusieurs autres personnes en cas de confusion de leur patrimoine avec celui du débiteur ou de fictivité de la personne morale.

Dans les mêmes conditions, un ou plusieurs autres patrimoines du débiteur peuvent être réunis au patrimoine visé par la procédure, en cas de confusion avec celui-ci. Il en va de même lorsque le débiteur a commis un manquement grave aux obligations prévues à l'article L. 526-13 ou encore une fraude à l'égard d'un créancier titulaire d'un droit de gage général sur le patrimoine visé par la procédure.

Pour l'application des deuxième et troisième alinéas du présent article, le président du tribunal peut ordonner toute mesure conservatoire utile à l'égard des biens du défendeur à l'action mentionnée à ces mêmes alinéas, à la demande de l'administrateur, du mandataire judiciaire, du ministère public ou d'office.

Le tribunal ayant ouvert la procédure initiale reste compétent pour ces demandes. Lorsque le débiteur soumis à la procédure initiale ou le débiteur visé par l'extension exerce une profession libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé, le tribunal statue en chambre du conseil après avoir entendu ou dûment appelé l'ordre professionnel ou l'autorité compétente dont, le cas échéant, il relève.

**Art. L621-3**

Le jugement ouvre une période d'observation d'une durée maximale de six mois qui peut être renouvelée une fois, pour une durée maximale de six mois, par décision spécialement motivée à la demande de l'administrateur, du débiteur ou du ministère public.

Lorsqu'il s'agit d'une exploitation agricole, le tribunal peut proroger la durée de la période d'observation en fonction de l'année culturale en cours et des usages spécifiques aux productions de l'exploitation.

**Art. L621-4**

Dans le jugement d'ouverture, le tribunal désigne le juge-commissaire dont les fonctions sont définies à l'article L. 621-9. Il peut, en cas de nécessité, en désigner plusieurs. Le président du tribunal, s'il a connu du débiteur en application du titre Ier du présent livre, ne peut être désigné juge-commissaire.

Il invite le comité social et économique à désigner un représentant parmi les salariés de l'entreprise. En l'absence de comité social et économique, les salariés élisent leur représentant, qui exerce les fonctions dévolues à ces institutions par les dispositions du présent titre. Les modalités de désignation ou d'élection du représentant des salariés sont précisées par décret en Conseil d'Etat. Lorsque aucun représentant des salariés ne peut être désigné ou élu, un procès-verbal de carence est établi par le débiteur.

Dans le même jugement, sans préjudice de la possibilité de nommer un ou plusieurs experts en vue d'une mission qu'il détermine, le tribunal désigne deux mandataires de justice qui sont le mandataire judiciaire et l'administrateur judiciaire, dont les fonctions sont respectivement définies à l'article L. 622-20 et à l'article L. 622-1. Il peut, d'office ou à la demande du ministère public, ou du débiteur et après avoir sollicité les observations du débiteur si celui-ci n'a pas formé la demande, désigner plusieurs mandataires judiciaires ou plusieurs administrateurs judiciaires.

Toutefois, le tribunal n'est pas tenu de désigner un administrateur judiciaire lorsque la procédure est ouverte au bénéfice d'un débiteur dont le nombre de salariés et le chiffre d'affaires hors taxes sont inférieurs à des seuils fixés par décret en Conseil d'Etat. Dans ce cas, les dispositions du chapitre VII du présent titre sont applicables. Jusqu'au jugement arrêtant le plan, le tribunal peut, à la demande du débiteur, du mandataire judiciaire ou du ministère public, décider de nommer un administrateur judiciaire.

Le ministère public peut soumettre à la désignation du tribunal le nom d'un ou de plusieurs administrateurs et mandataires judiciaires, sur lequel le tribunal sollicite les observations du débiteur. Le rejet de la proposition du ministère public est spécialement motivé. Le débiteur peut proposer le nom d'un ou plusieurs administrateurs. Lorsque la procédure est ouverte à l'égard d'un débiteur qui bénéficie ou a bénéficié d'un mandat ad hoc ou d'une procédure de conciliation dans les dix-huit mois qui précèdent, le ministère public peut en outre s'opposer à ce que le mandataire ad hoc ou le conciliateur soit désigné en qualité d'administrateur ou de mandataire judiciaire. Lorsque la procédure est ouverte à l'égard d'un débiteur dont le nombre de salariés est au moins égal à un seuil fixé par décret en Conseil d'Etat, le tribunal sollicite les observations des institutions mentionnées à l'article L. 3253-14 du code du travail sur la désignation du mandataire judiciaire et de l'administrateur judiciaire.

Si le débiteur en fait la demande, le tribunal désigne, en considération de leurs attributions respectives telles qu'elles résultent des dispositions qui leur sont applicables, un commissaire-priseur judiciaire, un huissier de justice, un notaire ou un courtier en marchandises assermenté aux fins de réaliser l'inventaire prévu à l'article L. 622-6. Dans le cas contraire, l'article L. 622-6-1 est applicable.

Les mandataires de justice et les personnes mentionnées à l'alinéa précédent font connaître sans délai au tribunal tout élément qui pourrait justifier leur remplacement.

**Art. L621-4-1**

Le tribunal désigne au moins un deuxième administrateur judiciaire et un deuxième mandataire judiciaire dans le jugement d'ouverture de la procédure à l'encontre d'un débiteur lorsque ce dernier :

1° Possède un nombre d'établissements secondaires situés dans le ressort d'un tribunal où il n'est pas immatriculé au moins égal à un seuil fixé par voie réglementaire ;

2° Ou détient ou contrôle, au sens des articles L. 233-1 ou L. 233-3, au moins deux sociétés à l'encontre desquelles est ouverte une procédure de sauvegarde, de redressement ou de liquidation judiciaire ;

3° Ou est détenu ou contrôlé, au sens des mêmes articles L. 233-1 ou L. 233-3, par une société à l'encontre de laquelle est ouverte une procédure de sauvegarde, de redressement ou de liquidation judiciaire, cette société détenant ou contrôlant elle-même au moins une autre société à l'encontre de laquelle est ouverte une telle procédure,

et lorsque le chiffre d'affaires du débiteur ou de l'une des sociétés mentionnées aux 2° ou 3° dépasse un seuil défini par voie réglementaire.

Ce deuxième administrateur et ce deuxième mandataire sont, chacun en ce qui le concerne, communs au débiteur et aux sociétés mentionnées aux mêmes 2° et 3°.

Les seuils mentionnés au 1° et au cinquième alinéa, ainsi que les conditions d'expérience et de moyens que doivent remplir le deuxième administrateur et le deuxième mandataire au regard de la complexité de la procédure ou de la taille des entreprises concernées sont précisés par décret en Conseil d'Etat.

**Art. L621-5**

Aucun parent ou allié, jusqu'au quatrième degré inclusivement, du débiteur personne physique ou des dirigeants, s'il s'agit d'une personne morale, ne peut être désigné à l'une des fonctions prévues à l'article L. 621-4 sauf dans les cas où cette disposition empêche la désignation d'un représentant des salariés.

**Art. L621-6**

Le représentant des salariés ainsi que les salariés participant à sa désignation ne doivent avoir encouru aucune des condamnations prévues par l'article L. 6 du code électoral. Le représentant des salariés doit être âgé de dix-huit ans accomplis.

Les contestations relatives à la désignation du représentant des salariés sont de la compétence du tribunal judiciaire qui statue en dernier ressort.

**Art. L621-7**

Le tribunal peut, soit d'office, soit sur proposition du juge-commissaire ou à la demande du ministère public, procéder au remplacement de l'administrateur, de l'expert ou du mandataire judiciaire ou encore adjoindre un ou plusieurs administrateurs ou mandataires judiciaires à ceux déjà nommés.

L'administrateur, le mandataire judiciaire ou un créancier nommé contrôleur peut demander au juge-commissaire de saisir à cette fin le tribunal.

Lorsque le débiteur exerce une profession libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé, l'ordre professionnel ou l'autorité compétente dont, le cas échéant, il relève peut saisir le ministère public à cette même fin.

Le débiteur peut demander au juge-commissaire de saisir le tribunal aux fins de remplacer l'administrateur, le mandataire judiciaire ou l'expert. Dans les mêmes conditions, tout créancier peut demander le remplacement de l'administrateur ou du mandataire judiciaire.

Le juge-commissaire statue par ordonnance, dans les meilleurs délais, sur la demande de remplacement qui lui est adressée de saisir le tribunal à cette fin

Par dérogation aux alinéas qui précèdent, lorsque l'administrateur ou le mandataire judiciaire demande son remplacement, le président du tribunal, saisi à cette fin par le juge-commissaire, est compétent pour y procéder. Il statue par ordonnance sur requête.

Le comité social et économique ou, à défaut, les salariés de l'entreprise peuvent seuls procéder au remplacement du représentant des salariés.

**Art. L621-8**

L'administrateur et le mandataire judiciaire tiennent informés le juge-commissaire et le ministère public du déroulement de la procédure. Ceux-ci peuvent à toute époque requérir communication de tous actes ou documents relatifs à la procédure.

Le ministère public communique au juge-commissaire sur la demande de celui-ci ou d'office, nonobstant toute disposition législative contraire, tous les renseignements qu'il détient et qui peuvent être utiles à la procédure.

**Art. L621-9**

Le juge-commissaire est chargé de veiller au déroulement rapide de la procédure et à la protection des intérêts en présence.

Lorsque la désignation d'un technicien est nécessaire, seul le juge-commissaire peut y procéder en vue d'une mission qu'il détermine, sans préjudice de la faculté pour le tribunal prévue à l'article L. 621-4 de désigner un ou plusieurs experts. Les conditions de la rémunération de ce technicien sont fixées par un décret en Conseil d'Etat.

Le président du tribunal est compétent pour remplacer le juge-commissaire empêché ou ayant cessé ses fonctions.L'ordonnance par laquelle il est pourvu au remplacement est une mesure d'administration judiciaire.

**Art. L621-10**

Le juge-commissaire désigne un à cinq contrôleurs parmi les créanciers qui lui en font la demande. Lorsqu'il désigne plusieurs contrôleurs, il veille à ce qu'au moins l'un d'entre eux soit choisi parmi les créanciers titulaires de sûretés et qu'un autre soit choisi parmi les créanciers chirographaires.

Les administrations financières, les organismes et les institutions mentionnées au premier alinéa de l'article L. 626-6 sont désignés contrôleurs s'ils en font la demande ; s'il est saisi de plusieurs demandes à ce titre, le juge-commissaire désigne un seul contrôleur parmi eux. Sont également désignées contrôleur, si elles en font la demande, les institutions mentionnées à l'article L. 3253-14 du code du travail.

Aucun parent ou allié jusqu'au quatrième degré inclusivement du débiteur personne physique ou des dirigeants de la personne morale, ni aucune personne détenant directement ou indirectement tout ou partie du capital de la personne morale débitrice ou dont le capital est détenu en tout ou partie par cette même personne, ne peut être nommé contrôleur ou représentant d'une personne morale désignée comme contrôleur.

Lorsque le débiteur exerce une profession libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé, l'ordre professionnel ou l'autorité compétente dont, le cas échéant, il relève est d'office contrôleur. Dans ce cas, le juge-commissaire ne peut désigner plus de quatre contrôleurs.

La responsabilité du contrôleur n'est engagée qu'en cas de faute lourde. Il peut se faire représenter par l'un de ses préposés ou par ministère d'avocat. Tout créancier nommé contrôleur peut être révoqué par le tribunal à la demande du ministère public.

**Art. L621-11**

Les contrôleurs assistent le mandataire judiciaire dans ses fonctions et le juge-commissaire dans sa mission de surveillance de l'administration de l'entreprise. Ils peuvent prendre connaissance de tous les documents transmis à l'administrateur et au mandataire judiciaire. Ils sont tenus à la confidentialité. Les fonctions de contrôleur sont gratuites.

**Art. L621-12**

S'il apparaît, après l'ouverture de la procédure, que le débiteur était déjà en cessation des paiements au moment du prononcé du jugement, le tribunal le constate et fixe la date de la cessation des paiements dans les conditions prévues à l'article L. 631-8. Il convertit la procédure de sauvegarde en une procédure de redressement judiciaire. Si nécessaire, il peut modifier la durée de la période d'observation restant à courir ou la prolonger pour une durée maximale de six mois. Aux fins de réaliser la prisée des actifs du débiteur au vu de l'inventaire établi pendant la procédure de sauvegarde, il désigne, en considération de leurs attributions respectives telles qu'elles résultent des dispositions qui leur sont applicables, un commissaire-priseur judiciaire, un huissier de justice, un notaire ou un courtier en marchandises assermenté.

Le tribunal est saisi par le débiteur, l'administrateur, le mandataire judiciaire ou le ministère public. Il se prononce après avoir entendu ou dûment appelé le débiteur.

##### Chapitre II : De l'entreprise au cours de la période d'observation.

**Art. L622-1**

I. — L'administration de l'entreprise est assurée par son dirigeant.

II. — Lorsque le tribunal, en application des dispositions de l'article L. 621-4, désigne un ou plusieurs administrateurs, il les charge ensemble ou séparément de surveiller le débiteur dans sa gestion ou de l'assister pour tous les actes de gestion ou pour certains d'entre eux.

III. — Dans sa mission d'assistance, l'administrateur est tenu au respect des obligations légales et conventionnelles incombant au chef d'entreprise.

IV. — A tout moment, le tribunal peut modifier la mission de l'administrateur sur la demande de celui-ci, du mandataire judiciaire ou du ministère public.

V. — L'administrateur peut faire fonctionner sous sa signature les comptes bancaires ou postaux dont le débiteur est titulaire si ce dernier a fait l'objet des interdictions prévues aux articles 65-2 et 68, troisième alinéa, du décret du 30 octobre 1935 unifiant le droit en matière de chèques.

**Art. L622-3**

Le débiteur continue à exercer sur son patrimoine les actes de disposition et d'administration, ainsi que les droits et actions qui ne sont pas compris dans la mission de l'administrateur.

En outre, sous réserve des dispositions des articles L. 622-7 et L. 622-13, les actes de gestion courante qu'accomplit seul le débiteur sont réputés valables à l'égard des tiers de bonne foi.

**Art. L622-4**

Dès son entrée en fonction, l'administrateur est tenu de requérir du débiteur ou, selon le cas, de faire lui-même tous actes nécessaires à la conservation des droits de l'entreprise contre les débiteurs de celle-ci et à la préservation des capacités de production.

L'administrateur a qualité pour inscrire au nom de l'entreprise tous hypothèques, nantissements, gages ou privilèges que le débiteur aurait négligé de prendre ou de renouveler.

**Art. L622-5**

Dès le jugement d'ouverture, tout tiers détenteur est tenu de remettre à l'administrateur ou, à défaut, au mandataire judiciaire, à la demande de celui-ci, les documents et livres comptables en vue de leur examen.

**Art. L622-6**

Dès l'ouverture de la procédure, il est dressé un inventaire du patrimoine du débiteur qui constitue le gage de ses créanciers professionnels ainsi que des garanties qui le grèvent. Cet inventaire, remis à l'administrateur et au mandataire judiciaire, est complété par le débiteur par la mention des biens qu'il détient susceptibles d'être revendiqués par un tiers. Le débiteur entrepreneur y fait en outre figurer les biens détenus dans le cadre de l'activité à raison de laquelle la procédure a été ouverte qui sont compris dans un autre de ses patrimoines et dont il est susceptible de demander la reprise dans les conditions prévues par l'article L. 624-19.

Le débiteur remet à l'administrateur et au mandataire judiciaire, pour les besoins de l'exercice de leur mandat, la liste de ses créanciers, du montant de ses dettes et des principaux contrats en cours. Il les informe des instances en cours auxquelles il est partie.

L'administrateur ou, s'il n'en a pas été nommé, le mandataire judiciaire peut, nonobstant toute disposition législative ou réglementaire contraire, obtenir communication par les administrations et organismes publics, les organismes de prévoyance et de sécurité sociale, les établissements de crédit, les sociétés de financement, les établissements de monnaie électronique, les établissements de paiement ainsi que les services chargés de centraliser les risques bancaires et les incidents de paiement, des renseignements de nature à lui donner une exacte information sur la situation patrimoniale du débiteur.

Lorsque le débiteur exerce une profession libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé, l'inventaire est dressé en présence d'un représentant de l'ordre professionnel ou de l'autorité compétente dont, le cas échéant, il relève. En aucun cas l'inventaire ne peut porter atteinte au secret professionnel si le débiteur y est soumis.

L'absence d'inventaire ne fait pas obstacle à l'exercice des actions en revendication ou en restitution.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L622-6-1**

Sauf s'il a été procédé, dans le jugement d'ouverture de la procédure, à la désignation d'un officier public ou d'un courtier de marchandises assermenté chargé de dresser l'inventaire, celui-ci est établi par le débiteur et certifié par un commissaire aux comptes ou attesté par un expert-comptable. Les dispositions du quatrième alinéa de l'article L. 622-6 ne sont, en ce cas, pas applicables.

Si le débiteur n'engage pas les opérations d'inventaire dans un délai de huit jours à compter du jugement d'ouverture ou ne les achève pas dans un délai fixé par ce jugement, le juge-commissaire désigne pour y procéder ou les achever un commissaire-priseur judiciaire, un huissier de justice, un notaire ou un courtier en marchandises assermenté en considération de leurs attributions respectives telles qu'elles résultent des dispositions qui leur sont applicables. Il est saisi par l'administrateur, le mandataire judiciaire ou le ministère public. Il peut également se saisir d'office. Le délai fixé pour achever les opérations d'inventaire peut être prorogé par le juge-commissaire.

**Art. L622-7**

I. — Le jugement ouvrant la procédure emporte, de plein droit, interdiction de payer toute créance née antérieurement au jugement d'ouverture, à l'exception du paiement par compensation de créances connexes. Il emporte également, de plein droit, interdiction de payer toute créance née après le jugement d'ouverture, non mentionnée au I de l'article L. 622-17. Ces interdictions ne sont pas applicables au paiement des créances alimentaires.

De même, il emporte, de plein droit, inopposabilité du droit de rétention conféré par le 4° de l'article 2286 du code civil pendant la période d'observation et l'exécution du plan, sauf si le bien objet du gage est compris dans une cession d'activité décidée en application de l'article L. 626-1.

Il fait enfin obstacle à la conclusion et à la réalisation d'un pacte commissoire.

II. — Le juge-commissaire peut autoriser le débiteur à faire un acte de disposition étranger à la gestion courante de l'entreprise, à consentir une sûreté réelle conventionnelle en garantie d'une créance postérieure à l'ouverture de la procédure, à payer le transporteur exerçant une action au titre de l'article L. 132-8 du code de commerce ou à compromettre ou transiger. Néanmoins, si l'un de ces actes est susceptible d'avoir une incidence déterminante sur l'issue de la procédure, le juge-commissaire ne peut statuer qu'après avoir recueilli l'avis du ministère public.

Après avoir recueilli les observations du ministère public, le juge-commissaire peut autoriser le débiteur à exercer le droit prévu à l'article 1699 du code civil. Il peut aussi l'autoriser à payer des créances antérieures au jugement, pour retirer le gage ou une chose légitimement retenue ou encore pour obtenir le retour de biens et droits transférés à titre de garantie dans un patrimoine fiduciaire, lorsque ce retrait ou ce retour est justifié par la poursuite de l'activité. Ce paiement peut en outre être autorisé pour lever l'option d'achat d'un contrat de crédit-bail, lorsque cette levée d'option est justifiée par la poursuite de l'activité.

III. — Tout acte ou tout paiement passé en violation des dispositions du présent article est annulé à la demande de tout intéressé ou du ministère public, présentée dans un délai de trois ans à compter de la conclusion de l'acte ou du paiement de la créance. Lorsque l'acte est soumis à publicité, le délai court à compter de celle-ci.

**Art. L622-8**

En cas de vente d'un bien grevé d'une sûreté réelle spéciale ou d'une hypothèque légale, la quote-part du prix correspondant aux créances garanties par ces sûretés est versée en compte de dépôt à la Caisse des dépôts et consignations. Après l'adoption du plan, les créanciers bénéficiaires de ces sûretés ou titulaires d'un privilège général sont payés sur le prix suivant l'ordre de préférence existant entre eux et conformément à l'article L. 626-22 lorsqu'ils sont soumis aux délais du plan.

Le juge-commissaire peut ordonner le paiement provisionnel de tout ou partie de leur créance aux créanciers titulaires de sûretés sur le bien. Sauf décision spécialement motivée du juge-commissaire ou lorsqu'il intervient au bénéfice du Trésor ou des organismes sociaux ou organismes assimilés, ce paiement provisionnel est subordonné à la présentation par son bénéficiaire d'une garantie émanant d'un établissement de crédit ou d'une société de financement.

Le débiteur peut proposer aux créanciers, la substitution aux garanties qu'ils détiennent de garanties équivalentes. En l'absence d'accord, le juge-commissaire peut ordonner cette substitution. Le recours contre cette ordonnance est porté devant la cour d'appel.

**Art. L622-9**

L'activité de l'entreprise est poursuivie pendant la période d'observation, sous réserve des dispositions des articles L. 622-10 à L. 622-16.

**Art. L622-10**

A tout moment de la période d'observation, le tribunal, à la demande du débiteur peut ordonner la cessation partielle de l'activité.

Dans les mêmes conditions, à la demande du débiteur, de l'administrateur, du mandataire judiciaire, du ministère public ou d'office, il convertit la procédure en un redressement judiciaire, si les conditions de l'article L. 631-1 sont réunies, ou prononce la liquidation judiciaire, si les conditions de l'article L. 640-1 sont réunies.

A la demande du débiteur ou, à la demande de l'administrateur, du mandataire judiciaire ou du ministère public, lorsqu'aucun plan n'a été adopté conformément aux dispositions de l'article L. 626-30-2 et, le cas échéant, de l'article L. 626-32 par les classes mentionnées à la section 3 du chapitre VI du présent titre, il décide également la conversion en redressement judiciaire si l'adoption d'un plan de sauvegarde est manifestement impossible et si la clôture de la procédure conduirait, de manière certaine et à bref délai, à la cessation des paiements.

Il statue après avoir entendu ou dûment appelé le débiteur, l'administrateur, le mandataire judiciaire, les contrôleurs et la ou les personnes désignées par le comité social et économique et avoir recueilli l'avis du ministère public.

Lorsqu'il convertit la procédure de sauvegarde en procédure de redressement judiciaire, le tribunal peut, si nécessaire, modifier la durée de la période d'observation restant à courir ou la prolonger pour une durée maximale de six mois. Les classes déjà constituées avant cette conversion, conformément à la section 3 du chapitre VI du présent titre, sont conservées avec les mêmes modalités de répartition et de calcul des voix, sans préjudice des recours pendants. Les opérations de constitution des classes se poursuivent nonobstant la conversion.

Aux fins de réaliser la prisée des actifs du débiteur au vu de l'inventaire établi pendant la procédure de sauvegarde, il désigne, en considération de leurs attributions respectives telles qu'elles résultent des dispositions qui leur sont applicables, un commissaire-priseur judiciaire, un huissier de justice, un notaire ou un courtier en marchandises assermenté.

**Art. L622-11**

Lorsque le tribunal prononce la liquidation, il met fin à la période d'observation et, sous réserve des dispositions de l'article L. 641-10, à la mission de l'administrateur. Dans les conditions prévues au dernier alinéa de l'article L. 622-10, il désigne une personne chargée de réaliser la prisée des actifs du débiteur.

**Art. L622-12**

Lorsque les difficultés qui ont justifié l'ouverture de la procédure ont disparu, le tribunal y met fin à la demande du débiteur. Il statue dans les conditions prévues au quatrième alinéa de l'article L. 622-10.

**Art. L622-13**

I. — Nonobstant toute disposition légale ou toute clause contractuelle, aucune indivisibilité, résiliation ou résolution d'un contrat en cours ne peut résulter du seul fait de l'ouverture d'une procédure de sauvegarde.

Le cocontractant doit remplir ses obligations malgré le défaut d'exécution par le débiteur d'engagements antérieurs au jugement d'ouverture. Le défaut d'exécution de ces engagements n'ouvre droit au profit des créanciers qu'à déclaration au passif.

II. — L'administrateur a seul la faculté d'exiger l'exécution des contrats en cours en fournissant la prestation promise au cocontractant du débiteur.

Au vu des documents prévisionnels dont il dispose, l'administrateur s'assure, au moment où il demande l'exécution du contrat, qu'il disposera des fonds nécessaires pour assurer le paiement en résultant. S'il s'agit d'un contrat à exécution ou paiement échelonnés dans le temps, l'administrateur y met fin s'il lui apparaît qu'il ne disposera pas des fonds nécessaires pour remplir les obligations du terme suivant.

III. — Le contrat en cours est résilié de plein droit :

1° Après une mise en demeure de prendre parti sur la poursuite du contrat adressée par le cocontractant à l'administrateur et restée plus d'un mois sans réponse. Avant l'expiration de ce délai, le juge-commissaire peut impartir à l'administrateur un délai plus court ou lui accorder une prolongation, qui ne peut excéder deux mois, pour se prononcer ;

2° A défaut de paiement dans les conditions définies au II et d'accord du cocontractant pour poursuivre les relations contractuelles. En ce cas, le ministère public, l'administrateur, le mandataire judiciaire ou un contrôleur peut saisir le tribunal aux fins de mettre fin à la période d'observation.

IV. — A la demande de l'administrateur, la résiliation est prononcée par le juge-commissaire si elle est nécessaire à la sauvegarde du débiteur et ne porte pas une atteinte excessive aux intérêts du cocontractant.

V. — Si l'administrateur n'use pas de la faculté de poursuivre le contrat ou y met fin dans les conditions du II ou encore si la résiliation est prononcée en application du IV, l'inexécution peut donner lieu à des dommages et intérêts au profit du cocontractant, dont le montant doit être déclaré au passif. Le cocontractant peut néanmoins différer la restitution des sommes versées en excédent par le débiteur en exécution du contrat jusqu'à ce qu'il ait été statué sur les dommages et intérêts.

VI. — Les dispositions du présent article ne concernent pas les contrats de travail. Elles ne concernent pas non plus le contrat de fiducie, à l'exception de la convention en exécution de laquelle le débiteur conserve l'usage ou la jouissance de biens ou droits transférés dans un patrimoine fiduciaire.

**Art. L622-14**

Sans préjudice de l'application du I et du II de l'article L. 622-13, la résiliation du bail des immeubles donnés à bail au débiteur et utilisés pour l'activité de l'entreprise intervient dans les conditions suivantes :

1° Au jour où le bailleur est informé de la décision de l'administrateur de ne pas continuer le bail. Dans ce cas, l'inexécution peut donner lieu à des dommages et intérêts au profit du cocontractant, dont le montant doit être déclaré au passif. Le cocontractant peut néanmoins différer la restitution des sommes versées en excédent par le débiteur en exécution du contrat jusqu'à ce qu'il ait été statué sur les dommages et intérêts ;

2° Lorsque le bailleur demande la résiliation ou fait constater la résiliation du bail pour défaut de paiement des loyers et charges afférents à une occupation postérieure au jugement d'ouverture, le bailleur ne pouvant agir qu'au terme d'un délai de trois mois à compter dudit jugement.

Si le paiement des sommes dues intervient avant l'expiration de ce délai, il n'y a pas lieu à résiliation.

Nonobstant toute clause contraire, le défaut d'exploitation pendant la période d'observation dans un ou plusieurs immeubles loués par l'entreprise n'entraîne pas résiliation du bail.

**Art. L622-15**

En cas de cession du bail, toute clause imposant au cédant des dispositions solidaires avec le cessionnaire est réputée non écrite.

**Art. L622-16**

En cas de procédure de sauvegarde, le bailleur n'a privilège que pour les deux dernières années de loyers avant le jugement d'ouverture de la procédure.

Si le bail est résilié, le bailleur a, en outre, privilège pour l'année courante, pour tout ce qui concerne l'exécution du bail et pour les dommages et intérêts qui pourront lui être alloués par les tribunaux.

Si le bail n'est pas résilié, le bailleur ne peut exiger le paiement des loyers à échoir lorsque les sûretés qui lui ont été données lors du contrat sont maintenues ou lorsque celles qui ont été fournies depuis le jugement d'ouverture sont jugées suffisantes.

Le juge-commissaire peut autoriser le débiteur ou l'administrateur, selon le cas, à vendre des meubles garnissant les lieux loués soumis à dépérissement prochain, à dépréciation imminente ou dispendieux à conserver, ou dont la réalisation ne met pas en cause, soit l'existence du fonds, soit le maintien de garanties suffisantes pour le bailleur.

**Art. L622-17**

I. — Les créances nées régulièrement après le jugement d'ouverture pour les besoins du déroulement de la procédure ou de la période d'observation, ou en contrepartie d'une prestation fournie au débiteur pendant cette période, sont payées à leur échéance.

II. — Lorsqu'elles ne sont pas payées à l'échéance, ces créances sont payées par privilège avant toutes les autres créances, assorties ou non de privilèges ou sûretés, à l'exception de celles garanties par le privilège établi aux articles L. 3253-2, L. 3253-4 et L. 7313-8 du code du travail, des frais de justice nés régulièrement après le jugement d'ouverture pour les besoins du déroulement de la procédure et de celles garanties par le privilège établi par l'article L. 611-11 du présent code.

III. — Leur paiement se fait dans l'ordre suivant :

1° Les créances de salaires dont le montant n'a pas été avancé en application des articles L. 3253-6, L. 3253-8 à L. 3253-12 du code du travail ;

2° Les créances résultant d'un nouvel apport de trésorerie consenti en vue d'assurer la poursuite de l'activité pour la durée de la procédure ;

3° Les créances résultant de l'exécution des contrats poursuivis conformément aux dispositions de l'article L. 622-13 et dont le cocontractant accepte de recevoir un paiement différé ;

4° Les autres créances, selon leur rang.

Les apports de trésorerie mentionnés au 2° et les délais de paiement mentionnés au 3° sont autorisés par le juge-commissaire dans la limite nécessaire à la poursuite de l'activité pendant la période d'observation et font l'objet d'une publicité. En cas de résiliation d'un contrat régulièrement poursuivi, les indemnités et pénalités sont exclues du bénéfice du présent article.

IV. — Les créances impayées perdent le privilège que leur confère le II du présent article si elles n'ont pas été portées à la connaissance de l'administrateur et, à défaut, du mandataire judiciaire ou, lorsque ces organes ont cessé leurs fonctions, du commissaire à l'exécution du plan ou du liquidateur, dans le délai d'un an à compter de la fin de la période d'observation. Lorsque cette information porte sur une créance déclarée pour le compte du créancier en application de l'article L. 622-24, elle rend caduque cette déclaration si le juge n'a pas statué sur l'admission de la créance.

**Art. L622-18**

Toute somme perçue par l'administrateur ou le mandataire judiciaire qui n'est pas portée sur les comptes bancaires ou postaux du débiteur, pour les besoins de la poursuite d'activité, doit être versée immédiatement en compte de dépôt à la Caisse des dépôts et consignations.

En cas de retard, l'administrateur ou le mandataire judiciaire doit, pour les sommes qu'il n'a pas versées, un intérêt dont le taux est égal au taux de l'intérêt légal majoré de cinq points.

**Art. L622-19**

Toute somme versée par l'association mentionnée à l'article L. 143-11-4 du code du travail en application des articles L. 143-11-1 à L. 143-11-3 du même code donne lieu à déclaration à l'administration fiscale.

**Art. L622-20**

Le mandataire judiciaire désigné par le tribunal a seul qualité pour agir au nom et dans l'intérêt collectif des créanciers. Toutefois, en cas de carence du mandataire judiciaire, tout créancier nommé contrôleur peut agir dans cet intérêt dans des conditions fixées par décret en Conseil d'Etat.

Le mandataire judiciaire a qualité pour mettre en demeure un associé ou un actionnaire de verser les sommes restant dues sur le montant des parts et actions souscrites par lui.

Le mandataire judiciaire communique au juge-commissaire et au ministère public les observations qui lui sont transmises à tout moment de la procédure par les contrôleurs.

Les sommes recouvrées à l'issue des actions introduites par le mandataire judiciaire ou, à défaut, par le ou les créanciers nommés contrôleurs, entrent dans le patrimoine du débiteur et sont affectées en cas de continuation de l'entreprise selon les modalités prévues pour l'apurement du passif.

**Art. L622-21**

I. — Le jugement d'ouverture interrompt ou interdit toute action en justice de la part de tous les créanciers dont la créance n'est pas mentionnée au I de l'article L. 622-17 et tendant :

1° A la condamnation du débiteur au paiement d'une somme d'argent ;

2° A la résolution d'un contrat pour défaut de paiement d'une somme d'argent.

II. — Sans préjudice des droits des créanciers dont la créance est mentionnée au I de l'article L. 622-17, le jugement d'ouverture arrête ou interdit toute procédure d'exécution tant sur les meubles que sur les immeubles ainsi que toute procédure de distribution n'ayant pas produit un effet attributif avant le jugement d'ouverture.

III. — Les délais impartis à peine de déchéance ou de résolution des droits sont en conséquence interrompus.

IV. — Le même jugement interdit également de plein droit, tout accroissement de l'assiette d'une sûreté réelle conventionnelle ou d'un droit de rétention conventionnel, quelle qu'en soit la modalité, par ajout ou complément de biens ou droits, notamment par inscription de titres ou de fruits et produits venant compléter les titres figurant au compte mentionné à l'article L. 211-20 du code monétaire et financier, ou par transfert de biens ou droits du débiteur.

Toute disposition contraire, portant notamment sur un transfert de biens ou droits du débiteur non encore nés à la date du jugement d'ouverture, est inapplicable à compter du jour du prononcé du jugement d'ouverture.

Toutefois, l'accroissement de l'assiette peut valablement résulter d'une cession de créance prévue à l'article L. 313-23 du code monétaire et financier lorsqu'elle est intervenue en exécution d'un contrat-cadre conclu antérieurement à l'ouverture de la procédure. Cet accroissement peut également résulter d'une disposition contraire du présent livre ou d'une dérogation expresse à son application prévue par le code monétaire et financier ou le code des assurances.

**Art. L622-22**

Sous réserve des dispositions de l'article L. 625-3, les instances en cours sont interrompues jusqu'à ce que le créancier poursuivant ait procédé à la déclaration de sa créance. Elles sont alors reprises de plein droit, le mandataire judiciaire et, le cas échéant, l'administrateur ou le commissaire à l'exécution du plan nommé en application de l'article L. 626-25 dûment appelés, mais tendent uniquement à la constatation des créances et à la fixation de leur montant.

Le débiteur, partie à l'instance, informe le créancier poursuivant de l'ouverture de la procédure dans les dix jours de celle-ci.

**Art. L622-23**

Les actions en justice et les procédures d'exécution autres que celles visées à l'article L. 622-21 sont poursuivies au cours de la période d'observation à l'encontre du débiteur, après mise en cause du mandataire judiciaire et de l'administrateur lorsqu'il a une mission d'assistance ou après une reprise d'instance à leur initiative.

**Art. L622-23-1**

Lorsque des biens ou droits présents dans un patrimoine fiduciaire font l'objet d'une convention en exécution de laquelle le débiteur constituant en conserve l'usage ou la jouissance, aucune cession ou aucun transfert de ces biens ou droits ne peut intervenir au profit du fiduciaire ou d'un tiers du seul fait de l'ouverture de la procédure, de l'arrêté du plan ou encore d'un défaut de paiement d'une créance née antérieurement au jugement d'ouverture. Cette interdiction est prévue à peine de nullité de la cession ou du transfert.

**Art. L622-24**

A partir de la publication du jugement, tous les créanciers dont la créance est née antérieurement au jugement d'ouverture, à l'exception des salariés, adressent la déclaration de leurs créances au mandataire judiciaire dans des délais fixés par décret en Conseil d'Etat. Lorsque le créancier a été relevé de forclusion conformément à l'article L. 622-26, les délais ne courent qu'à compter de la notification de cette décision ; ils sont alors réduits de moitié. Les créanciers titulaires d'une sûreté publiée ou liés au débiteur par un contrat publié sont avertis personnellement ou, s'il y a lieu, à domicile élu. Le délai de déclaration court à l'égard de ceux-ci à compter de la notification de cet avertissement.

La déclaration des créances peut être faite par le créancier ou par tout préposé ou mandataire de son choix. Le créancier peut ratifier la déclaration faite en son nom jusqu'à ce que le juge statue sur l'admission de la créance.

Lorsque le débiteur a porté une créance à la connaissance du mandataire judiciaire, il est présumé avoir agi pour le compte du créancier tant que celui-ci n'a pas adressé la déclaration de créance prévue au premier alinéa.

La déclaration des créances doit être faite alors même qu'elles ne sont pas établies par un titre. Celles dont le montant n'est pas encore définitivement fixé sont déclarées sur la base d'une évaluation. Les créances du Trésor public et des organismes de prévoyance et de sécurité sociale ainsi que les créances recouvrées par les organismes visés à l'article L. 5427-1 à L. 5427-6 du code du travail qui n'ont pas fait l'objet d'un titre exécutoire au moment de leur déclaration sont admises à titre provisionnel pour leur montant déclaré. En tout état de cause, les déclarations du Trésor et de la sécurité sociale sont toujours faites sous réserve des impôts et autres créances non établis à la date de la déclaration. Sous réserve des procédures judiciaires ou administratives en cours, leur établissement définitif doit, à peine de forclusion, être effectué dans le délai prévu à l'article L. 624-1. Si la détermination de l'assiette et du calcul de l'impôt est en cours, l'établissement définitif des créances admises à titre provisionnel doit être effectué par l'émission du titre exécutoire dans un délai de douze mois à compter de la publication du jugement d'ouverture. Toutefois, si une procédure de contrôle ou de rectification de l'impôt a été engagée, l'établissement définitif des créances qui en font l'objet doit être réalisé avant le dépôt au greffe du compte rendu de fin de mission par le mandataire judiciaire. Le délai de cet établissement définitif est suspendu par la saisine de l'une des commissions mentionnées à l'article L. 59 du livre des procédures fiscales jusqu'à la date de réception par le contribuable ou son représentant de l'avis de cette commission ou celle d'un désistement.

Les institutions mentionnées à l'article L. 3253-14 du code du travail sont soumises aux dispositions du présent article pour les sommes qu'elles ont avancées et qui leur sont remboursées dans les conditions prévues pour les créances nées antérieurement au jugement ouvrant la procédure.

Les créances nées régulièrement après le jugement d'ouverture, autres que celles mentionnées au I de l'article L. 622-17 sont soumises aux dispositions du présent article. Les délais courent à compter de la date d'exigibilité de la créance. Toutefois, les créanciers dont les créances résultent d'un contrat à exécution successive déclarent l'intégralité des sommes qui leur sont dues dans des conditions prévues par décret en Conseil d'Etat.

Le délai de déclaration, par une partie civile, des créances nées d'une infraction pénale court dans les conditions prévues au premier alinéa ou à compter de la date de la décision définitive qui en fixe le montant, lorsque cette décision intervient après la publication du jugement d'ouverture.

Les créances alimentaires ne sont pas soumises aux dispositions du présent article.

**Art. L622-25**

La déclaration porte le montant de la créance due au jour du jugement d'ouverture avec indication des sommes à échoir et de la date de leurs échéances. Elle précise la nature et l'assiette de la sûreté dont la créance est éventuellement assortie et, le cas échéant, si la sûreté réelle conventionnelle a été constituée sur les biens du débiteur en garantie de la dette d'un tiers.

Lorsqu'il s'agit de créances en monnaie étrangère, la conversion en euros a lieu selon le cours du change à la date du jugement d'ouverture.

Sauf si elle résulte d'un titre exécutoire, la créance déclarée est certifiée sincère par le créancier. Le visa du commissaire aux comptes ou, à défaut, de l'expert-comptable sur la déclaration de créance peut être demandé par le juge-commissaire. Le refus de visa est motivé.

**Art. L622-25-1**

La déclaration de créance interrompt la prescription jusqu'à la clôture de la procédure ; elle dispense de toute mise en demeure et vaut acte de poursuites.

**Art. L622-26**

A défaut de déclaration dans les délais prévus à l'article L. 622-24, les créanciers ne sont pas admis dans les répartitions et les dividendes à moins que le juge-commissaire ne les relève de leur forclusion s'ils établissent que leur défaillance n'est pas due à leur fait ou qu'elle est due à une omission du débiteur lors de l'établissement de la liste prévue au deuxième alinéa de l'article L. 622-6. Ils ne peuvent alors concourir que pour les distributions postérieures à leur demande.

Les créances et les sûretés non déclarées régulièrement dans ces délais sont inopposables au débiteur pendant l'exécution du plan et après cette exécution lorsque les engagements énoncés dans le plan ou décidés par le tribunal ont été tenus. Dans les mêmes conditions, elles sont également inopposables aux personnes physiques coobligées ou ayant consenti une sûreté personnelle ou ayant affecté ou cédé un bien en garantie.

L'action en relevé de forclusion ne peut être exercée que dans le délai de six mois. Ce délai court à compter de la publication du jugement d'ouverture ou, pour les institutions mentionnées à l'article L. 3253-14 du code du travail, de l'expiration du délai pendant lequel les créances résultant du contrat de travail sont garanties par ces institutions. Pour les titulaires d'une sûreté publiée ou liés au débiteur par un contrat publié, il court à compter de la réception de l'avis qui leur est donné. Par exception, si le créancier justifie avoir été placé dans l'impossibilité de connaître l'obligation du débiteur avant l'expiration du délai de six mois, le délai court à compter de la date à laquelle il est établi qu'il ne pouvait ignorer l'existence de sa créance.

**Art. L622-27**

S'il y a discussion sur tout ou partie d'une créance autre que celles mentionnées à l'article L. 625-1, le mandataire judiciaire en avise le créancier intéressé en l'invitant à faire connaître ses explications. Le défaut de réponse dans le délai de trente jours interdit toute contestation ultérieure de la proposition du mandataire judiciaire, à moins que la discussion ne porte sur la régularité de la déclaration de créances.

**Art. L622-28**

Le jugement d'ouverture arrête le cours des intérêts légaux et conventionnels, ainsi que de tous intérêts de retard et majorations, à moins qu'il ne s'agisse des intérêts résultant de contrats de prêt conclus pour une durée égale ou supérieure à un an ou de contrats assortis d'un paiement différé d'un an ou plus. Les personnes physiques coobligées ou ayant consenti une sûreté personnelle ou ayant affecté ou cédé un bien en garantie peuvent se prévaloir des dispositions du présent alinéa. Nonobstant les dispositions de l'article 1343-2 du code civil, les intérêts échus de ces créances ne peuvent produire des intérêts.

Le jugement d'ouverture suspend jusqu'au jugement arrêtant le plan ou prononçant la liquidation toute action contre les personnes physiques coobligées ou ayant consenti une sûreté personnelle ou ayant affecté ou cédé un bien en garantie. Le tribunal peut ensuite leur accorder des délais ou un différé de paiement dans la limite de deux ans.

Les créanciers bénéficiaires de ces garanties peuvent prendre des mesures conservatoires.

**Art. L622-29**

Le jugement d'ouverture ne rend pas exigibles les créances non échues à la date de son prononcé. Toute clause contraire est réputée non écrite.

**Art. L622-30**

Les hypothèques, gages, nantissements et privilèges ne peuvent plus être inscrits postérieurement au jugement d'ouverture. Il en va de même des actes et des décisions judiciaires translatifs ou constitutifs de droits réels, à moins que ces actes n'aient acquis date certaine ou que ces décisions ne soient devenues exécutoires avant le jugement d'ouverture.

Toutefois, le Trésor public conserve son privilège pour les créances qu'il n'était pas tenu d'inscrire à la date du jugement d'ouverture et pour les créances mises en recouvrement après cette date si ces créances sont déclarées dans les conditions prévues à l'article L. 622-24.

Le vendeur du fonds de commerce, par dérogation aux dispositions du premier alinéa, peut inscrire son privilège.

**Art. L622-31**

Le créancier, porteur d'engagements souscrits, endossés ou garantis solidairement par deux ou plusieurs coobligés soumis à une procédure de sauvegarde, peut déclarer sa créance pour la valeur nominale de son titre, dans chaque procédure.

**Art. L622-32**

Aucun recours pour les paiements effectués n'est ouvert aux coobligés soumis à une procédure de sauvegarde les uns contre les autres à moins que la réunion des sommes versées en vertu de chaque procédure n'excède le montant total de la créance, en principal et accessoire ; en ce cas, cet excédent est dévolu, suivant l'ordre des engagements, à ceux des coobligés qui auraient les autres pour garants.

**Art. L622-33**

Si le créancier porteur d'engagements, solidairement souscrits par le débiteur soumis à une procédure de sauvegarde et d'autres coobligés, a reçu un acompte sur sa créance avant le jugement d'ouverture, il ne peut déclarer sa créance que sous déduction de cet acompte et conserve, sur ce qui lui reste dû, ses droits contre les personnes coobligées ou ayant consenti une sûreté personnelle ou ayant affecté ou cédé un bien en garantie.

Les personnes coobligées ou ayant consenti une sûreté personnelle ou ayant affecté ou cédé un bien en garantie qui ont fait le paiement partiel peuvent déclarer leur créance pour tout ce qu'elles ont payé à la décharge du débiteur.

**Art. L622-34**

Même avant paiement, les personnes coobligées ou ayant consenti une sûreté personnelle ou ayant affecté ou cédé un bien en garantie peuvent procéder à la déclaration de leur créance pour la sauvegarde de leur recours personnel.

##### Chapitre III : De l'élaboration du bilan économique, social et environnemental.

**Art. L623-1**

L'administrateur, avec le concours du débiteur et l'assistance éventuelle d'un ou plusieurs experts, est chargé de dresser dans un rapport le bilan économique et social de l'entreprise.

Le bilan économique et social précise l'origine, l'importance et la nature des difficultés de l'entreprise.

Dans le cas où l'entreprise exploite une ou des installations classées au sens du titre Ier du livre V du code de l'environnement, le bilan économique et social est complété par un bilan environnemental que l'administrateur fait réaliser dans des conditions prévues par décret en Conseil d'Etat.

**Art. L623-2**

Le juge-commissaire peut, nonobstant toute disposition législative ou réglementaire contraire, obtenir communication par les commissaires aux comptes, les experts-comptables, les notaires, les membres et représentants du personnel, par les administrations et organismes publics, les organismes de prévoyance et de sécurité sociales, les établissements de crédit, les sociétés de financement, les établissements de monnaie électronique, les établissements de paiement ainsi que les services chargés de centraliser les risques bancaires et les incidents de paiement des renseignements de nature à lui donner une exacte information sur la situation économique, financière, sociale et patrimoniale du débiteur.

**Art. L623-3**

L'administrateur reçoit du juge-commissaire tous renseignements et documents utiles à l'accomplissement de sa mission et de celle des experts.

Lorsque la procédure est ouverte à l'égard d'une entreprise qui bénéficie de l'accord amiable homologué prévu à l'article L. 611-8 du présent code ou à l'article L. 351-6 du code rural et de la pêche maritime, l'administrateur reçoit communication du rapport d'expertise mentionné à l'article L. 611-6 ou, le cas échéant, du rapport d'expertise et du compte rendu mentionnés aux articles L. 351-3 et L. 351-6 du code rural et de la pêche maritime.

L'administrateur consulte et le mandataire judiciaire et entend toute personne susceptible de l'informer sur la situation et les perspectives de redressement de l'entreprise, les modalités de règlement du passif et conditions sociales de la poursuite de l'activité. Il en informe le débiteur et recueille ses observations.

Il informe de l'avancement de ses travaux le mandataire judiciaire ainsi que le comité social et économique.

Lorsque le débiteur exerce une profession libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé, l'administrateur consulte l'ordre professionnel ou l'autorité compétente dont, le cas échéant, relève le débiteur.

##### Chapitre IV : De la détermination du patrimoine du débiteur.

###### Section 1 : De la vérification et de l'admission des créances.

**Art. L624-1**

Dans le délai fixé par le tribunal, le mandataire judiciaire établit, après avoir sollicité les observations du débiteur, la liste des créances déclarées avec ses propositions d'admission, de rejet ou de renvoi devant la juridiction compétente. Il transmet cette liste au juge-commissaire.

Les observations du débiteur sont faites dans un délai fixé par décret en Conseil d'Etat. Le débiteur qui ne formule pas d'observations dans ce délai ne peut émettre aucune contestation ultérieure sur la proposition du mandataire judiciaire.

Le mandataire judiciaire ne peut être rémunéré au titre des créances déclarées ne figurant pas sur la liste établie dans le délai mentionné ci-dessus, sauf pour des créances déclarées après ce délai, en application des deux derniers alinéas de l'article L. 622-24.

**Art. L624-2**

Au vu des propositions du mandataire judiciaire, le juge-commissaire, si la demande d'admission est recevable, décide de l'admission ou du rejet des créances ou constate soit qu'une instance est en cours, soit que la contestation ne relève pas de sa compétence. En l'absence de contestation sérieuse, le juge-commissaire a également compétence, dans les limites de la compétence matérielle de la juridiction qui l'a désigné, pour statuer sur tout moyen opposé à la demande d'admission.

**Art. L624-3**

Le recours contre les décisions du juge commissaire prises en application de la présente section est ouvert au créancier, au débiteur ou au mandataire judiciaire.

Toutefois, le créancier dont la créance est discutée en tout ou en partie et qui n'a pas répondu au mandataire judiciaire dans le délai mentionné à l'article L. 622-27 ne peut pas exercer de recours contre la décision du juge-commissaire lorsque celle-ci confirme la proposition du mandataire judiciaire.

Les conditions et les formes du recours prévu au premier alinéa sont fixées par décret en Conseil d'Etat.

**Art. L624-3-1**

Les décisions d'admission ou de rejet des créances ou d'incompétence prononcées par le juge-commissaire sont portées sur un état qui est déposé au greffe du tribunal. Toute personne intéressée, à l'exclusion de celles mentionnées à l'article L. 624-3, peut former une réclamation devant le juge-commissaire dans des conditions fixées par décret en Conseil d'Etat.

Les personnes coobligées ou ayant consenti une sûreté personnelle ou ayant affecté ou cédé un bien en garantie, lorsqu'elles sont poursuivies, ne peuvent se voir opposer l'état des créances lorsque la décision d'admission prévue à l'article L. 624-2 ne leur a pas été notifiée.

**Art. L624-4**

Le juge-commissaire statue en dernier ressort dans les cas prévus à la présente section lorsque la valeur de la créance en principal n'excède pas le taux de compétence en dernier ressort du tribunal qui a ouvert la procédure.

###### Section 2 : Des droits du conjoint.

**Art. L624-5**

Le conjoint du débiteur soumis à une procédure de sauvegarde établit la consistance de ses biens personnels conformément aux règles des régimes matrimoniaux et dans les conditions prévues par les articles L. 624-9 et L. 624-10.

**Art. L624-7**

Les reprises faites en application de l'article L. 624-5 ne sont exercées qu'à charge des dettes et hypothèques dont ces biens sont légalement grevés.

**Art. L624-8**

Le conjoint du débiteur qui, lors de son mariage, dans l'année de celui-ci ou dans l'année suivante, était agriculteur ou exerçait une activité commerciale, artisanale ou toute autre activité professionnelle indépendante, ne peut exercer dans la procédure de sauvegarde aucune action à raison des avantages faits par l'un des époux à l'autre, dans le contrat de mariage ou pendant le mariage. Les créanciers ne peuvent, de leur côté, se prévaloir des avantages faits par l'un des époux à l'autre.

###### Section 3 : Des droits du vendeur de meubles, des revendications et des restitutions.

**Art. L624-9**

La revendication des meubles ne peut être exercée que dans le délai de trois mois suivant la publication du jugement ouvrant la procédure.

**Art. L624-10**

Le propriétaire d'un bien est dispensé de faire reconnaître son droit de propriété lorsque le contrat portant sur ce bien a fait l'objet d'une publicité. Il peut réclamer la restitution de son bien dans des conditions fixées par décret en Conseil d'Etat.

**Art. L624-10-1**

Lorsque le droit à restitution a été reconnu dans les conditions prévues aux articles L. 624-9 ou L. 624-10 et que le bien fait l'objet d'un contrat en cours au jour de l'ouverture de la procédure, la restitution effective intervient au jour de la résiliation ou du terme du contrat.

**Art. L624-11**

Le privilège établi par le 3° de l'article 2332 du code civil au profit du vendeur de meubles ainsi que l'action résolutoire ne peuvent être exercés que dans la limite des dispositions des articles L. 624-12 à L. 624-18 du présent code.

**Art. L624-12**

Peuvent être revendiquées, si elles existent en nature, en tout ou partie, les marchandises dont la vente a été résolue antérieurement au jugement ouvrant la procédure soit par décision de justice, soit par le jeu d'une condition résolutoire acquise.

La revendication doit pareillement être admise bien que la résolution de la vente ait été prononcée ou constatée par décision de justice postérieurement au jugement ouvrant la procédure lorsque l'action en revendication ou en résolution a été intentée antérieurement au jugement d'ouverture par le vendeur pour une cause autre que le défaut de paiement du prix.

**Art. L624-13**

Peuvent être revendiquées les marchandises expédiées au débiteur tant que la tradition n'en a point été effectuée dans ses magasins ou dans ceux du commissionnaire chargé de les vendre pour son compte.

Néanmoins, la revendication n'est pas recevable si, avant leur arrivée, les marchandises ont été revendues sans fraude, sur factures ou titres de transport réguliers.

**Art. L624-14**

Peuvent être retenues par le vendeur les marchandises qui ne sont pas délivrées ou expédiées au débiteur ou à un tiers agissant pour son compte.

**Art. L624-15**

Peuvent être revendiqués, s'ils se trouvent encore dans le portefeuille du débiteur, les effets de commerce ou autres titres non payés, remis par leur propriétaire pour être recouvrés ou pour être spécialement affectés à des paiements déterminés.

**Art. L624-16**

Peuvent être revendiqués, à condition qu'ils se retrouvent en nature, les biens meubles remis à titre précaire au débiteur ou ceux transférés dans un patrimoine fiduciaire dont le débiteur conserve l'usage ou la jouissance en qualité de constituant.

Peuvent également être revendiqués, s'ils se retrouvent en nature au moment de l'ouverture de la procédure, les biens vendus avec une clause de réserve de propriété. Cette clause doit avoir été convenue entre les parties dans un écrit au plus tard au moment de la livraison. Elle peut l'être dans un écrit régissant un ensemble d'opérations commerciales convenues entre les parties.

La revendication en nature peut s'exercer dans les mêmes conditions sur les biens mobiliers incorporés dans un autre bien lorsque la séparation de ces biens peut être effectuée sans qu'ils en subissent un dommage. La revendication en nature peut également s'exercer sur des biens fongibles lorsque des biens de même nature et de même qualité se trouvent entre les mains du débiteur ou de toute personne les détenant pour son compte.

Dans tous les cas, il n'y a pas lieu à revendication si, sur décision du juge-commissaire, le prix est payé immédiatement. Le juge-commissaire peut également, avec le consentement du créancier requérant, accorder un délai de règlement. Le paiement du prix est alors assimilé à celui des créances mentionnées au I de l'article L. 622-17.

**Art. L624-17**

L'administrateur avec l'accord du débiteur ou à défaut le débiteur après accord du mandataire judiciaire peut acquiescer à la demande en revendication ou en restitution d'un bien visé à la présente section. A défaut d'accord ou en cas de contestation, la demande est portée devant le juge-commissaire qui statue sur le sort du contrat, au vu des observations du créancier, du débiteur et du mandataire de justice saisi.

**Art. L624-18**

Peut être revendiqué le prix ou la partie du prix des biens visés à l'article L. 624-16 qui n'a été ni payé, ni réglé en valeur, ni compensé entre le débiteur et l'acheteur à la date du jugement ouvrant la procédure. Peut être revendiquée dans les mêmes conditions l'indemnité d'assurance subrogée au bien.

###### Section 4 : Dispositions particulières au débiteur titulaire de plusieurs patrimoines

**Art. L624-19**

Le débiteur établit, dans les conditions prévues par l'article L. 624-9, la consistance des biens détenus dans le cadre de l'activité à raison de laquelle la procédure a été ouverte qui sont compris dans un autre de ses patrimoines.L'administrateur, avec l'accord du mandataire judiciaire, peut acquiescer à la demande tendant à la reprise du bien.A défaut d'acquiescement ou en l'absence d'administrateur, la demande est portée devant le juge-commissaire.

###### Section 5 : Dispositions particulières aux sociétés

**Art. L624-20**

Le jugement d'ouverture rend immédiatement exigible le montant non libéré du capital social.

###### Section 6 : De certaines créances antérieures dues aux producteurs agricoles

**Art. L624-21**

Les sommes dues aux producteurs agricoles par leurs acheteurs sont payées, nonobstant l'existence de toute autre créance privilégiée à l'exception de celles garanties par les articles L. 3253-2 et L. 3253-5 du code du travail, à due concurrence du montant total des produits livrés par le producteur agricole au cours des quatre-vingt-dix jours précédant l'ouverture de la procédure.

##### Chapitre V : Du règlement des créances résultant du contrat de travail.

###### Section 1 : De la vérification des créances.

**Art. L625-1**

Après vérification, le mandataire judiciaire établit, dans les délais prévus à l'article L. 143-11-7 du code du travail, les relevés des créances résultant d'un contrat de travail, le débiteur entendu ou dûment appelé. Les relevés des créances sont soumis au représentant des salariés dans les conditions prévues à l'article L. 625-2. Ils sont visés par le juge-commissaire, déposés au greffe du tribunal et font l'objet d'une mesure de publicité dans des conditions fixées par décret en Conseil d'Etat.

Le salarié dont la créance ne figure pas en tout ou en partie sur un relevé peut saisir à peine de forclusion le conseil de prud'hommes dans un délai de deux mois à compter de l'accomplissement de la mesure de publicité mentionnée à l'alinéa précédent. Il peut demander au représentant des salariés de l'assister ou de le représenter devant la juridiction prud'homale.

Le débiteur et l'administrateur lorsqu'il a une mission d'assistance sont mis en cause.

**Art. L625-2**

Les relevés des créances résultant des contrats de travail sont soumis pour vérification par le mandataire judiciaire au représentant des salariés mentionné à l'article L. 621-4. Le mandataire judiciaire doit lui communiquer tous documents et informations utiles. En cas de difficultés, le représentant des salariés peut s'adresser à l'administrateur et, le cas échéant, saisir le juge-commissaire. Il est tenu à l'obligation de discrétion mentionnée à l'article L. 432-7 du code du travail. Le temps passé à l'exercice de sa mission tel qu'il est fixé par le juge-commissaire est considéré de plein droit comme temps de travail et payé à l'échéance normale.

**Art. L625-3**

Les instances en cours devant la juridiction prud'homale à la date du jugement d'ouverture sont poursuivies en présence du mandataire judiciaire et de l'administrateur lorsqu'il a une mission d'assistance ou ceux-ci dûment appelés.

Le mandataire judiciaire informe dans les dix jours la juridiction saisie et les salariés parties à l'instance de l'ouverture de la procédure.

**Art. L625-4**

Lorsque les institutions mentionnées à l'article L. 143-11-4 du code du travail refusent pour quelque cause que ce soit de régler une créance figurant sur un relevé des créances résultant d'un contrat de travail, elles font connaître leur refus au mandataire judiciaire qui en informe immédiatement le représentant des salariés et le salarié concerné.

Ce dernier peut saisir du litige le conseil de prud'hommes. Le mandataire judiciaire, le débiteur et l'administrateur lorsqu'il a une mission d'assistance sont mis en cause.

Le salarié peut demander au représentant des salariés de l'assister ou de le représenter devant la juridiction prud'homale.

**Art. L625-5**

Les litiges soumis au conseil de prud'hommes en application des articles L. 625-1 et L. 625-4 sont portés directement devant le bureau de jugement.

**Art. L625-6**

Les relevés des créances résultant d'un contrat de travail, visés par le juge-commissaire, ainsi que les décisions rendues par la juridiction prud'homale sont portés sur l'état des créances déposé au greffe. Toute personne intéressée, à l'exclusion de celles visées aux articles L. 625-1, L. 625-3 et L. 625-4, peut former une réclamation ou une tierce opposition dans des conditions prévues par décret en Conseil d'Etat.

###### Section 2 : Du privilège des salariés.

**Art. L625-7**

Les créances résultant d'un contrat de travail sont garanties en cas d'ouverture d'une procédure de sauvegarde : 1° Par le privilège établi par les articles L. 143-10, L. 143-11, L. 742-6 et L. 751-15 du code du travail, pour les causes et montants définis auxdits articles ; 2° Par le privilège du 3° de l'article 2331 et du 2° de l'article 2377 du code civil.

**Art. L625-8**

Nonobstant l'existence de toute autre créance, les créances que garantit le privilège établi aux articles L. 143-10, L. 143-11, L. 742-6 et L. 751-15 du code du travail doivent, sur ordonnance du juge-commissaire, être payées dans les dix jours du prononcé du jugement ouvrant la procédure par le débiteur ou, lorsqu'il a une mission d'assistance, par l'administrateur, si le débiteur ou l'administrateur dispose des fonds nécessaires.

Toutefois, avant tout établissement du montant de ces créances, le débiteur ou l'administrateur s'il a une mission d'assistance doit, avec l'autorisation du juge-commissaire et dans la mesure des fonds disponibles, verser immédiatement aux salariés, à titre provisionnel, une somme égale à un mois de salaire impayé, sur la base du dernier bulletin de salaire, et sans pouvoir dépasser le plafond visé à l'article L. 143-10 du code du travail.

A défaut de disponibilités, les sommes dues en vertu des deux alinéas précédents doivent être acquittées sur les premières rentrées de fonds.

###### Section 3 : De la garantie du paiement des créances résultant du contrat de travail.

**Art. L625-9**

Sans préjudice des règles fixées aux articles L. 625-7 et L. 625-8, les créances résultant du contrat de travail ou du contrat d'apprentissage sont garanties dans les conditions fixées aux articles L. 3253-2 à L. 3253-4, L. 3253-6 à L. 3253-21 et L. 8252-3 du code du travail.

##### Chapitre VI : Du plan de sauvegarde.

**Art. L626-1**

Lorsqu'il existe une possibilité sérieuse pour l'entreprise d'être sauvegardée, le tribunal arrête dans ce but un plan qui met fin à la période d'observation.

Le plan de sauvegarde comporte, s'il y a lieu, l'arrêt, l'adjonction ou la cession d'une ou de plusieurs activités.

Les cessions faites en application du présent article sont soumises aux dispositions de la section 1 du chapitre II du titre IV et à celles de l'article L. 642-22. Toutefois, le mandataire judiciaire exerce les missions confiées au liquidateur. En outre, le tribunal peut, par un jugement spécialement motivé, après avoir recueilli l'avis du ministère public et demandé celui des contrôleurs, déroger aux interdictions prévues au premier alinéa de l'article L. 642-3 et autoriser la cession à l'une des personnes mentionnées à cet alinéa, à l'exception des contrôleurs et du débiteur au titre de l'un quelconque de ses patrimoines.

Lorsqu'un plan de sauvegarde de l'emploi doit être élaboré, il est fait application des dispositions du III de l'article L. 1233-58 du code du travail.

Les droits de préemption institués par le code rural et de la pêche maritime ou le code de l'urbanisme ne peuvent s'exercer sur un bien compris dans une cession d'une ou de plusieurs activités décidée en application du présent article.

###### Section 1 : De l'élaboration du projet de plan.

**Art. L626-2**

Au vu du bilan économique, social et, le cas échéant, environnemental, le débiteur, avec le concours de l'administrateur, propose un plan, sans préjudice de l'application des dispositions de l'article L. 622-10.

Le projet de plan mentionne les engagements d'effectuer des apports de trésorerie pris pour l'exécution du plan.

Le projet de plan détermine les perspectives de redressement en fonction des possibilités et des modalités d'activités, de l'état du marché et des moyens de financement disponibles.

Il définit les modalités de règlement du passif et les garanties éventuelles que le débiteur doit souscrire pour en assurer l'exécution.

Ce projet expose et justifie le niveau et les perspectives d'emploi ainsi que les conditions sociales envisagées pour la poursuite d'activité. Lorsque le projet prévoit des licenciements pour motif économique, il rappelle les mesures déjà intervenues et définit les actions à entreprendre en vue de faciliter le reclassement et l'indemnisation des salariés dont l'emploi est menacé. Le projet tient compte des travaux recensés par le bilan environnemental.

Il recense, annexe et analyse les offres d'acquisition portant sur une ou plusieurs activités, présentées par des tiers. Il indique la ou les activités dont sont proposés l'arrêt ou l'adjonction.

**Art. L626-2-1**

Lorsque le débiteur exerce une activité, bénéficiant d'une autorisation administrative, d'un agrément, d'un conventionnement ou d'une habilitation, mentionnée au II de l'article 1er de la loi n° 2014-856 du 31 juillet 2014 relative à l'économie sociale et solidaire, il consulte l'autorité administrative ou l'autorité de contrôle et de tarification pour l'élaboration du projet de plan. L'administrateur, lorsqu'il en a été désigné, s'assure qu'il a été procédé à ces consultations. Le débiteur ou, s'il y a lieu, l'administrateur fait connaître au tribunal les diligences effectuées ainsi que l'avis de l'autorité administrative ou de l'autorité de contrôle et de tarification. L'autorité administrative ou l'autorité de contrôle et de tarification rend son avis dans le délai d'un mois, en tenant compte du b du 3° du I de l'article 1er de la loi n° 2014-856 du 31 juillet 2014 précitée . L'absence d'avis dans ce délai ne peut faire obstacle au jugement du tribunal.

**Art. L626-3**

Lorsque le projet de plan prévoit une modification du capital ou des statuts, l'assemblée générale extraordinaire ou l'assemblée des associés ainsi que, lorsque leur approbation est nécessaire, les assemblées spéciales mentionnées aux articles L. 225-99 et L. 228-35-6 ou les assemblées générales des masses visées à l'article L. 228-103 sont convoquées dans des conditions définies par décret en Conseil d'Etat. Le tribunal peut décider que l'assemblée compétente statuera sur les modifications statutaires, sur première convocation, à la majorité des voix dont disposent les associés ou actionnaires présents ou représentés dès lors que ceux-ci possèdent au moins la moitié des parts ou actions ayant le droit de vote. Sur deuxième convocation, il est fait application des dispositions de droit commun relatives au quorum et à la majorité.

Si, du fait des pertes constatées dans les documents comptables, les capitaux propres sont inférieurs à la moitié du capital social, l'assemblée est d'abord appelée à reconstituer ces capitaux à concurrence du montant proposé par l'administrateur et qui ne peut être inférieur à la moitié du capital social. Elle peut également être appelée à décider la réduction et l'augmentation du capital en faveur d'une ou plusieurs personnes qui s'engagent à exécuter le plan.

Les engagements pris par les actionnaires ou associés ou par de nouveaux souscripteurs sont subordonnés dans leur exécution à l'acceptation du plan par le tribunal.

En cas d'augmentation du capital social prévu par le projet de plan, les associés ou actionnaires peuvent bénéficier de la compensation à concurrence du montant de leurs créances admises et dans la limite de la réduction dont elles sont l'objet dans le projet de plan.

**Art. L626-5**

Les propositions pour le règlement des dettes peuvent porter sur des délais, remises et conversions en titres donnant ou pouvant donner accès au capital. Elles sont, au fur et à mesure de leur élaboration et sous surveillance du juge-commissaire, communiquées par l'administrateur au mandataire judiciaire, aux contrôleurs ainsi qu'au comité social et économique.

Lorsque la proposition porte sur des délais et remises, le mandataire judiciaire recueille, individuellement ou collectivement, l'accord de chaque créancier qui a déclaré sa créance conformément à l'article L. 622-24. En cas de consultation par écrit, le défaut de réponse, dans le délai de trente jours à compter de la réception de la lettre du mandataire judiciaire, vaut acceptation. Ces dispositions sont applicables aux institutions visées à l'article L. 143-11-4 du code du travail pour les sommes mentionnées au quatrième alinéa de l'article L. 622-24, même si leurs créances ne sont pas encore déclarées. Elles le sont également aux créanciers mentionnés au premier alinéa de l'article L. 626-6 lorsque la proposition qui leur est soumise porte exclusivement sur des délais de paiement.

Lorsque la proposition porte sur une conversion en titres donnant ou pouvant donner accès au capital, le mandataire judiciaire recueille, individuellement et par écrit, l'accord de chaque créancier qui a déclaré sa créance conformément à l'article L. 622-24. Le défaut de réponse, dans le délai de trente jours à compter de la réception de la lettre du mandataire judiciaire, vaut refus.

Le mandataire judiciaire n'est pas tenu de consulter les créanciers pour lesquels le projet de plan ne modifie pas les modalités de paiement ou prévoit un paiement intégral en numéraire dès l'arrêté du plan ou dès l'admission de leurs créances.

**Art. L626-6**

Les administrations financières, les organismes de sécurité sociale, les institutions gérant le régime d'assurance chômage prévu par les articles L. 351-3 et suivants du code du travail et les institutions régies par le livre IX du code de la sécurité sociale peuvent accepter de remettre tout ou partie de ses dettes au débiteur dans des conditions similaires à celles que lui octroierait, dans des conditions normales de marché, un opérateur économique privé placé dans la même situation.

Dans ce cadre, les administrations financières peuvent remettre l'ensemble des impôts directs perçus au profit de l'Etat et des collectivités territoriales ainsi que des produits divers du budget de l'Etat dus par le débiteur. S'agissant des impôts indirects perçus au profit de l'Etat et des collectivités territoriales, seuls les intérêts de retard, majorations, pénalités ou amendes peuvent faire l'objet d'une remise.

Les conditions de la remise de la dette sont fixées par décret.

Les créanciers visés au premier alinéa peuvent également décider des cessions de rang de privilège ou d'hypothèque ou de l'abandon de ces sûretés.

**Art. L626-7**

Le mandataire judiciaire dresse un état des réponses faites par les créanciers. Cet état est adressé au débiteur et à l'administrateur ainsi qu'aux contrôleurs.

**Art. L626-8**

Le comité social et économique et le mandataire judiciaire sont informés et consultés sur les mesures que le débiteur envisage de proposer dans le projet de plan au vu des informations et offres reçues.

Ils le sont également, ainsi que le ou les contrôleurs, sur le bilan économique et social et sur le projet de plan, qui leur sont communiqués par l'administrateur et complétés, le cas échéant, de ses observations.

Les documents mentionnés au deuxième alinéa sont simultanément adressés à l'autorité administrative compétente en matière de droit du travail. Le procès-verbal de la réunion à l'ordre du jour de laquelle a été inscrite la consultation du comité social et économique est transmis au tribunal ainsi qu'à l'autorité administrative mentionnée ci-dessus.

Le ministère public en reçoit communication.

###### Section 2 : Du jugement arrêtant le plan et de l'exécution du plan.

**Art. L626-9**

Après avoir entendu ou dûment appelé le débiteur, l'administrateur, le mandataire judiciaire, les contrôleurs ainsi que les représentants du comité d'entreprise ou, à défaut, des délégués du personnel, le tribunal statue au vu des documents prévus à l'article L. 626-8, après avoir recueilli l'avis du ministère public. Lorsque la procédure est ouverte au bénéfice d'un débiteur qui emploie un nombre de salariés ou qui justifie d'un chiffre d'affaires hors taxes supérieurs à des seuils fixés par décret en Conseil d'Etat, les débats doivent avoir lieu en présence du ministère public.

**Art. L626-10**

Le plan désigne les personnes tenues de l'exécuter et mentionne l'ensemble des engagements qui ont été souscrits par elles et qui sont nécessaires à la sauvegarde de l'entreprise. Il mentionne de manière distincte les apports de trésorerie des personnes qui se sont engagées à les effectuer pour l'exécution du plan de sauvegarde arrêté par le tribunal. Ces engagements portent sur l'avenir de l'activité, les modalités du maintien et du financement de l'entreprise, le règlement du passif soumis à déclaration ainsi que, s'il y a lieu, les garanties fournies pour en assurer l'exécution.

Lorsque les engagements pour le règlement du passif peuvent être établis sur la base d'une attestation de l'expert-comptable ou du commissaire aux comptes, ils portent sur les créances déclarées admises ou non contestées, ainsi que sur les créances identifiables, notamment celles dont le délai de déclaration n'est pas expiré.

Le plan expose et justifie le niveau et les perspectives d'emploi ainsi que les conditions sociales envisagés pour la poursuite d'activité.

Les personnes qui exécuteront le plan, même à titre d'associés, ne peuvent pas se voir imposer des charges autres que les engagements qu'elles ont souscrits au cours de sa préparation, sous réserve des dispositions prévues à l'article L. 626-3.

Les créances résultant des apports de trésorerie mentionnés au premier alinéa bénéficient du privilège prévu au 2° du III de l'article L. 622-17. Cette disposition ne s'applique pas aux apports consentis par les actionnaires et associés du débiteur dans le cadre d'une augmentation de capital. Elle ne peut bénéficier, directement ou indirectement, aux créanciers au titre de leurs concours antérieurs à l'ouverture de la procédure.

**Art. L626-11**

Le jugement qui arrête le plan en rend les dispositions opposables à tous.

A l'exception des personnes morales, les coobligés et les personnes ayant consenti une sûreté personnelle ou ayant affecté ou cédé un bien en garantie peuvent s'en prévaloir.

**Art. L626-12**

Sans préjudice de l'application des dispositions de l'article L. 626-18, la durée du plan est fixée par le tribunal. Elle ne peut excéder dix ans. Lorsque le débiteur est une personne exerçant une activité agricole définie à l'article L. 311-1 du code rural et de la pêche maritime, elle ne peut excéder quinze ans.

**Art. L626-13**

L'arrêt du plan par le tribunal entraîne la levée de plein droit de toute interdiction d'émettre des chèques conformément à l'article L. 131-73 du code monétaire et financier, mise en oeuvre à l'occasion du rejet d'un chèque émis avant le jugement d'ouverture de la procédure. L'interdiction est levée sur les seuls comptes afférents au patrimoine concerné par le plan.

**Art. L626-14**

Dans le jugement arrêtant le plan ou le modifiant, le tribunal peut décider que les biens qu'il estime indispensables à la continuation de l'entreprise ne pourront être aliénés, pour une durée qu'il fixe, sans son autorisation. La durée de l'inaliénabilité ne peut excéder celle du plan.

Lorsque le tribunal est saisi d'une demande d'autorisation d'aliéner un bien rendu inaliénable en application du premier alinéa, il statue, à peine de nullité, après avoir recueilli l'avis du ministère public.

La publicité de l'inaliénabilité temporaire est assurée dans des conditions fixées par décret en Conseil d'Etat.

Tout acte passé en violation des dispositions du premier alinéa est annulé à la demande de tout intéressé ou du ministère public, présentée dans le délai de trois ans à compter de la conclusion de l'acte. Lorsque l'acte est soumis à publicité, le délai court à compter de celle-ci.

**Art. L626-18**

Le tribunal donne acte des délais et remises acceptés par les créanciers dans les conditions prévues au deuxième alinéa de l'article L. 626-5 et à l'article L. 626-6. Ces délais et remises peuvent, le cas échéant, être réduits par le tribunal.

Le tribunal homologue les accords de conversion en titres acceptés par les créanciers dans les conditions prévues au troisième alinéa de l'article L. 626-5, sauf s'ils portent atteinte aux intérêts des autres créanciers. Il s'assure également, s'il y a lieu, de l'approbation des assemblées mentionnées à l'article L. 626-3.

Pour les créanciers autres que ceux visés aux premier et deuxième alinéas du présent article, lorsque les délais de paiement stipulés par les parties avant l'ouverture de la procédure sont supérieurs à la durée du plan, le tribunal ordonne le maintien de ces délais.

Dans les autres cas, le tribunal impose des délais uniformes de paiement, sous réserve du cinquième alinéa du présent article. Le premier paiement ne peut intervenir au-delà d'un délai d'un an. Le montant de chacune des annuités prévues par le plan, à compter de la troisième, ne peut être inférieur à 5 % de chacune des créances admises, et, à compter de la sixième année, à 10 %, sauf dans le cas d'une exploitation agricole.

Lorsque le principal d'une créance reste à échoir en totalité au jour du premier paiement prévu par le plan, son remboursement commence à la date de l'annuité prévue par le plan qui suit l'échéance stipulée par les parties avant l'ouverture de la procédure.A cette date, le principal est payé à concurrence du montant qui aurait été perçu par le créancier s'il avait été soumis depuis le début du plan aux délais uniformes de paiement imposés par le tribunal aux autres créanciers. Le montant versé au titre des annuités suivantes est déterminé conformément aux délais uniformes de paiement imposés aux autres créanciers. Si aucun créancier n'a été soumis à des délais uniformes de paiement, le montant versé au titre des annuités suivantes correspond à des fractions annuelles égales du montant du principal restant dû.

Les délais de paiement imposés en application des quatrième et cinquième alinéas ne peuvent excéder la durée du plan.

Le crédit preneur peut, à l'échéance, lever l'option d'achat avant l'expiration des délais prévus au présent article. Il doit alors payer l'intégralité des sommes dues dans la limite de la réduction dont elles font l'objet dans le plan sous forme de remises.

**Art. L626-19**

Le plan peut prévoir un choix pour les créanciers comportant un paiement dans des délais uniformes plus brefs mais assorti d'une réduction proportionnelle du montant de la créance.

La réduction de créance n'est définitivement acquise qu'après versement, au terme fixé, de la dernière échéance prévue par le plan pour son paiement.

**Art. L626-20**

I. — Par dérogation aux dispositions des articles L. 626-18 et L. 626-19, ne peuvent faire l'objet de remises ou de délais qui n'auraient pas été acceptés par les créanciers :

1° Les créances garanties par le privilège établi aux articles L. 3253-2, L. 3253-4 et L. 7313-8 du code du travail ;

2° Les créances résultant d'un contrat de travail garanties par les privilèges prévus au 4° de l'article 2101 et au 2° de l'article 2104 du code civil lorsque le montant de celles-ci n'a pas été avancé par les institutions mentionnées à l'article L. 3253-14 du code du travail ou n'a pas fait l'objet d'une subrogation ;

3° Les créances garanties par le privilège établi au premier alinéa de l'article L. 611-11 ;

4° Les créances garanties par le privilège établi au 2° du III de l'article L. 622-17 et à l'article L. 626-10.

II. — Dans la limite de 5 % du passif estimé, les créances les plus faibles prises dans l'ordre croissant de leur montant et sans que chacune puisse excéder un montant fixé par décret, sont remboursées sans remise ni délai. Cette disposition ne s'applique pas lorsque le montant des créances détenues par une même personne excède un dixième du pourcentage ci-dessus fixé ou lorsqu'une subrogation a été consentie ou un paiement effectué pour autrui.

**Art. L626-21**

L'inscription d'une créance au plan et l'acceptation par le créancier de délais, remises ou conversions en titres donnant ou pouvant donner accès au capital ne préjugent pas l'admission définitive de la créance au passif.

Lorsque le mandataire judiciaire a proposé l'admission d'une créance et que le juge-commissaire n'a été saisi d'aucune contestation sur tout ou partie de cette créance, les versements y afférents sont effectués à titre provisionnel dès que la décision arrêtant le plan est devenue définitive, à condition que cette décision le prévoie.

Les sommes à répartir correspondant aux créances litigieuses ne sont versées qu'à compter de l'admission définitive de ces créances au passif. Toutefois, la juridiction saisie du litige peut décider que le créancier participera à titre provisionnel, en tout ou partie, aux répartitions faites avant l'admission définitive.

Sauf disposition législative contraire, les paiements prévus par le plan sont portables.

Le tribunal fixe les modalités du paiement des dividendes arrêtés par le plan. Les dividendes sont payés entre les mains du commissaire à l'exécution du plan, qui procède à leur répartition. Lorsque la bonne exécution du plan le requiert au regard de la nature particulière des paiements à effectuer, le tribunal peut, par décision spécialement motivée et après avis du ministère public, autoriser le commissaire à l'exécution du plan, sous sa responsabilité, à régler les créanciers par l'intermédiaire d'un établissement de crédit spécialement organisé pour effectuer des paiements de masse en numéraire ou en valeurs mobilières.

**Art. L626-22**

En cas de vente d'un bien grevé d'une sûreté réelle spéciale ou d'une hypothèque légale, la quote-part du prix correspondant aux créances garanties par ces sûretés est versée en compte de dépôt à la Caisse des dépôts et consignations et les créanciers bénéficiaires de ces sûretés ou titulaires d'un privilège général sont payés sur le prix après le paiement des créances garanties par le privilège établi aux articles L. 3253-2 à L. 3253-4, L. 742-6 et L. 7313-8 du code du travail.

Ils reçoivent les dividendes à échoir d'après le plan, réduits en fonction du paiement anticipé, suivant l'ordre de préférence existant entre eux.

Si un bien est grevé d'une sûreté réelle spéciale ou d'une hypothèque légale, une autre garantie peut lui être substituée en cas de besoin, si elle présente des avantages équivalents. En l'absence d'accord, le tribunal peut ordonner cette substitution.

**Art. L626-23**

En cas de cession partielle d'actifs, le prix est versé au débiteur sous réserve de l'application de l'article L. 626-22.

**Art. L626-24**

Le tribunal peut charger l'administrateur d'effectuer les actes, nécessaires à la mise en oeuvre du plan, qu'il détermine.

Le mandataire judiciaire demeure en fonction pendant le temps nécessaire à la vérification et à l'établissement définitif de l'état des créances.

Lorsque la mission de l'administrateur et du mandataire judiciaire est achevée, il est mis fin à la procédure dans des conditions fixées par décret en Conseil d'Etat.

**Art. L626-25**

Le tribunal nomme, pour la durée fixée à l'article L. 626-12, l'administrateur ou le mandataire judiciaire en qualité de commissaire chargé de veiller à l'exécution du plan. Le tribunal peut, en cas de nécessité, nommer plusieurs commissaires.

A la demande du débiteur, le tribunal peut confier à l'administrateur ou au mandataire judiciaire qui n'ont pas été nommés en qualité de commissaire à l'exécution du plan une mission subséquente rémunérée, d'une durée maximale de vingt-quatre mois, dans les conditions prévues par décret en Conseil d'Etat.

Les actions introduites avant le jugement qui arrête le plan et auxquelles l'administrateur ou le mandataire judiciaire est partie sont poursuivies par le commissaire à l'exécution du plan ou, si celui-ci n'est plus en fonction, par un mandataire de justice désigné spécialement à cet effet par le tribunal.

Le commissaire à l'exécution du plan est également habilité à engager des actions dans l'intérêt collectif des créanciers.

Le commissaire à l'exécution du plan peut se faire communiquer tous les documents et informations utiles à sa mission.

Il rend compte au président du tribunal et au ministère public du défaut d'exécution du plan. Il en informe le comité social et économique.

Toute somme perçue par le commissaire à l'exécution du plan est immédiatement versée en compte de dépôt à la Caisse des dépôts et consignations. En cas de retard, le commissaire à l'exécution du plan doit, pour les sommes qu'il n'a pas versées, un intérêt dont le taux est égal au taux de l'intérêt légal majoré de cinq points.

Le commissaire à l'exécution du plan peut être remplacé par le tribunal, soit d'office, soit à la demande du ministère public. Lorsque le remplacement est demandé par le commissaire à l'exécution du plan, le président du tribunal statue par ordonnance.

**Art. L626-26**

Une modification substantielle dans les objectifs ou les moyens du plan ne peut être décidée que par le tribunal, à la demande du débiteur et sur le rapport du commissaire à l'exécution du plan. Lorsque la situation du débiteur permet une modification substantielle du plan au profit des créanciers, la saisine du tribunal peut émaner du commissaire à l'exécution du plan.

Lorsque la demande de modification substantielle du plan porte sur les modalités d'apurement du passif, les créanciers intéressés sont consultés. Le défaut de réponse vaut acceptation des modifications proposées, sauf s'il s'agit de remises de dettes ou de conversions en titres donnant ou pouvant donner accès au capital. Un décret en Conseil d'Etat détermine les modalités de cette consultation.

L'article L. 626-6 est applicable. Le privilège prévu au 2° du III de l'article L. 622-17 bénéficie aux apports de trésorerie des personnes qui se sont engagées à les effectuer pour l'exécution du plan modifié par le tribunal dans les mêmes conditions que celles prévues au dernier alinéa de l'article L. 626-10.

Le tribunal statue après avoir recueilli l'avis du ministère public et avoir entendu ou dûment appelé le débiteur, le commissaire à l'exécution du plan, les contrôleurs, les représentants du comité social et économique et toute personne intéressée.

**Art. L626-27**

I. ― En cas de défaut de paiement des dividendes par le débiteur, le commissaire à l'exécution du plan procède à leur recouvrement conformément aux dispositions arrêtées. Il y est seul habilité. Lorsque le commissaire à l'exécution du plan a cessé ses fonctions, tout intéressé peut demander au tribunal la désignation d'un mandataire ad hoc chargé de procéder à ce recouvrement.

Le tribunal qui a arrêté le plan peut, après avis du ministère public, en décider la résolution si le débiteur n'exécute pas ses engagements dans les délais fixés par le plan.

Lorsque la cessation des paiements du débiteur est constatée au cours de l'exécution du plan, le tribunal qui a arrêté ce dernier décide, après avis du ministère public, sa résolution et ouvre une procédure de redressement judiciaire ou, si le redressement est manifestement impossible, une procédure de liquidation judiciaire. Avant de statuer, le tribunal examine si la situation du débiteur répond aux conditions posées aux articles L. 645-1 et L. 645-2 et ouvre, le cas échéant, avec son accord, une procédure de rétablissement professionnel.

Le jugement qui prononce la résolution du plan met fin aux opérations et à la procédure lorsque celle-ci est toujours en cours. Sous réserve des dispositions du deuxième alinéa de l'article L. 626-19, il fait recouvrer aux créanciers l'intégralité de leurs créances et sûretés, déduction faite des sommes perçues, et emporte déchéance de tout délai de paiement accordé.

II. ― Dans les cas mentionnés aux deuxième et troisième alinéas du I, le tribunal est saisi par un créancier, le commissaire à l'exécution du plan ou le ministère public.

III. ― Après résolution du plan et ouverture d'une nouvelle procédure par le même jugement ou par une décision ultérieure constatant que cette résolution a provoqué l'état de cessation des paiements, les créanciers soumis à ce plan ou admis au passif de la première procédure sont dispensés de déclarer leurs créances et sûretés. Les créances inscrites à ce plan sont admises de plein droit, déduction faite des sommes déjà perçues. Bénéficient également de la dispense de déclaration, les créances portées à la connaissance de l'une des personnes mentionnées au IV de l'article L. 622-17 dans les conditions prévues par ce texte.

**Art. L626-28**

Quand il est établi que les engagements énoncés dans le plan ou décidés par le tribunal ont été tenus, celui-ci, à la requête du commissaire à l'exécution du plan, du débiteur ou de tout intéressé, constate que l'exécution du plan est achevée.

###### Section 3 : Des classes de parties affectées.

**Art. L626-29**

Les dispositions de la présente section sont applicables aux entreprises qui atteignent des seuils fixés par décret en Conseil d'Etat.

Elles s'appliquent également aux sociétés qui détiennent ou contrôlent une autre société, au sens des articles L. 233-1 et L. 233-3, dès lors que l'ensemble des sociétés concernées atteignent des seuils fixés par décret en Conseil d'Etat.

Les seuils prévus aux deux alinéas précédents sont définis par référence soit au nombre de salariés et au montant net du chiffre d'affaires de ces entreprises ou sociétés soit au montant net de leur chiffre d'affaires.

A la demande du débiteur, le juge-commissaire peut autoriser qu'il en soit également fait application en deçà de ce seuil.

Les dispositions de la présente section ne font pas obstacle à l'application des dispositions du présent chapitre qui ne leur sont pas contraires.

**Art. L626-30**

I. — Sont des parties affectées :

1° Les créanciers dont les droits sont directement affectés par le projet de plan ;

2° Les membres de l'assemblée générale extraordinaire ou de l'assemblée des associés, des assemblées spéciales mentionnées aux articles L. 225-99 et L. 228-35-6 et des assemblées générales des masses visées à l'article L. 228-103, si leur participation au capital du débiteur, les statuts ou leurs droits sont modifiés par le projet de plan. Pour l'application du présent livre, ils sont nommés “ détenteurs de capital ”.

Seules les parties affectées se prononcent sur le projet de plan.

II. — Les parties affectées portent à la connaissance de l'administrateur, au plus tard dans un délai fixé par décret en Conseil d'Etat, les accords de subordination conclus avant l'ouverture de la procédure. A défaut, ces accords de subordination sont inopposables à la procédure.

III. — La composition des classes de parties affectées est déterminée au vu des créances et droits nés antérieurement à la date du jugement d'ouverture de la procédure. L'administrateur répartit, sur la base de critères objectifs vérifiables, les parties affectées en classes représentatives d'une communauté d'intérêt économique suffisante en respectant les conditions suivantes :

1° Les créanciers titulaires de sûretés réelles portant sur les biens du débiteur, pour leurs créances garanties, et les autres créanciers sont répartis en classes distinctes ;

2° La répartition en classes respecte les accords de subordination conclus avant l'ouverture de la procédure ;

3° Les détenteurs de capital forment une ou plusieurs classes.

IV. — Les créances résultant du contrat de travail, les droits à pension acquis au titre d'un régime de retraite professionnelle et les créances alimentaires ne sont pas affectées par le plan.

V. — L'administrateur soumet à chaque partie affectée les modalités de répartition en classes et de calcul des voix correspondant aux créances ou aux droits affectés leur permettant d'exprimer un vote. Le montant des créances pris en compte est celui indiqué par le débiteur et certifié par son ou ses commissaires aux comptes ou, lorsqu'il n'en a pas été désigné, établi par son expert-comptable. Pour les parties affectées bénéficiaires d'une fiducie constituée à titre de garantie par le débiteur, sont seuls pris en compte les montants de leurs créances non assorties d'une telle sûreté. Ces modalités sont également notifiées au mandataire judiciaire. En cas de désaccord, chaque partie affectée, le débiteur, le ministère public, le mandataire judiciaire ou l'administrateur peut saisir le juge-commissaire suivant des modalités prévues par décret en Conseil d'Etat.

**Art. L626-30-1**

Le droit d'une partie affectée de voter dans une classe constitue un accessoire de la créance née antérieurement au jugement d'ouverture de la procédure et se transmet de plein droit à ses titulaires successifs nonobstant toute clause contraire.

Le titulaire de la créance transférée n'est informé des propositions du débiteur et admis à exprimer un vote qu'à compter du jour où le transfert a été porté à la connaissance de l'administrateur selon des modalités prévues par décret en Conseil d'Etat.

Le créancier dont la créance est éteinte ou transmise perd la qualité de partie affectée.

**Art. L626-30-2**

Le débiteur, avec le concours de l'administrateur, présente aux classes de parties affectées des propositions en vue d'élaborer le projet de plan. En deçà des seuils prévus par l'article L. 721-8, les détenteurs de capital du débiteur, s'ils sont affectés par le projet de plan, peuvent apporter une contribution non monétaire à la restructuration, notamment en mettant à profit leur expérience, leur réputation ou leurs contacts professionnels.

Le projet de plan est transmis aux classes pour être soumis à leur vote. Il ne relève ni des dispositions de l'article L. 626-12 ni de celles de l'article L. 626-18, à l'exception de son dernier alinéa. Le projet peut notamment prévoir des délais de paiement, des remises et, lorsque le débiteur est une société par actions dont tous les actionnaires ne supportent les pertes qu'à concurrence de leurs apports, des conversions de créances en titres donnant ou pouvant donner accès au capital. Ne peuvent faire l'objet de remises ou de délais, qui n'auraient pas été acceptés par leurs titulaires, les créances garanties par le privilège établi au premier alinéa de l'article L. 611-11, ni, le cas échéant les créances garanties par le privilège établi au 2° du III de l'article L. 622-17 et à l'article L. 626-10 nées au cours d'une procédure antérieure. L'article L. 626-6 et le II de l'article L. 626-20 sont applicables.

Un décret précise les informations que le projet de plan doit nécessairement comporter.

Les classes de parties affectées sont convoquées dans les conditions définies par décret en Conseil d'Etat. Elles se prononcent sur ce projet, le cas échéant modifié, dans un délai de vingt à trente jours suivant la transmission du projet de plan. A la demande du débiteur ou de l'administrateur, le juge-commissaire peut augmenter ou réduire ce délai, qui ne peut toutefois être inférieur à quinze jours.

La décision est prise par chaque classe à la majorité des deux tiers des voix détenues par les membres ayant exprimé un vote.

Sous réserve des dispositions des deux alinéas précédents, la ou les classes de détenteurs de capital statuent conformément, selon le cas, aux dispositions applicables aux assemblées générales extraordinaires, aux assemblées des associés ainsi qu'aux assemblées spéciales mentionnées aux articles L. 225-99 et L. 228-35-6 ou aux assemblées générales des masses visées à l'article L. 228-103. Les dispositions des premier et deuxième alinéas de l'article L. 626-3 et du deuxième alinéa de l'article L. 626-18 sont inapplicables.

Au sein d'une classe, le vote sur l'adoption du plan peut être remplacé par un accord ayant recueilli, après consultation de ses membres, l'approbation des deux tiers des voix détenues par ceux-ci.

**Art. L626-31**

Lorsque le projet de plan a été adopté par chacune des classes conformément aux dispositions de l'article L. 626-30-2, le tribunal statue sur celui-ci selon les modalités prévues à la section 2 du présent chapitre et vérifie que les conditions suivantes sont réunies :

1° Le plan a été adopté conformément à l'article L. 626-30 ;

2° Les parties affectées, partageant une communauté d'intérêt suffisante au sein de la même classe, bénéficient d'une égalité de traitement et sont traitées de manière proportionnelle à leur créance ou à leur droit ;

3° La notification du plan a été régulièrement effectuée à toutes les parties affectées ;

4° Lorsque des parties affectées ont voté contre le projet de plan, aucune de ces parties affectées ne se trouve dans une situation moins favorable, du fait du plan, que celle qu'elle connaîtrait s'il était fait application soit de l'ordre de priorité pour la répartition des actifs en liquidation judiciaire ou du prix de cession de l'entreprise en application de l'article L. 642-1, soit d'une meilleure solution alternative si le plan n'était pas validé ;

5° Le cas échéant, tout nouveau financement est nécessaire pour mettre en œuvre le plan et ne porte pas une atteinte excessive aux intérêts des parties affectées.

Le tribunal peut refuser d'arrêter le plan si celui-ci n'offre pas une perspective raisonnable d'éviter la cessation des paiements du débiteur ou de garantir la viabilité de l'entreprise.

Le tribunal s'assure que les intérêts de toutes les parties affectées sont suffisamment protégés. Le jugement qui arrête le plan en rend les dispositions opposables à tous.

**Art. L626-31-1**

La mission du commissaire à l'exécution du plan ne prend fin qu'au paiement de la dernière échéance prévue par le plan si celle-ci est postérieure à l'échéance stipulée par les parties avant l'ouverture de la procédure.

Par dérogation aux dispositions de l'article L. 626-26, une modification substantielle dans les objectifs ou les moyens du plan arrêté par le tribunal en application de l'article L. 626-31 ou de l'article L. 626-32 ne peut intervenir que selon les modalités prévues par la présente section. Dans ce cas, le commissaire à l'exécution du plan exerce les pouvoirs dévolus à l'administrateur judiciaire. Sauf si les circonstances le justifient, la répartition en classes et le calcul des voix arrêtés dans le cadre du plan s'appliquent pour sa modification substantielle. La dernière phrase du V de l'article L. 626-30 n'est pas applicable.

**Art. L626-32**

I. — Lorsque le plan n'est pas approuvé conformément aux dispositions de l'article L. 626-30-2, il peut être arrêté par le tribunal sur demande du débiteur ou de l'administrateur judiciaire avec l'accord du débiteur et être imposé aux classes qui ont voté contre le projet de plan, lorsque ce plan remplit les conditions suivantes :

1° Le plan respecte les conditions posées par les deuxième à septième alinéas de l'article L. 626-31 ;

2° Le plan a été approuvé par :

a) Une majorité de classes de parties affectées autorisées à voter, à condition qu'au moins une de ces classes soit une classe de créanciers titulaires de sûretés réelles ou ait un rang supérieur à celui de la classe des créanciers chirographaires ;

b) A défaut, par au moins une des classes de parties affectées autorisée à voter, autre qu'une classe de détenteurs de capital ou toute autre classe dont on peut raisonnablement supposer, après détermination de la valeur du débiteur en tant qu'entreprise en activité, qu'elle n'aurait droit à aucun paiement, si l'ordre de priorité des créanciers pour la répartition des actifs en liquidation judiciaire ou du prix de cession de l'entreprise en application de l'article L. 642-1, était appliqué ;

3° Les créances des créanciers affectés d'une classe qui a voté contre le plan sont intégralement désintéressées par des moyens identiques ou équivalents lorsqu'une classe de rang inférieur a droit à un paiement ou conserve un intéressement dans le cadre du plan ;

4° Aucune classe de parties affectées ne peut, dans le cadre du plan, recevoir ou conserver plus que le montant total de ses créances ou intérêts ;

5° Lorsqu'une ou plusieurs classes de détenteurs de capital ont été constituées et n'ont pas approuvé le plan :

a) L'effectif de l'entreprise atteint un seuil défini par décret en Conseil d'Etat, qui ne peut être inférieur à 150 salariés, ou son chiffre d'affaires est égal ou supérieur à un seuil défini par décret en Conseil d'Etat, qui ne peut être inférieur à 20 millions d'euros ; lorsque le débiteur est une société qui détient ou contrôle une autre société, au sens des articles L. 233-1 et L. 233-3, ces seuils sont appréciés au niveau de l'ensemble des sociétés concernées ;

b) On peut raisonnablement supposer, après détermination de la valeur du débiteur en tant qu'entreprise en activité, que les détenteurs de capital de la ou des classes dissidentes n'auraient droit à aucun paiement ou à ne conserver aucun intéressement si l'ordre de priorité des créanciers pour la répartition des actifs en liquidation judiciaire ou du prix de cession de l'entreprise en application de l'article L. 642-1 était appliqué ;

c) Si le projet de plan prévoit une augmentation de capital souscrite par apport en numéraire, les actions émises sont offertes par préférence aux actionnaires, proportionnellement à la partie du capital représentée par leurs actions ;

d) Le plan ne prévoit pas la cession de tout ou partie des droits de la ou des classes de détenteurs capital qui n'ont pas approuvé le projet de plan.

La décision du tribunal vaut approbation des modifications de la participation au capital ou des droits des détenteurs de capital ou des statuts prévues par le plan. Le tribunal peut désigner un mandataire de justice chargé de passer les actes nécessaires à la réalisation de ces modifications.

II. — Sur demande du débiteur ou de l'administrateur judiciaire avec l'accord du débiteur, le tribunal peut décider de déroger au 3° du I, lorsque ces dérogations sont nécessaires afin d'atteindre les objectifs du plan et si le plan ne porte pas une atteinte excessive aux droits ou intérêts de parties affectées. Les créances des fournisseurs de biens ou de services du débiteur, les détenteurs de capital et les créances nées de la responsabilité délictuelle du débiteur, notamment, peuvent bénéficier d'un traitement particulier.

**Art. L626-33**

I. — Lorsque la contestation par une partie affectée, qui a voté contre le plan, porte sur le non-respect de la condition prévue au 4° de l'article L. 626-31 ou du cinquième ou du dixième alinéa de l'article L. 626-32, la valeur de l'entreprise du débiteur est déterminée suivant des modalités prévues par décret en Conseil d'Etat.

II. — La décision prise par le tribunal en application de l'article L. 626-31 ou de l'article L. 626-32 et le cas échéant du I du présent article, est susceptible de recours suivant des modalités prévues par décret en Conseil d'Etat.

**Art. L626-34**

Un décret en Conseil d'Etat détermine les conditions d'application de la présente section.

##### Chapitre VII : Dispositions particulières en l'absence d'administrateur judiciaire.

**Art. L627-1**

Les dispositions du présent chapitre sont applicables lorsqu'il n'a pas été désigné d'administrateur judiciaire en application du quatrième alinéa de l'article L. 621-4. Les autres dispositions du présent titre sont applicables dans la mesure où elles ne sont pas contraires à celles du présent chapitre.

**Art. L627-2**

Le débiteur exerce, après avis conforme du mandataire judiciaire, la faculté ouverte à l'administrateur de poursuivre des contrats en cours et de demander la résiliation du bail en application des articles L. 622-13 et L. 622-14. En cas de désaccord, le juge-commissaire est saisi par tout intéressé.

**Art. L627-3**

Pendant la période d'observation, le débiteur établit un projet de plan avec l'assistance éventuelle d'un expert nommé par le tribunal. Il n'est pas dressé de bilan économique, social et environnemental.

Le débiteur communique au mandataire judiciaire et au juge-commissaire les propositions de règlement du passif prévues à l'article L. 626-5 et procède aux informations, consultations et communications prévues à l'article L. 626-8.

Pour l'application de l'article L. 626-3, l'assemblée générale extraordinaire ou l'assemblée des associés ainsi que, lorsque leur approbation est nécessaire, les assemblées spéciales mentionnées aux articles L. 225-99 et L. 228-35-6 ou les assemblées générales des masses visées à l'article L. 228-103 sont convoquées dans des conditions fixées par décret en Conseil d'Etat. Le juge-commissaire fixe le montant de l'augmentation du capital proposée à l'assemblée pour reconstituer les capitaux propres.

**Art. L627-4**

Après le dépôt au greffe du projet de plan par le débiteur, le tribunal statue au vu du rapport du juge-commissaire.

##### Chapitre VIII : De la sauvegarde accélérée

###### Section 1 : De l'ouverture de la procédure

**Art. L628-1**

Il est institué une procédure de sauvegarde accélérée soumise aux règles du présent titre sous réserve des dispositions du présent chapitre. N'y sont pas applicables les dispositions du III et du IV de l'article L. 622-13 et celles des sections 3 et 4 du chapitre IV.

La procédure de sauvegarde accélérée est ouverte à la demande d'un débiteur engagé dans une procédure de conciliation qui justifie avoir élaboré un projet de plan tendant à assurer la pérennité de l'entreprise. Ce projet doit être susceptible de recueillir, de la part des parties affectées à l'égard desquelles l'ouverture de la procédure produira effet, un soutien suffisamment large pour rendre vraisemblable son adoption dans le délai prévu au premier alinéa de l'article L. 628-8.

Sans préjudice de l'article L. 628-6, lorsque les comptes du débiteur font apparaître que la nature de l'endettement rend vraisemblable l'adoption d'un plan par les seuls créanciers ayant la qualité de sociétés de financement, d'établissements de crédit et assimilés, tel que définis par décret en Conseil d'Etat, ainsi que par tous les titulaires d'une créance acquise auprès de ceux-ci ou d'un fournisseur de biens ou de services et s'il y a lieu des obligataires, le débiteur peut demander l'ouverture d'une procédure de sauvegarde dont les effets sont limités à ces créanciers.

La procédure ne peut être ouverte qu'à l'égard d'un débiteur dont les comptes ont été certifiés par un commissaire aux comptes ou établis par un expert-comptable.

La circonstance que le débiteur soit en cessation des paiements ne fait pas obstacle à l'ouverture de la procédure de sauvegarde accélérée si cette situation ne précède pas depuis plus de quarante-cinq jours la date de la demande d'ouverture de la procédure de conciliation préalable.

**Art. L628-2**

Le tribunal statue sur l'ouverture de la procédure après un rapport du conciliateur sur le déroulement de la conciliation et les perspectives d'adoption du projet de plan par les parties affectées concernées. Il peut obtenir communication des pièces et actes relatifs à la conciliation et, le cas échéant, au mandat ad hoc nonobstant les dispositions de l'article L. 611-15.

L'ouverture de la procédure est examinée en présence du ministère public.

**Art. L628-3**

Le tribunal désigne un ou plusieurs administrateurs judiciaires. Lorsque le conciliateur est inscrit sur la liste prévue à l'article L. 811-2 ou sur celle prévue à l'article L. 812-2, le tribunal le désigne soit comme administrateur judiciaire, soit comme mandataire judiciaire, selon la profession qu'il exerce. Par décision spécialement motivée, il peut désigner une autre personne dans les conditions prévues à ces mêmes articles.

A sa demande, le tribunal peut dispenser le débiteur de procéder à l'inventaire prévu par l'article L. 622-6.

**Art. L628-4**

Lorsque le débiteur n'est pas soumis à l'obligation de constituer des classes de parties affectées prévue à l'article L. 626-29, l'ouverture de la procédure de sauvegarde accélérée est subordonnée à cette constitution. A cette fin, le tribunal ordonne leur constitution dans le jugement d'ouverture.

**Art. L628-5**

Le ministère public saisit le tribunal à l'effet de mettre fin à la procédure de sauvegarde accélérée s'il est établi que le débiteur se trouvait en cessation des paiements depuis plus de quarante-cinq jours lorsqu'il a adressé ou remis la requête mentionnée à l'article L. 611-6.

###### Section 2 : Des effets de la sauvegarde accélérée

**Art. L628-6**

L'ouverture d'une procédure de sauvegarde accélérée ne produit d'effet qu'à l'égard des parties mentionnées à l'article L. 626-30 directement affectées par le projet de plan mentionné au deuxième alinéa de l'article L. 628-1.

**Art. L628-7**

Sans préjudice de l'article L. 622-6, le débiteur établit la liste des créances de chaque partie affectée ayant participé à la conciliation qui doivent faire l'objet de la déclaration prévue par le premier alinéa de l'article L. 622-24. Cette liste comporte les indications prévues aux deux premiers alinéas de l'article L. 622-25 et, le cas échéant, les accords de subordination portés à la connaissance du débiteur par les créanciers avant l'ouverture de la procédure. Elle est certifiée par le commissaire aux comptes ou, à défaut, fait l'objet d'une attestation de l'expert-comptable. Elle est déposée au greffe du tribunal par le débiteur.

Le mandataire judiciaire transmet à chaque partie affectée figurant sur la liste l'extrait de la liste déposée concernant sa créance.

Le dépôt de la liste au greffe du tribunal vaut déclaration au nom des parties affectées si celles-ci n'adressent pas la déclaration de leurs créances dans les conditions prévues aux articles L. 622-24 à L. 622-26.

L'actualisation des créances mentionnées sur la liste déposée est faite dans le délai prévu par le premier alinéa de l'article L. 622-24.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

**Art. L628-8**

Le tribunal arrête le plan dans les conditions prévues aux articles L. 626-31 et L. 626-32 dans un délai de deux mois à compter du jugement d'ouverture. A la demande du débiteur et de l'administrateur judiciaire, le tribunal peut proroger ce délai sans que la durée totale de la procédure ne puisse excéder quatre mois.

A défaut d'arrêté de plan dans ce délai, le tribunal met fin à la procédure.

Les dispositions du quatrième alinéa de l'article L. 626-18 ne sont pas applicables.

#### TITRE III : Du redressement judiciaire.

##### Chapitre Ier : De l'ouverture et du déroulement du redressement judiciaire.

**Art. L631-1**

Il est institué une procédure de redressement judiciaire ouverte à tout débiteur mentionné aux articles L. 631-2 ou L. 631-3 qui, dans l'impossibilité de faire face au passif exigible avec son actif disponible, est en cessation des paiements. Le débiteur qui établit que les réserves de crédit ou les moratoires dont il bénéficie de la part de ses créanciers lui permettent de faire face au passif exigible avec son actif disponible n'est pas en cessation des paiements.

Cette condition s'apprécie, s'il y a lieu, pour le seul patrimoine engagé par l'activité ou les activités professionnelles.

La procédure de redressement judiciaire est destinée à permettre la poursuite de l'activité de l'entreprise, le maintien de l'emploi et l'apurement du passif. Elle donne lieu à un plan arrêté par jugement à l'issue d'une période d'observation et, le cas échéant, à la constitution de classes de parties affectées, conformément aux dispositions des articles L. 626-29 et L. 626-30. La demande prévue au quatrième alinéa de l'article L. 626-29 peut être formée par le débiteur ou l'administrateur judiciaire.

**Art. L631-2**

La procédure de redressement judiciaire est applicable à toute personne exerçant une activité commerciale, artisanale ou une activité agricole définie à l'article L. 311-1 du code rural et de la pêche maritime et à toute autre personne physique exerçant une activité professionnelle indépendante y compris une profession libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé, ainsi qu'à toute personne morale de droit privé.

A moins qu'il ne s'agisse de patrimoines distincts d'un entrepreneur, il ne peut être ouvert de nouvelle procédure de redressement judiciaire à l'égard d'un débiteur soumis à une telle procédure, à une procédure de sauvegarde ou à une procédure de liquidation judiciaire, tant qu'il n'a pas été mis fin aux opérations du plan qui en résulte ou que la procédure de liquidation n'a pas été clôturée.

**Art. L631-3**

La procédure de redressement judiciaire est également applicable aux personnes mentionnées au premier alinéa de l'article L. 631-2 après la cessation de leur activité professionnelle si tout ou partie de leur passif provient de cette dernière.

Lorsqu'une personne exerçant une activité commerciale ou artisanale, un agriculteur ou toute autre personne physique exerçant une activité professionnelle indépendante, y compris une profession libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé, est décédé alors que le patrimoine engagé par l'activité ou les activités professionnelles était en situation de cessation des paiements, le tribunal peut être saisi, dans le délai d'un an à compter de la date du décès, sur l'assignation d'un créancier, quelle que soit la nature de sa créance, ou sur requête du ministère public. Le tribunal peut être saisi sans condition de délai par tout héritier du débiteur.

**Art. L631-3-1**

Lorsqu'il est porté à la connaissance du président du tribunal des éléments faisant apparaître que le débiteur est en état de cessation des paiements, le président en informe le ministère public par une note exposant les faits de nature à motiver la saisine du tribunal. Le président ne peut siéger, à peine de nullité du jugement, dans la formation de jugement ni participer aux délibérés si le ministère public demande l'ouverture d'une procédure de redressement judiciaire ou de liquidation judiciaire à l'égard de ce débiteur.

**Art. L631-4**

L'ouverture d'une procédure de redressement judiciaire doit être demandée par le débiteur au plus tard dans les quarante-cinq jours qui suivent la cessation des paiements s'il n'a pas, dans ce délai, demandé l'ouverture d'une procédure de conciliation.

**Art. L631-5**

Lorsqu'il n'y a pas de procédure de conciliation en cours, le tribunal peut également être saisi sur requête du ministère public aux fins d'ouverture de la procédure de redressement judiciaire.

Sous cette même réserve, la procédure peut aussi être ouverte sur l'assignation d'un créancier, quelle que soit la nature de sa créance. Toutefois, lorsque le débiteur a cessé son activité professionnelle, cette assignation doit intervenir dans le délai d'un an à compter de :

1° La radiation du registre du commerce et des sociétés. S'il s'agit d'une personne morale, le délai court à compter de la radiation consécutive à la publication de la clôture des opérations de liquidation ;

2° La cessation de l'activité, s'il s'agit d'une personne exerçant une activité artisanale, d'un agriculteur ou d'une personne physique exerçant une activité professionnelle indépendante, y compris une profession libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé ;

3° La publication de l'achèvement de la liquidation, s'il s'agit d'une personne morale non soumise à l'immatriculation.

En outre, la procédure ne peut être ouverte à l'égard d'un débiteur exerçant une activité agricole qui n'est pas constitué sous la forme d'une société commerciale que si le président du tribunal judiciaire a été saisi, préalablement à l'assignation, d'une demande tendant à la désignation d'un conciliateur présentée en application de l'article L. 351-2 du code rural et de la pêche maritime.

**Art. L631-6**

Les membres du comité social et économique peuvent communiquer au président du tribunal ou au ministère public tout fait révélant la cessation des paiements du débiteur.

**Art. L631-7**

Les articles L. 621-1, L. 621-2 et L. 621-3 sont applicables à la procédure de redressement judiciaire.

La durée maximale de la période d'observation mentionnée au premier alinéa de l'article L. 621-3 peut être exceptionnellement prolongée à la demande du procureur de la République par décision spécialement motivée du tribunal pour une durée maximale de six mois.

Lorsque la situation du débiteur qui a déclaré être en état de cessation des paiements apparaît manifestement insusceptible de redressement, le tribunal invite celui-ci, en l'absence de demande subsidiaire aux fins d'ouverture d'une procédure de liquidation judiciaire, à présenter ses observations sur l'existence des conditions de l'article L. 640-1. Il statue ensuite, dans la même décision, sur la demande de redressement judiciaire et, le cas échéant, sur l'ouverture d'une procédure de liquidation judiciaire.

Avant de statuer, le tribunal examine si la situation du débiteur répond aux conditions posées aux articles L. 645-1 et L. 645-2 et ouvre, le cas échéant, avec son accord, une procédure de rétablissement professionnel.

**Art. L631-8**

Le tribunal fixe la date de cessation des paiements après avoir sollicité les observations du débiteur. A défaut de détermination de cette date, la cessation des paiements est réputée être intervenue à la date du jugement d'ouverture de la procédure.

Elle peut être reportée une ou plusieurs fois, sans pouvoir être antérieure de plus de dix-huit mois à la date du jugement d'ouverture de la procédure. Sauf cas de fraude, elle ne peut être reportée à une date antérieure à la décision définitive ayant homologué un accord amiable en application du II de l'article L. 611-8. L'ouverture d'une procédure mentionnée à l'article L. 628-1 ne fait pas obstacle à l'application de ces dispositions.

Le tribunal est saisi par l'administrateur, le mandataire judiciaire ou le ministère public. Il se prononce après avoir entendu ou dûment appelé le débiteur.

La demande de modification de date doit être présentée au tribunal dans le délai d'un an à compter du jugement d'ouverture de la procédure.

Lorsqu'il a été fait application de l'article L. 621-12, le jugement d'ouverture mentionné aux premier et deuxième alinéas est celui de la procédure de sauvegarde et le point de départ du délai mentionné au quatrième alinéa est le jour du jugement ayant converti la procédure de sauvegarde.

**Art. L631-9**

L'article L. 621-4, à l'exception de la première phrase du sixième alinéa, ainsi que les articles L. 621-4-1 à L. 621-11 sont applicables à la procédure de redressement judiciaire. Le tribunal peut se saisir d'office ou à la demande du créancier poursuivant aux fins mentionnées au troisième alinéa de l'article L. 621-4. Il peut se saisir d'office aux fins mentionnées au quatrième alinéa du même article L. 621-4.

Le tribunal sollicite les observations du créancier poursuivant sur la désignation du mandataire judiciaire et celles du débiteur sur la désignation de l'administrateur judiciaire.

Aux fins de réaliser l'inventaire prévu à l'article L. 622-6 et la prisée des actifs du débiteur, le tribunal désigne, en considération de leurs attributions respectives telles qu'elles résultent des dispositions qui leur sont applicables, un commissaire-priseur judiciaire, un huissier de justice, un notaire ou un courtier en marchandises assermenté.

**Art. L631-9-1**

Si les capitaux propres n'ont pas été reconstitués dans les conditions prévues par l'article L. 626-3, l'administrateur a qualité pour demander la désignation d'un mandataire en justice chargé de convoquer l'assemblée compétente et de voter la reconstitution du capital, à concurrence du montant proposé par l'administrateur, à la place du ou des associés ou actionnaires opposants lorsque le projet de plan prévoit une modification du capital en faveur d'une ou plusieurs personnes qui s'engagent à exécuter le plan.

**Art. L631-10**

A compter du jugement d'ouverture, les parts sociales, titres de capital ou valeurs mobilières donnant accès au capital de la personne morale qui a fait l'objet du jugement d'ouverture et qui sont détenus, directement ou indirectement par les dirigeants de droit ou de fait, rémunérés ou non, ne peuvent être cédés, à peine de nullité, que dans les conditions fixées par le tribunal.

Les titres de capital ou valeurs mobilières donnant accès au capital sont virés à un compte spécial bloqué, ouvert par l'administrateur au nom du titulaire et tenu par la société ou l'intermédiaire financier selon le cas. Aucun mouvement ne peut être effectué sur ce compte sans l'autorisation du juge-commissaire.

L'administrateur fait, le cas échéant, mentionner sur les registres de la personne morale l'incessibilité des parts détenues directement ou indirectement par les dirigeants.

**Art. L631-10-1**

A la demande de l'administrateur ou du mandataire judiciaire, le président du tribunal saisi peut ordonner toute mesure conservatoire utile à l'égard des biens du dirigeant de droit ou de fait à l'encontre duquel l'administrateur ou le mandataire judiciaire a introduit une action en responsabilité fondée sur une faute ayant contribué à la cessation des paiements du débiteur.

**Art. L631-10-2**

La ou les personnes désignées par le comité social et économique sont informés par l'administrateur ou, à défaut, le mandataire judiciaire des modalités de mise en œuvre des mesures conservatoires prises en application de l'article L. 621-2.

**Art. L631-11**

La rémunération afférente aux fonctions exercées par le débiteur, s'il est une personne physique, ou les dirigeants de la personne morale est maintenue en l'état, au jour de l'ouverture de la procédure, sauf décision contraire du juge-commissaire saisi sur demande de l'administrateur judiciaire, du mandataire judiciaire ou du ministère public.

En l'absence de rémunération, les personnes mentionnées à l'alinéa précédent peuvent obtenir sur l'actif, pour eux et leur famille, des subsides fixés par le juge-commissaire. Le juge-commissaire tient compte des revenus éventuellement perçus au titre du ou des patrimoines non visés par la procédure.

**Art. L631-12**

Outre les pouvoirs qui leur sont conférés par le présent titre, la mission du ou des administrateurs est fixée par le tribunal.

Ce dernier les charge ensemble ou séparément d'assister le débiteur pour tous les actes relatifs à la gestion ou certains d'entre eux, ou d'assurer seuls, entièrement ou en partie, l'administration de l'entreprise. Lorsque le ou les administrateurs sont chargés d'assurer seuls et entièrement l'administration de l'entreprise et que chacun des seuils mentionnés au quatrième alinéa de l'article L. 621-4 est atteint, le tribunal désigne un ou plusieurs experts aux fins de les assister dans leur mission de gestion. Dans les autres cas, il a la faculté de les désigner. Le président du tribunal arrête la rémunération de ces experts, mise à la charge de la procédure.

Dans sa mission, l'administrateur est tenu au respect des obligations légales et conventionnelles incombant au débiteur.

A tout moment, le tribunal peut modifier la mission de l'administrateur sur la demande de celui-ci, du mandataire judiciaire, du ministère public ou d'office.

L'administrateur fait fonctionner, sous sa signature, les comptes bancaires ou postaux dont le débiteur est titulaire quand ce dernier a fait l'objet des interdictions prévues aux articles L. 131-72 ou L. 163-6 du code monétaire et financier.

**Art. L631-13**

Dès l'ouverture de la procédure, les tiers sont admis à soumettre à l'administrateur des offres tendant au maintien de l'activité de l'entreprise, par une cession totale ou partielle de celle-ci selon les dispositions de la section 1 du chapitre II du titre IV.

L'administrateur informe la ou les personnes désignées par le comité social et économique ou le représentant des salariés de la possibilité qu'ont les salariés de soumettre une ou plusieurs offres.

**Art. L631-14**

Les articles L. 622-3 à L. 622-9, à l'exception de l'article L. 622-6-1, et L. 622-13 à L. 622-33 sont applicables à la procédure de redressement judiciaire, sous réserve des dispositions qui suivent.

Il est réalisé une prisée des actifs du débiteur concomitamment à l'inventaire prévu à l'article L. 622-6.

Lorsque l'administrateur a une mission de représentation, il exerce les prérogatives conférées au débiteur par le II de l'article L. 622-7 et par le troisième alinéa de l'article L. 622-8. En cas de mission d'assistance, il les exerce concurremment avec le débiteur.

Lorsqu'est exercée la faculté prévue par le II de l'article L. 622-13 et que la prestation porte sur le paiement d'une somme d'argent, celui-ci doit se faire au comptant, sauf pour l'administrateur à obtenir l'acceptation de délais de paiement par le cocontractant du débiteur. Au vu des documents prévisionnels dont il dispose, l'administrateur s'assure, au moment où il demande l'exécution, qu'il disposera des fonds nécessaires à cet effet.

Lorsque la procédure de redressement judiciaire a été ouverte en application du troisième alinéa de l'article L. 626-27 et que le débiteur a transféré des biens ou droits dans un patrimoine fiduciaire avant l'ouverture de la procédure de sauvegarde ayant donné lieu au plan résolu, la convention en exécution de laquelle celui-ci conserve l'usage ou la jouissance de ces biens ou droits n'est pas soumise aux dispositions de l'article L. 622-13 et les dispositions de l'article L. 622-23-1 ne sont pas applicables.

Pour l'application de l'article L. 622-23, l'administrateur doit également être mis en cause lorsqu'il a une mission de représentation.

**Art. L631-15**

I. — Au plus tard au terme d'un délai de deux mois à compter du jugement d'ouverture, le tribunal ordonne la poursuite de la période d'observation s'il lui apparaît que le débiteur dispose à cette fin de capacités de financement suffisantes. Toutefois, lorsque le débiteur exerce une activité agricole, ce délai peut être modifié en fonction de l'année culturale en cours et des usages spécifiques aux productions de cette exploitation.

Le tribunal se prononce au vu d'un rapport, établi par l'administrateur ou, lorsqu'il n'en a pas été désigné, par le débiteur.

II. — A tout moment de la période d'observation, le tribunal, à la demande du débiteur, de l'administrateur, du mandataire judiciaire, d'un contrôleur, du ministère public ou d'office, peut ordonner la cessation partielle de l'activité ou prononce la liquidation judiciaire si le redressement est manifestement impossible.

Il statue après avoir entendu ou dûment appelé le débiteur, l'administrateur, le mandataire judiciaire, les contrôleurs et la ou les personnes désignées par le comité social et économique, et avoir recueilli l'avis du ministère public.

Lorsque le tribunal prononce la liquidation, il met fin à la période d'observation et, sous réserve des dispositions de l'article L. 641-10, à la mission de l'administrateur.

**Art. L631-16**

S'il apparaît, au cours de la période d'observation, que le débiteur dispose des sommes suffisantes pour désintéresser les créanciers et acquitter les frais et les dettes afférents à la procédure, le tribunal peut mettre fin à celle-ci.

Il statue à la demande du débiteur, dans les conditions prévues au deuxième alinéa du II de l'article L. 631-15.

**Art. L631-17**

Lorsque des licenciements pour motif économique présentent un caractère urgent, inévitable et indispensable pendant la période d'observation, l'administrateur peut être autorisé par le juge-commissaire à procéder à ces licenciements.

Préalablement à la saisine du juge-commissaire, l'administrateur met en œuvre le plan de licenciement dans les conditions prévues à l'article L. 1233-58 du code du travail. Il joint, à l'appui de la demande qu'il adresse au juge-commissaire, l'avis recueilli et les justifications de ses diligences en vue de faciliter l'indemnisation et le reclassement des salariés, ainsi que la décision de l'autorité administrative prévue à l'article L. 1233-57-4 du code du travail.

**Art. L631-18**

Les dispositions des chapitres III, IV et V du titre II du présent livre sont applicables à la procédure de redressement judiciaire, sous réserve des dispositions qui suivent.

Pour l'application du quatrième alinéa de l'article L. 623-3, la consultation porte sur les mesures que l'administrateur envisage de proposer et le débiteur est également consulté.

Le recours prévu au premier alinéa de l'article L. 624-3 est également ouvert à l'administrateur, lorsque celui-ci a pour mission d'assurer l'administration de l'entreprise.

Pour l'application de l'article L. 625-1, le mandataire judiciaire cité devant le conseil de prud'hommes ou, à défaut, le demandeur appelle devant la juridiction prud'homale les institutions mentionnées à l'article L. 3253-14 du code du travail.L'administrateur est seul mis en cause lorsqu'il a pour mission d'assurer l'administration de l'entreprise.

Pour l'application de l'article L. 625-3, les institutions mentionnées à l'article L. 3253-14 du code du travail sont mises en cause par le mandataire judiciaire ou, à défaut, par les salariés requérants, dans les dix jours du jugement d'ouverture de la procédure de redressement judiciaire ou du jugement convertissant une procédure de sauvegarde en procédure de redressement. Les instances en cours devant la juridiction prud'homale à la date du jugement d'ouverture sont poursuivies en présence du mandataire judiciaire et de l'administrateur ou ceux-ci dûment appelés.

Pour l'application de l'article L. 625-4, outre le mandataire judiciaire, l'administrateur est seul mis en cause lorsqu'il a pour mission d'assurer l'administration de l'entreprise.

L'administrateur est seul tenu des obligations prévues à l'article L. 625-8 lorsqu'il a pour mission d'assurer l'administration de l'entreprise.

**Art. L631-19**

I. — Les dispositions du chapitre VI du titre II, à l'exception des troisième et quatrième alinéas de l'article L. 626-1, sont applicables au plan de redressement, sous réserve des dispositions qui suivent.

Il incombe à l'administrateur, avec le concours du débiteur, d'élaborer le projet de plan et, le cas échéant, de présenter aux classes de parties affectées les propositions prévues au premier alinéa de l'article L. 626-30-2. Pour l'application de l'article L. 626-2-1, la consultation est faite par l'administrateur, lorsqu'il en a été désigné un. Les classes se prononcent sur chacune des propositions faites. Pour l'application du premier alinéa de l'article L. 626-8, l'information et la consultation portent sur les mesures qui sont soumises au vote des classes de parties affectées.

Toute partie affectée peut soumettre un projet de plan qui fera l'objet d'un rapport de l'administrateur et sera soumis, ainsi que celui proposé par le débiteur, au vote des classes conformément aux conditions de délai et aux modalités fixées par décret en Conseil d'Etat.

Lorsque le projet de plan adopté conformément aux dispositions de l'article L. 626-30-2 et, le cas échéant, de l'article L. 626-32, n'est pas celui proposé par le débiteur, il donne lieu aux communications prévues à l'article L. 626-8.

Lorsque le plan n'est pas approuvé conformément aux dispositions de l'article L. 626-30-2, il peut être arrêté par le tribunal sur demande du débiteur, de l'administrateur judiciaire avec l'accord du débiteur ou d'une partie affectée. Il peut être imposé aux classes qui ont voté contre le projet de plan dans les conditions prévues au I, à l'exclusion de son premier alinéa, et au II l'article L. 626-32.

Les dispositions des articles L. 631-19-1 et L. 631-19-2 sont inapplicables au plan ainsi adopté ou arrêté.

En l'absence d'adoption du projet de plan conformément aux dispositions de l'article L. 626-31 ou de l'article L. 626-32 et du présent article, les dispositions de la section III du chapitre VI du titre II ne sont plus applicables et un nouveau projet de plan est élaboré dans les conditions prévues au présent titre.

II. — En cas de modification du capital social ou de cession des droits sociaux prévue dans le projet de plan ou dans le plan, les clauses d'agrément sont réputées non écrites.

III. — Le plan est arrêté par le tribunal après que l'administrateur a mis en œuvre la procédure prévue au I de l'article L. 1233-58 du code du travail. Le comité social et économique rend son avis au plus tard le jour ouvré avant l'audience du tribunal qui statue sur le plan. L'absence de remise du rapport de l'expert mentionné aux articles L. 1233-34, L. 1233-35, L. 2325-35 ou L. 4614-12-1 du code du travail ne peut avoir pour effet de reporter ce délai.

Le plan précise notamment les licenciements qui doivent intervenir dans le délai d'un mois après le jugement, sur simple notification de l'administrateur, sous réserve des droits de préavis prévus par la loi, les conventions ou accords collectifs du travail.

Lorsqu'un plan de sauvegarde de l'emploi doit être élaboré, l'administrateur met en œuvre la procédure prévue au II de l'article L. 1233-58 du code du travail dans le délai d'un mois après le jugement. Le délai de huit jours mentionné au II du même article court à compter de la date de la réception de la demande qui est postérieure au jugement arrêtant le plan.

Lorsque le licenciement concerne un salarié bénéficiant d'une protection particulière en matière de licenciement, l'intention de rompre doit être manifestée dans le délai d'un mois prévu à l'alinéa précédent.

**Art. L631-19-1**

Lorsque le redressement de l'entreprise le requiert, le tribunal, sur la demande du ministère public, peut subordonner l'adoption du plan au remplacement d'un ou plusieurs dirigeants de l'entreprise.

A cette fin et dans les mêmes conditions, le tribunal peut prononcer l'incessibilité des parts sociales, titres de capital ou valeurs mobilières donnant accès au capital, détenus par un ou plusieurs dirigeants de droit ou de fait et décider que le droit de vote y attaché sera exercé, pour une durée qu'il fixe, par un mandataire de justice désigné à cet effet. De même, il peut ordonner la cession de ces parts sociales, titres de capital ou valeurs mobilières donnant accès au capital détenu par ces mêmes personnes, le prix de cession étant fixé à dire d'expert.

Le tribunal statue après avoir entendu ou dûment appelé les dirigeants et la ou les personnes désignées par le comité social et économique.

Les dispositions du présent article ne sont pas applicables lorsque le débiteur exerce une activité professionnelle libérale soumise à un statut législatif ou réglementaire.

**Art. L631-19-2**

Lorsque la cessation d'activité d'une entreprise d'au moins cent cinquante salariés ou constituant, au sens de l'article L. 2331-1 du code du travail, une entreprise dominante d'une ou de plusieurs entreprises dont l'effectif total est d'au moins cent cinquante salariés est de nature à causer un trouble grave à l'économie nationale ou régionale et au bassin d'emploi et si la modification du capital apparaît comme la seule solution sérieuse permettant d'éviter ce trouble et de permettre la poursuite de l'activité, après examen des possibilités de cession totale ou partielle de l'entreprise, le tribunal peut, à la demande de l'administrateur judiciaire ou du ministère public et à l'issue d'un délai de trois mois après le jugement d'ouverture, en cas de refus par les assemblées mentionnées au I de l'article L. 631-19 d'adopter la modification du capital prévue par le projet de plan de redressement en faveur d'une ou de plusieurs personnes qui se sont engagées à exécuter celui-ci :

1° Désigner un mandataire chargé de convoquer l'assemblée compétente et de voter l'augmentation de capital en lieu et place des associés ou actionnaires ayant refusé la modification de capital, à hauteur du montant prévu par le plan.

L'augmentation de capital doit être réalisée dans le délai maximal de trente jours à compter de la délibération. Elle peut être libérée par les personnes qui se sont engagées à exécuter le plan de redressement, par compensation à raison du montant des créances sur la société qui ont été admises et dans la limite de la réduction dont elles sont l'objet dans le plan.

Si l'augmentation de capital est souscrite par apports en numéraire, les actions émises sont offertes par préférence aux actionnaires, proportionnellement à la partie du capital représentée par leurs actions ;

2° Ou ordonner, au profit des personnes qui se sont engagées à exécuter le projet de plan, la cession de tout ou partie de la participation détenue dans le capital par les associés ou actionnaires ayant refusé la modification de capital et qui détiennent, directement ou indirectement, une fraction du capital leur conférant une majorité des droits de vote ou une minorité de blocage dans les assemblées générales de cette société ou qui disposent seuls de la majorité des droits de vote dans cette société en application d'un accord conclu avec d'autres associés ou actionnaires, non contraire à l'intérêt de la société. Toute clause d'agrément est réputée non écrite.

Les associés ou actionnaires autres que ceux mentionnés au 2° disposent du droit de se retirer de la société et de demander simultanément le rachat de leurs droits sociaux par les cessionnaires.

Lorsque le tribunal est saisi de la demande de cession, en l'absence d'accord entre les intéressés sur la valeur des droits des associés ou actionnaires cédants et de ceux qui ont fait valoir leur volonté de se retirer de la société, cette valeur est déterminée à la date la plus proche de la cession par un expert désigné, à la demande de la partie la plus diligente, de l'administrateur ou du ministère public, par le président du tribunal statuant selon la procédure accélérée au fond. Le jugement désignant l'expert n'est pas susceptible de recours. L'expert est tenu de respecter le principe du contradictoire.

Lorsque le tribunal statue sur la demande prévue aux 1° ou 2°, les débats ont lieu en présence du ministère public. Le tribunal entend les associés ou actionnaires concernés, les associés ou actionnaires dirigeants, les créanciers ou tiers qui se sont engagés à exécuter le plan et la ou les personnes désignées par le comité social et économique. A défaut de comité social et économique, le tribunal entend le représentant des salariés élu mentionné à l'article L. 621-4.

Le tribunal ne peut statuer sur la demande tendant à la cession qu'après avoir consulté l'Autorité des marchés financiers si les titres concernés sont cotés sur un marché réglementé ou sur un système multilatéral de négociation soumis aux dispositions du II de l'article L. 433-3 du code monétaire et financier. Il est fait application, pour les actionnaires, des articles L. 433-1 et suivants du même code.

Le tribunal statue par un seul et même jugement sur la cession et sur la valeur des droits sociaux cédés. Il désigne, dans ce jugement, un mandataire de justice chargé de passer les actes nécessaires à la réalisation de la cession ordonnée et d'en verser le prix aux associés ou actionnaires cédants.

Le tribunal subordonne l'adoption du plan à l'engagement du souscripteur ou du cessionnaire des parts sociales, titres de capital ou valeurs mobilières donnant accès au capital de conserver ses droits pendant une durée qui ne peut excéder celle du plan.

Le tribunal peut subordonner l'adoption du plan à la présentation, par les associés ou actionnaires souscripteurs ou cessionnaires, d'une garantie par un organisme de crédit, d'un montant égal à leurs engagements, figurant dans le plan de redressement. Il peut également subordonner cette conversion de créances en parts sociales, titres de capital ou valeurs mobilières donnant accès au capital de l'entreprise.

Le plan est arrêté sous la condition du paiement comptant du prix par les associés ou actionnaires souscripteurs ou cessionnaires. A défaut, le tribunal prononce, à la demande d'un associé cédant, du débiteur, du commissaire à l'exécution du plan, du mandataire de justice ou du ministère public, la résolution de la souscription ou de la cession des parts sociales, titres de capital ou valeurs mobilières donnant accès au capital.

Le commissaire à l'exécution du plan vérifie que les associés ou actionnaires souscripteurs ou cessionnaires respectent leurs obligations. Il a qualité pour agir à l'encontre des souscripteurs ou cessionnaires pour obtenir l'exécution de leurs engagements financiers. Il informe le comité social et économique de l'exécution du plan de redressement, ainsi que du respect de leurs engagements par les associés souscripteurs ou cessionnaires.

Le tribunal peut modifier le plan en application de l'article L. 626-26.

En cas de défaillance d'un associé ou actionnaire souscripteur ou cessionnaire, le tribunal, saisi par le commissaire à l'exécution du plan ou par le ministère public, par le comité social et économique ou, dans les entreprises de moins de cinquante salariés, des membres de sa délégation du personnel, peut prononcer la résolution du plan de redressement, sans préjudice de la réparation du préjudice subi. Il statue en présence du ministère public. Le prix payé par le souscripteur ou le cessionnaire reste acquis.

Le présent article n'est pas applicable lorsque le débiteur exerce une activité professionnelle libérale soumise à un statut législatif ou réglementaire.

**Art. L631-20**

Par dérogation aux dispositions du troisième alinéa de l'article L. 626-27, lorsque la cessation des paiements du débiteur est constatée au cours de l'exécution du plan, le tribunal qui a arrêté ce dernier décide, après avis du ministère public, sa résolution et ouvre une procédure de liquidation judiciaire. Avant de statuer, le tribunal examine si la situation du débiteur répond aux conditions posées aux articles L. 645-1 et L. 645-2 et ouvre, le cas échéant, avec son accord, une procédure de rétablissement professionnel.

**Art. L631-21**

Les dispositions du chapitre VII du titre II sont applicables au plan de redressement.

Pendant la période d'observation, l'activité est poursuivie par le débiteur qui exerce les prérogatives dévolues à l'administrateur par l'article L. 631-17 et procède aux notifications prévues au second alinéa du II de l'article L. 631-19.

Le mandataire judiciaire exerce les fonctions dévolues à l'administrateur par les deuxième et troisième alinéas de l'article L. 631-10.

**Art. L631-21-1**

Lorsque le tribunal estime que la cession totale ou partielle de l'entreprise est envisageable, il désigne un administrateur, s'il n'en a pas déjà été nommé un, aux fins de procéder à tous les actes nécessaires à la préparation de cette cession et, le cas échéant, à sa réalisation.

**Art. L631-22**

A la demande de l'administrateur, le tribunal peut ordonner la cession totale ou partielle de l'entreprise si le ou les plans proposés apparaissent manifestement insusceptibles de permettre le redressement de l'entreprise ou en l'absence de tels plans. Les dispositions de la section 1 du chapitre II du titre IV, à l'exception du I de l'article L. 642-2, et l'article L. 642-22 sont applicables à cette cession. Le mandataire judiciaire exerce les missions dévolues au liquidateur.

L'administrateur reste en fonction pour passer tous les actes nécessaires à la réalisation de la cession.

Lorsque la cession totale ou partielle a été ordonnée en application du premier alinéa, la procédure est poursuivie dans les limites prévues par l'article L. 631-7. Si l'arrêté d'un plan de redressement ne peut être obtenu, le tribunal prononce la liquidation judiciaire et met fin à la période d'observation ainsi qu'à la mission de l'administrateur, sous réserve des dispositions de l'article L. 641-10. Les biens non compris dans le plan de cession sont alors cédés dans les conditions de la section 2 du chapitre II du titre IV.

##### Chapitre II : De la nullité de certains actes.

**Art. L632-1**

I. ― Sont nuls, lorsqu'ils sont intervenus depuis la date de cessation des paiements, les actes suivants :

1° Tous les actes à titre gratuit translatifs de propriété mobilière ou immobilière ;

2° Tout contrat commutatif dans lequel les obligations du débiteur excèdent notablement celles de l'autre partie ;

3° Tout paiement, quel qu'en ait été le mode, pour dettes non échues au jour du paiement ;

4° Tout paiement pour dettes échues, fait autrement qu'en espèces, effets de commerce, virements, bordereaux de cession visés par l'article L. 313-23 du code monétaire et financier ou tout autre mode de paiement communément admis dans les relations d'affaires ;

5° Tout dépôt et toute consignation de sommes effectués en application de l'article 2350 du code civil (1), à défaut d'une décision de justice ayant acquis force de chose jugée ;

6° Toute sûreté réelle conventionnelle ou droit de rétention conventionnel constitués sur les biens ou droits du débiteur pour dettes antérieurement contractées, à moins qu'ils ne remplacent une sûreté antérieure d'une nature et d'une assiette au moins équivalente et à l'exception de la cession de créance prévue à l'article L. 313-23 du code monétaire et financier, intervenue en exécution d'un contrat-cadre conclu antérieurement à la date de cessation des paiements ;

7° Toute hypothèque légale attachée aux jugements de condamnation constituée sur les biens du débiteur pour dettes antérieurement contractées ;

8° Toute mesure conservatoire, à moins que l'inscription ou l'acte de saisie ne soit antérieur à la date de cessation de paiement ;

9° Toute autorisation et levée d'options définies aux articles L. 225-177 et suivants et L. 22-10-56 et suivants du présent code ;

10° Tout transfert de biens ou de droits dans un patrimoine fiduciaire, à moins que ce transfert ne soit intervenu à titre de garantie d'une dette concomitamment contractée ;

11° Tout avenant à un contrat de fiducie affectant des droits ou biens déjà transférés dans un patrimoine fiduciaire à la garantie de dettes contractées antérieurement à cet avenant ;

12° Toute affectation ou modification dans l'affectation d'un bien, sous réserve du versement des revenus que l'entrepreneur a déterminés, dont il est résulté un appauvrissement du patrimoine visé par la procédure au bénéfice d'un autre patrimoine de cet entrepreneur ;

13° La déclaration d'insaisissabilité faite par le débiteur en application de l'article L. 526-1.

II. ― Le tribunal peut, en outre, annuler les actes à titre gratuit visés au 1° du I et la déclaration visée au 13° faits dans les six mois précédant la date de cessation des paiements.

**Art. L632-2**

Les paiements pour dettes échues effectués à compter de la date de cessation des paiements et les actes à titre onéreux accomplis à compter de cette même date peuvent être annulés si ceux qui ont traité avec le débiteur ont eu connaissance de la cessation des paiements.

Toute saisie administrative, toute saisie attribution ou toute opposition peut également être annulée lorsqu'elle a été délivrée ou pratiquée par un créancier à compter de la date de cessation des paiements et en connaissance de celle-ci.

**Art. L632-3**

Les dispositions des articles L. 632-1 et L. 632-2 ne portent pas atteinte à la validité du paiement d'une lettre de change, d'un billet à ordre ou d'un chèque.

Toutefois, l'administrateur ou le mandataire judiciaire peut exercer une action en rapport contre le tireur de la lettre de change ou, dans le cas de tirage pour compte, contre le donneur d'ordre, ainsi que contre le bénéficiaire d'un chèque et le premier endosseur d'un billet à ordre, s'il est établi qu'ils avaient connaissance de la cessation des paiements.

**Art. L632-4**

L'action en nullité est exercée par l'administrateur, le mandataire judiciaire, le commissaire à l'exécution du plan ou le ministère public. Elle a pour effet de reconstituer l'actif du débiteur.

#### TITRE IV : De la liquidation judiciaire et du rétablissement professionnel.

##### Chapitre préliminaire : Des conditions d'ouverture de la liquidation judiciaire.

**Art. L640-1**

Il est institué une procédure de liquidation judiciaire ouverte à tout débiteur mentionné à l'article L. 640-2 en cessation des paiements et dont le redressement est manifestement impossible.

La procédure de liquidation judiciaire est destinée à mettre fin à l'activité de l'entreprise ou à réaliser le patrimoine du débiteur par une cession globale ou séparée de ses droits et de ses biens.

**Art. L640-2**

La procédure de liquidation judiciaire est applicable à toute personne exerçant une activité commerciale, artisanale ou une activité agricole définie à l'article L. 311-1 du code rural et de la pêche maritime et à toute autre personne physique exerçant une activité professionnelle indépendante y compris une profession libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé, ainsi qu'à toute personne morale de droit privé.

A moins qu'il ne s'agisse de patrimoines distincts d'un entrepreneur, il ne peut être ouvert de nouvelle procédure de liquidation judiciaire à l'égard d'un débiteur soumis à une telle procédure tant que celle-ci n'a pas été clôturée ou à une procédure de sauvegarde ou de redressement judiciaire, tant qu'il n'a pas été mis fin aux opérations du plan qui en résulte.

**Art. L640-3**

La procédure de liquidation judiciaire est également ouverte aux personnes mentionnées au premier alinéa de l'article L. 640-2 après la cessation de leur activité professionnelle, si tout ou partie de leur passif provient de cette dernière.

Lorsqu'une personne exerçant une activité commerciale ou artisanale, un agriculteur ou toute autre personne physique exerçant une activité professionnelle indépendante, y compris une profession libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé, est décédé alors que le patrimoine engagé par l'activité ou les activités professionnelles était en situation de cessation des paiements, le tribunal peut être saisi, dans le délai d'un an à compter de la date du décès, sur l'assignation d'un créancier, quelle que soit la nature de sa créance, ou sur requête du ministère public. Il peut être saisi sans condition de délai par tout héritier du débiteur.

**Art. L640-3-1**

Lorsqu'il est porté à la connaissance du président du tribunal, des éléments faisant apparaître que les conditions de l'article L. 640-1 sont remplies, il en informe le ministère public par une note exposant les faits de nature à motiver la saisine du tribunal. Le président ne peut siéger, à peine de nullité du jugement, dans la formation de jugement ni participer aux délibérés si le ministère public demande l'ouverture d'une procédure de liquidation judiciaire à l'égard du débiteur concerné.

**Art. L640-4**

L'ouverture de cette procédure doit être demandée par le débiteur au plus tard dans les quarante-cinq jours qui suivent la cessation des paiements, s'il n'a pas dans ce délai demandé l'ouverture d'une procédure de conciliation.

**Art. L640-5**

Lorsqu'il n'y a pas de procédure de conciliation en cours, le tribunal peut également être saisi sur requête du ministère public aux fins d'ouverture de la procédure de liquidation judiciaire.

Sous cette même réserve, la procédure peut aussi être ouverte sur l'assignation d'un créancier, quelle que soit la nature de sa créance. Toutefois, lorsque le débiteur a cessé son activité professionnelle, cette assignation doit intervenir dans le délai d'un an à compter de :

1° La radiation du registre du commerce et des sociétés. S'il s'agit d'une personne morale, le délai court à compter de la radiation consécutive à la publication de la clôture des opérations de liquidation ;

2° La cessation de l'activité, s'il s'agit d'une personne exerçant une activité artisanale, d'un agriculteur ou d'une personne physique exerçant une activité professionnelle indépendante, y compris une profession libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé ;

3° La publication de l'achèvement de la liquidation, s'il s'agit d'une personne morale non soumise à l'immatriculation.

Lorsque sont applicables les dispositions relatives à la procédure prévue à l'article L. 351-1 du code rural et de la pêche maritime, le président du tribunal judiciaire doit être saisi, préalablement à l'assignation, d'une demande tendant à la désignation d'un conciliateur présentée en application de l'article L. 351-2 de ce code sauf si la procédure de rétablissement professionnel prévue au chapitre V du présent titre est en cours.

**Art. L640-6**

Les membres du comité social et économique peuvent communiquer au président du tribunal ou au ministère public tout fait révélant la cessation des paiements du débiteur.

##### Chapitre Ier : Du jugement de liquidation judiciaire.

**Art. L641-1**

I. — Les dispositions des articles L. 621-1 et L. 621-2 ainsi que celles de l'article L. 622-6 relatives aux obligations incombant au débiteur sont applicables à la procédure de liquidation judiciaire.

Lorsque la situation du débiteur qui a déclaré être en état de cessation des paiements n'apparaît pas manifestement insusceptible de redressement, le tribunal invite celui-ci, en l'absence de demande subsidiaire aux fins d'ouverture d'une procédure de redressement judiciaire, à présenter ses observations sur l'existence des conditions de l'article L. 631-1. Il statue ensuite, dans la même décision, sur la demande de liquidation judiciaire et, le cas échéant, sur l'ouverture d'une procédure de redressement judiciaire.

Avant de statuer, le tribunal examine si la situation du débiteur répond aux conditions posées aux articles L. 645-1 et L. 645-2 et ouvre, le cas échéant, avec son accord, une procédure de rétablissement professionnel.

II. — Dans le jugement qui ouvre la liquidation judiciaire, le tribunal désigne le juge-commissaire. Il peut, en cas de nécessité, en désigner plusieurs. Le président du tribunal, s'il a connu du débiteur en application du titre Ier du présent livre, ne peut être désigné juge-commissaire.

Dans le même jugement, sans préjudice de la possibilité de nommer un ou plusieurs experts en vue d'une mission qu'il détermine, le tribunal désigne, en qualité de liquidateur, un mandataire judiciaire inscrit ou une personne choisie sur le fondement du premier alinéa du II de l'article L. 812-2 ou, pour les procédures mentionnées au III de ce même article, un huissier de justice ou un commissaire-priseur judiciaire. Il peut, à la demande du ministère public, du débiteur ou du créancier poursuivant ou d'office, en désigner plusieurs.

Le ministère public peut proposer un liquidateur à la désignation du tribunal. Le rejet de cette proposition doit être spécialement motivé. Lorsque la procédure est ouverte à l'égard d'un débiteur qui bénéficie ou a bénéficié d'un mandat ad hoc ou d'une procédure de conciliation dans les dix-huit mois qui précèdent, le ministère public peut en outre s'opposer à ce que le mandataire ad hoc ou le conciliateur soit désigné en qualité de liquidateur.

Lorsque la procédure est ouverte à l'égard d'un débiteur dont le nombre de salariés est au moins égal à un seuil fixé par décret en Conseil d'Etat, le tribunal sollicite les observations des institutions mentionnées à l'article L. 3253-14 du code de travail sur la désignation du liquidateur.

Un représentant des salariés est désigné dans les conditions prévues au deuxième alinéa de l'article L. 621-4 et à l'article L. 621-6. Il exerce la mission prévue à l'article L. 625-2. En l'absence de comité social et économique, le représentant des salariés exerce les fonctions dévolues à cette institution par les dispositions du présent titre.

Les contrôleurs sont désignés et exercent leurs attributions dans les conditions prévues au titre II.

Sans préjudice de l'application de l'article L. 641-2, le tribunal désigne, aux fins de réaliser, s'il y a lieu, l'inventaire prévu par l'article L. 622-6 et la prisée de l'actif du débiteur, un commissaire-priseur judiciaire, un huissier de justice, un notaire ou un courtier en marchandises assermenté, en considération des attributions respectives qui leur sont conférées par les dispositions qui leur sont applicables.

Les mandataires de justice et les personnes désignées à l'alinéa précédent font connaître sans délai tout élément qui pourrait justifier leur remplacement.

III. — Lorsque la liquidation judiciaire est prononcée au cours de la période d'observation d'une procédure de sauvegarde ou de redressement judiciaire, le tribunal nomme le mandataire judiciaire en qualité de liquidateur. Toutefois, le tribunal peut, par décision motivée, à la demande de l'administrateur, d'un créancier, du débiteur, des institutions mentionnées à l'article L. 3253-14 du code du travail ou du ministère public, désigner en qualité de liquidateur une autre personne dans les conditions prévues à l'article L. 812-2.

Lorsque le débiteur exerce une profession libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé, la demande peut aussi être faite au tribunal par l'ordre professionnel ou l'autorité compétente dont, le cas échéant, il relève.

IV. — La date de cessation des paiements est fixée dans les conditions prévues à l'article L. 631-8.

**Art. L641-1-1**

Le tribunal peut, soit d'office, soit sur proposition du juge-commissaire ou à la demande du ministère public, procéder au remplacement du liquidateur, de l'expert ou de l'administrateur s'il en a été désigné en application de l'article L. 641-10 ou encore adjoindre un ou plusieurs liquidateurs ou administrateurs à ceux déjà nommés.

Le liquidateur, l'administrateur ou un créancier nommé contrôleur peut demander au juge-commissaire de saisir à cette fin le tribunal.

Lorsque le débiteur exerce une profession libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé, l'ordre professionnel ou l'autorité compétente dont, le cas échéant, il relève peut saisir le ministère public à cette même fin.

Le débiteur peut demander au juge-commissaire de saisir le tribunal aux fins de remplacer l'expert. Dans les mêmes conditions, tout créancier peut demander le remplacement du liquidateur.

Par dérogation aux alinéas qui précèdent, lorsque le liquidateur ou l'administrateur demande son remplacement, le président du tribunal, saisi à cette fin par le juge-commissaire, est compétent pour y procéder. Il statue par ordonnance.

Le juge-commissaire statue par ordonnance, dans les meilleurs délais, sur les demandes de saisine du tribunal aux fins de remplacement qui lui sont adressées en application du présent article.

Le comité social et économique ou, à défaut, les salariés de l'entreprise peuvent seuls procéder au remplacement du représentant des salariés.

**Art. L641-1-2**

Lorsque sont réunies les conditions prévues à l'article L. 621-4-1, le tribunal désigne en qualité de liquidateur au moins deux mandataires judiciaires, dont un commun au débiteur et aux sociétés mentionnées aux 2° et 3° du même article.

**Art. L641-2**

Il est fait application de la procédure simplifiée prévue au chapitre IV du présent titre si l'actif du débiteur ne comprend pas de bien immobilier et si le nombre de ses salariés au cours des six mois précédant l'ouverture de la procédure ainsi que son chiffre d'affaires hors taxes sont égaux ou inférieurs à des seuils fixés par décret. Lorsque le débiteur est une personne physique, seule la première condition est requise. Toutefois, les droits mentionnés au premier alinéa de l'article L. 526-1 ne peuvent faire obstacle à l'ouverture d'une procédure de liquidation judiciaire simplifiée.

Si le tribunal dispose des éléments lui permettant de vérifier que les conditions mentionnées au premier alinéa sont réunies, il statue sur cette application dans le jugement de liquidation judiciaire et peut confier au liquidateur la mission de réaliser, s'il y a lieu, l'inventaire dans cette procédure. Dans le cas contraire, le président du tribunal statue au vu d'un rapport sur la situation du débiteur établi par le liquidateur dans le mois de sa désignation.

**Art. L641-3**

Le jugement qui ouvre la liquidation judiciaire a les mêmes effets que ceux qui sont prévus en cas de sauvegarde par les premier et troisième alinéas du I et par le III de l'article L. 622-7, par les articles L. 622-21 et L. 622-22, par la première phrase de l'article L. 622-28 et par l'article L. 622-30.

Le juge-commissaire peut autoriser le liquidateur ou l'administrateur lorsqu'il en a été désigné à payer des créances antérieures au jugement, pour retirer le gage ou la chose légitimement retenue ou encore pour lever l'option d'achat d'un contrat de crédit-bail.

Lorsque les dirigeants de la personne morale débitrice ne respectent pas leurs obligations en matière d'arrêté et d'approbation des comptes annuels, le liquidateur peut saisir le président du tribunal aux fins de désignation d'un mandataire ad hoc.

Les créanciers déclarent leurs créances au liquidateur selon les modalités prévues aux articles L. 622-24 à L. 622-27 et L. 622-31 à L. 622-33. Si la détermination de l'assiette et du calcul de l'impôt est en cours, l'établissement définitif des créances du Trésor public admises à titre provisionnel doit être effectué par l'émission du titre exécutoire dans le délai prévu à l'article L. 624-1. Toutefois, si une procédure de contrôle ou de rectification de l'impôt a été engagée, l'établissement définitif, l'établissement définitif des créances qui en font l'objet doit être réalisé avant le dépôt au greffe du compte rendu de fin de mission par le liquidateur. Le délai de cet établissement définitif est suspendu par la saisine de l'une des commissions ou du comité mentionnés à l'article L. 59 du livre des procédures fiscales jusqu'à la date de réception par le contribuable ou son représentant de l'avis de cette commission ou celle d'un désistement.

**Art. L641-4**

Le liquidateur procède aux opérations de liquidation en même temps qu'à la vérification des créances. Il peut introduire ou poursuivre les actions qui relèvent de la compétence du mandataire judiciaire.

Il n'est pas procédé à la vérification des créances chirographaires s'il apparaît que le produit de la réalisation de l'actif sera entièrement absorbé par les frais de justice et les créances privilégiées, à moins qu'il n'y ait lieu de mettre à la charge des dirigeants sociaux de droit ou de fait ou de cet entrepreneur tout ou partie du passif conformément à l'article L. 651-2.

Lorsqu'il apparaît nécessaire de reprendre la vérification des créances, le juge-commissaire fixe pour y procéder un délai supplémentaire qui ne peut excéder six mois. La fixation de ce délai supplémentaire a les mêmes conséquences que celle du délai prévu à l'article L. 624-1.

Le liquidateur exerce les missions dévolues à l'administrateur et au mandataire judiciaire par les articles L. 622-6, L. 622-20, L. 622-22, L. 622-23, L. 625-3, L. 625-4 et L. 625-8.

Les licenciements auxquels procède le liquidateur en application de la décision ouvrant ou prononçant la liquidation, le cas échéant au terme du maintien provisoire de l'activité autorisé par le tribunal, sont soumis aux dispositions de l'article L. 1233-58 du code du travail. L'avis du comité social et économique est rendu au plus tard dans les douze jours de la décision prononçant la liquidation, ou, si le maintien provisoire de l'activité a été autorisé par le tribunal, dans les douze jours suivant le terme de cette autorisation. L'absence de remise du rapport de l'expert mentionné aux articles L. 1233-34, L. 1233-35, L. 2325-35 ou L. 4614-12-1 du code du travail ne peut avoir pour effet de reporter ce délai.

**Art. L641-5**

Lorsque la liquidation judiciaire est prononcée au cours de la période d'observation d'une procédure de sauvegarde ou de redressement judiciaire, le liquidateur procède aux opérations de liquidation en même temps qu'il achève éventuellement la vérification des créances et qu'il établit l'ordre des créanciers. Il poursuit les actions introduites avant le jugement de liquidation, soit par l'administrateur, soit par le mandataire judiciaire, et peut introduire les actions qui relèvent de la compétence du mandataire judiciaire.

**Art. L641-6**

Aucun conjoint ou partenaire lié par un pacte civil de solidarité, aucun parent ou allié jusqu'au quatrième degré inclusivement, du débiteur personne physique ou des dirigeants, s'il s'agit d'une personne morale, ne peut être désigné à l'une des fonctions prévues à l'article L. 641-1 ou L. 641-10, sauf dans les cas où cette disposition empêche la désignation d'un représentant des salariés.

**Art. L641-7**

Le liquidateur tient informés, au moins tous les trois mois, le juge-commissaire, le débiteur et le ministère public du déroulement des opérations.

Le juge-commissaire et le ministère public peuvent à toute époque requérir communication de tous actes ou documents relatifs à la procédure.

**Art. L641-8**

Toute somme reçue par le liquidateur dans l'exercice de ses fonctions est immédiatement versée en compte de dépôt à la Caisse des dépôts et consignations. En cas de retard, le liquidateur doit, pour les sommes qu'il n'a pas versées, un intérêt dont le taux est égal au taux de l'intérêt légal majoré de cinq points.

Toute somme versée par l'association mentionnée à l'article L. 3253-14 du code du travail en application des articles L. 3253-8 à L. 3253-13 du même code donne lieu à déclaration à l'administration fiscale par le liquidateur.

**Art. L641-9**

I. — Le jugement qui ouvre ou prononce la liquidation judiciaire emporte de plein droit, à partir de sa date, dessaisissement pour le débiteur de l'administration et de la disposition de ses biens composant le patrimoine engagé par l'activité professionnelle, même de ceux qu'il a acquis à quelque titre que ce soit tant que la liquidation judiciaire n'est pas clôturée. Les droits et actions du débiteur concernant son patrimoine sont exercés pendant toute la durée de la liquidation judiciaire par le liquidateur.

Toutefois, le débiteur peut se constituer partie civile dans le but d'établir la culpabilité de l'auteur d'un crime ou d'un délit dont il serait victime.

Le débiteur accomplit également les actes et exerce les droits et actions qui ne sont pas compris dans la mission du liquidateur ou de l'administrateur lorsqu'il en a été désigné.

II. — Lorsque le débiteur est une personne morale, un mandataire peut être désigné, en cas de nécessité, au lieu et place des dirigeants sociaux par ordonnance du président du tribunal sur requête de tout intéressé, du liquidateur ou du ministère public.

III. — Lorsque le débiteur est une personne physique, il ne peut exercer, au cours de la liquidation judiciaire, aucune des activités mentionnées au premier alinéa de l'article L. 640-2. Toutefois, le débiteur entrepreneur individuel à responsabilité limitée peut poursuivre l'exercice d'une ou de plusieurs de ces activités, si celles-ci engagent un patrimoine autre que celui visé par la procédure.

IV. — Lorsque le débiteur relève du statut défini à la section 3 du chapitre VI du titre II du livre V, les conditions d'exercice d'une nouvelle activité mentionnée au premier alinéa de l'article L. 640-2 sont définies au titre VIII bis du présent livre.

**Art. L641-10**

Si la cession totale ou partielle de l'entreprise est envisageable ou si l'intérêt public ou celui des créanciers l'exige, le maintien de l'activité peut être autorisé par le tribunal pour une durée maximale fixée par décret en Conseil d'Etat. Elle peut être prolongée à la demande du ministère public pour une durée fixée par la même voie. Lorsqu'il s'agit d'une exploitation agricole, ce délai est fixé par le tribunal en fonction de l'année culturale en cours et des usages spécifiques aux productions concernées.

Le liquidateur administre l'entreprise.

Dans les conditions prévues à l'article L. 631-17, il peut procéder aux licenciements.

Le cas échéant, il prépare un plan de cession, passe les actes nécessaires à sa réalisation, en reçoit et en distribue le prix.

Toutefois, lorsque le nombre des salariés ou le chiffre d'affaires est supérieur ou égal à des seuils fixés par décret en Conseil d'Etat ou, en cas de nécessité, le tribunal désigne un administrateur judiciaire pour administrer l'entreprise. Dans ce cas, l'administrateur exerce les prérogatives conférées au liquidateur par les articles L. 641-11-1 et L. 641-12. Il prépare le plan de cession, passe les actes nécessaires à sa réalisation et, dans les conditions prévues à l'article L. 631-17, peut procéder aux licenciements. Le ministère public peut proposer le nom d'un administrateur judiciaire à la désignation du tribunal qui ne peut le rejeter que par décision spécialement motivée.

Lorsque l'administrateur ne dispose pas des sommes nécessaires à la poursuite de l'activité, il peut, sur autorisation du juge-commissaire, se les faire remettre par le liquidateur.

Le liquidateur ou l'administrateur, lorsqu'il en a été désigné, exerce les fonctions conférées, selon le cas, à l'administrateur ou au mandataire judiciaire par les articles L. 622-4 et L. 624-6.

L'arrêté d'un plan de cession totale ou l'expiration du délai fixé en application du premier alinéa met fin au maintien de l'activité. Le tribunal peut également décider d'y mettre fin à tout moment si celui-ci n'est plus justifié.

**Art. L641-11**

Le juge-commissaire exerce les compétences qui lui sont dévolues par les articles L. 621-9, et L. 623-2 et par le quatrième alinéa de l'article L. 622-16. Il fixe la rémunération afférente aux fonctions exercées par le débiteur s'il est une personne physique ou les dirigeants de la personne morale et exerce les compétences qui lui sont dévolues par le second alinéa de l'article L. 631-11. Lorsqu'il est empêché ou a cessé ses fonctions, il est remplacé dans les conditions prévues au troisième alinéa de l'article L. 621-9.

Les renseignements détenus par le ministère public lui sont communiqués selon les règles prévues au deuxième alinéa de l'article L. 621-8.

Le liquidateur et l'administrateur, lorsqu'il en a été désigné, reçoivent du juge-commissaire tous les renseignements utiles à l'accomplissement de leur mission.

**Art. L641-11-1**

I. — Nonobstant toute disposition légale ou toute clause contractuelle, aucune indivisibilité, résiliation ou résolution d'un contrat en cours ne peut résulter du seul fait de l'ouverture ou du prononcé d'une liquidation judiciaire.

Le cocontractant doit remplir ses obligations malgré le défaut d'exécution par le débiteur d'engagements antérieurs au jugement d'ouverture. Le défaut d'exécution de ces engagements n'ouvre droit au profit des créanciers qu'à déclaration au passif.

II. — Le liquidateur a seul la faculté d'exiger l'exécution des contrats en cours en fournissant la prestation promise au cocontractant du débiteur.

Lorsque la prestation porte sur le paiement d'une somme d'argent, celui-ci doit se faire au comptant, sauf pour le liquidateur à obtenir l'acceptation, par le cocontractant du débiteur, de délais de paiement. Au vu des documents prévisionnels dont il dispose, le liquidateur s'assure, au moment où il demande l'exécution, qu'il disposera des fonds nécessaires à cet effet.S'il s'agit d'un contrat à exécution ou paiement échelonnés dans le temps, le liquidateur y met fin s'il lui apparaît qu'il ne disposera pas des fonds nécessaires pour remplir les obligations du terme suivant.

III. — Le contrat en cours est résilié de plein droit :

1° Après une mise en demeure de prendre parti sur la poursuite du contrat adressée par le cocontractant au liquidateur et restée plus d'un mois sans réponse. Avant l'expiration de ce délai, le juge-commissaire peut impartir au liquidateur un délai plus court ou lui accorder une prolongation, qui ne peut excéder deux mois, pour se prononcer ;

2° A défaut de paiement dans les conditions définies au II et d'accord du cocontractant pour poursuivre les relations contractuelles ;

3° Lorsque la prestation du débiteur porte sur le paiement d'une somme d'argent, au jour où le cocontractant est informé de la décision du liquidateur de ne pas poursuivre le contrat.

IV. — A la demande du liquidateur, lorsque la prestation du débiteur ne porte pas sur le paiement d'une somme d'argent, la résiliation est prononcée par le juge-commissaire si elle est nécessaire aux opérations de liquidation et ne porte pas une atteinte excessive aux intérêts du cocontractant.

V. — Si le liquidateur n'use pas de la faculté de poursuivre le contrat ou y met fin dans les conditions du II ou encore si la résiliation du contrat est prononcée en application du IV, l'inexécution peut donner lieu à des dommages et intérêts au profit du cocontractant, dont le montant doit être déclaré au passif. Le cocontractant peut néanmoins différer la restitution des sommes versées en excédent par le débiteur en exécution du contrat jusqu'à ce qu'il ait été statué sur les dommages et intérêts.

VI. — Les dispositions du présent article ne concernent pas les contrats de travail. Elles sont également inapplicables au contrat de fiducie et à la convention en exécution de laquelle le débiteur constituant conserve l'usage ou la jouissance de biens ou droits transférés dans un patrimoine fiduciaire.

**Art. L641-12**

Sans préjudice de l'application du I et du II de l'article L. 641-11-1, la résiliation du bail des immeubles utilisés pour l'activité de l'entreprise intervient dans les conditions suivantes :

1° Au jour où le bailleur est informé de la décision du liquidateur de ne pas continuer le bail ;

2° Lorsque le bailleur demande la résiliation judiciaire ou fait constater la résiliation de plein droit du bail pour des causes antérieures au jugement de liquidation judiciaire ou, lorsque ce dernier a été prononcé après une procédure de sauvegarde ou de redressement judiciaire, au jugement d'ouverture de la procédure qui l'a précédée. Il doit, s'il ne l'a déjà fait, introduire sa demande dans les trois mois de la publication du jugement de liquidation judiciaire ;

3° Le bailleur peut également demander la résiliation judiciaire ou faire constater la résiliation de plein droit du bail pour défaut de paiement des loyers et charges afférents à une occupation postérieure au jugement de liquidation judiciaire, dans les conditions prévues aux troisième à cinquième alinéas de l'article L. 622-14.

Le liquidateur peut céder le bail dans les conditions prévues au contrat conclu avec le bailleur avec tous les droits et obligations qui s'y rattachent. En ce cas, toute clause imposant au cédant des dispositions solidaires avec le cessionnaire est réputée non écrite.

Le privilège du bailleur est déterminé conformément aux trois premiers alinéas de l'article L. 622-16.

**Art. L641-12-1**

Si le débiteur est constituant et seul bénéficiaire d'un contrat de fiducie, l'ouverture ou le prononcé d'une liquidation judiciaire à son égard entraîne la résiliation de plein droit de ce contrat et le retour dans son patrimoine des droits, biens ou sûretés présents dans le patrimoine fiduciaire.

**Art. L641-13**

I. — Sont payées à leur échéance les créances nées régulièrement après le jugement qui ouvre ou prononce la liquidation judiciaire :

— si elles sont nées pour les besoins du déroulement de la procédure ou du maintien provisoire de l'activité autorisé en application de l'article L. 641-10 ;

— si elles sont nées en contrepartie d'une prestation fournie au débiteur pendant le maintien de l'activité ou en exécution d'un contrat en cours régulièrement décidée après le jugement d'ouverture de la procédure de sauvegarde ou de redressement judiciaire, s'il y a lieu, et après le jugement d'ouverture de la procédure de liquidation judiciaire ;

— si elles sont nées pour assurer la mise en sécurité des installations classées pour la protection de l'environnement en application des articles L. 512-6-1, L. 512-7-6 ou L. 512-12-1 du code de l'environnement ;

— ou si elles sont nées des besoins de la vie courante du débiteur, personne physique.

En cas de prononcé de la liquidation judiciaire, sont également payées à leur échéance, les créances nées régulièrement après le jugement d'ouverture de la procédure de sauvegarde ou de redressement judiciaire mentionnées au I de l'article L. 622-17.

II. — Lorsqu'elles ne sont pas payées à l'échéance, ces créances sont payées par privilège conformément à l'ordre prévu par l'article L. 643-8.

III. — A l'exception des frais et dépens de la procédure, les créances impayées perdent le privilège que leur confère le II du présent article si elles n'ont pas été portées à la connaissance du mandataire judiciaire, de l'administrateur lorsqu'il en est désigné ou du liquidateur au plus tard, dans le délai de six mois à compter de la publication du jugement ouvrant ou prononçant la liquidation ou, à défaut, dans le délai d'un an à compter de celle du jugement arrêtant le plan de cession. Lorsque cette information porte sur une créance déclarée pour le compte du créancier en application de l'article L. 622-24, elle rend caduque cette déclaration si le juge n'a pas statué sur l'admission de la créance.

**Art. L641-14**

Les dispositions des 2° et 3° du III de l'article L. 622-17, celles des chapitres IV, à l'exception de celles de l'article L. 624-17, et V du titre II du présent livre relatives à la détermination du patrimoine du débiteur et au règlement des créances résultant du contrat de travail ainsi que les dispositions du chapitre II du titre III du présent livre relatives aux nullités de certains actes s'appliquent à la procédure de liquidation judiciaire.

Toutefois, pour l'application de l'article L. 625-1, le liquidateur cité devant le conseil de prud'hommes ou, à défaut, le demandeur appelle devant la juridiction prud'homale les institutions visées à l'article L. 3253-14 du code du travail.

Pour l'application de l'article L. 625-3 du présent code, les institutions mentionnées à l'article L. 3253-14 du code du travail sont mises en cause par le liquidateur ou, à défaut, par les salariés requérants, dans les dix jours du jugement d'ouverture de la procédure de liquidation judiciaire ou du jugement la prononçant.

**Art. L641-14-1**

Le liquidateur, avec l'accord de l'administrateur, s'il en a été désigné, peut acquiescer à la demande en revendication ou en restitution d'un bien mentionné à la section 3 du chapitre IV du titre II du présent livre. A défaut d'accord entre eux ou en cas de contestation, la demande est portée devant le juge-commissaire qui statue au vu des observations du demandeur, du débiteur, du liquidateur et, le cas échéant, de l'administrateur.

**Art. L641-15**

Pendant la procédure de liquidation judiciaire, le juge-commissaire peut ordonner que le liquidateur ou l'administrateur, lorsqu'il en a été désigné, soit le destinataire du courrier adressé au débiteur.

Le débiteur, préalablement informé, peut assister à l'ouverture du courrier. Toutefois, une convocation devant une juridiction, une notification de décisions ou tout autre courrier ayant un caractère personnel doit être immédiatement remis ou restitué au débiteur. Il y a également lieu à remise ou à restitution immédiate du courrier intéressant un patrimoine du débiteur autre que celui visé par la procédure.

Le juge-commissaire peut autoriser l'accès du liquidateur et de l'administrateur, lorsqu'il en a été désigné, au courrier électronique reçu par le débiteur dans des conditions déterminées par décret en Conseil d'Etat.

Lorsque le débiteur exerce une activité pour laquelle il est soumis au secret professionnel, les dispositions du présent article ne sont pas applicables.

##### Chapitre II : De la réalisation de l'actif.

###### Section 1 : De la cession de l'entreprise.

**Art. L642-1**

La cession de l'entreprise a pour but d'assurer le maintien d'activités susceptibles d'exploitation autonome, de tout ou partie des emplois qui y sont attachés et d'apurer le passif.

Elle peut être totale ou partielle. Dans ce dernier cas, elle porte sur un ensemble d'éléments d'exploitation qui forment une ou plusieurs branches complètes et autonomes d'activités.

Lorsqu'un ensemble est essentiellement constitué du droit à un bail rural, le tribunal peut, sous réserve des droits à indemnité du preneur sortant et nonobstant les autres dispositions du statut du fermage, soit autoriser le bailleur, son conjoint ou l'un de ses descendants à reprendre le fonds pour l'exploiter, soit attribuer le bail rural à un autre preneur proposé par le bailleur ou, à défaut, à tout repreneur dont l'offre a été recueillie dans les conditions fixées aux articles L. 642-2, L. 642-4 et L. 642-5. Les dispositions relatives au contrôle des structures des exploitations agricoles ne sont pas applicables. Toutefois, lorsque plusieurs offres ont été recueillies, le tribunal tient compte des priorités du schéma directeur régional des exploitations agricoles mentionné à l'article L. 312-1 du code rural et de la pêche maritime.

Lorsque le débiteur est un officier public ou ministériel, le liquidateur peut exercer le droit du débiteur de présenter son successeur au garde des sceaux, ministre de la justice.

**Art. L642-2**

I. — Lorsque le tribunal estime que la cession totale ou partielle de l'entreprise est envisageable, il autorise la poursuite de l'activité et il fixe le délai dans lequel les offres de reprise doivent parvenir au liquidateur et à l'administrateur lorsqu'il en a été désigné.

Toutefois, si les offres reçues en application de l'article L. 631-13 ou formulées dans le cadre des démarches effectuées par le mandataire ad hoc ou le conciliateur désigné en application des articles L. 611-3 ou L. 611-6 remplissent les conditions prévues au II du présent article et sont satisfaisantes, le tribunal peut décider de ne pas faire application de l'alinéa précédent. Lorsque la mission du mandataire ad hoc ou du conciliateur avait pour objet l'organisation d'une cession partielle ou totale de l'entreprise, ceux-ci rendent compte au tribunal des démarches effectuées en vue de recevoir des offres de reprise, nonobstant l'article L. 611-15. L'avis du ministère public est recueilli lorsque l'offre a été reçue par le mandataire ad hoc ou le conciliateur.

II. — Toute offre doit être écrite et comporter l'indication :

1° De la désignation précise des biens, des droits et des contrats inclus dans l'offre ;

2° Des prévisions d'activité et de financement ;

3° Du prix offert, des modalités de règlement, de la qualité des apporteurs de capitaux et, le cas échéant, de leurs garants. Si l'offre propose un recours à l'emprunt, elle doit en préciser les conditions, en particulier de durée ;

4° De la date de réalisation de la cession ;

5° Du niveau et des perspectives d'emploi justifiés par l'activité considérée ;

6° Des garanties souscrites en vue d'assurer l'exécution de l'offre ;

7° Des prévisions de cession d'actifs au cours des deux années suivant la cession ;

8° De la durée de chacun des engagements pris par l'auteur de l'offre ;

9° Des modalités de financement des garanties financières envisagées lorsqu'elles sont requises au titre des articles L. 516-1 et L. 516-2 du code de l'environnement.

III. — Lorsque le débiteur exerce une profession libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé, l'offre doit en outre comporter l'indication de la qualification professionnelle du cessionnaire.

IV. — Le liquidateur ou l'administrateur lorsqu'il en a été désigné informe le débiteur, le représentant des salariés et les contrôleurs du contenu des offres reçues. Il les dépose au greffe où tout intéressé peut en prendre connaissance.

Elles sont notifiées, le cas échéant, à l'ordre professionnel ou à l'autorité compétente dont le débiteur relève.

V. — L'offre ne peut être ni modifiée, sauf dans un sens plus favorable aux objectifs mentionnés au premier alinéa de l'article L. 642-1, ni retirée. Elle lie son auteur jusqu'à la décision du tribunal arrêtant le plan.

En cas d'appel de la décision arrêtant le plan, seul le cessionnaire reste lié par son offre.

**Art. L642-3**

Ni le débiteur, au titre de l'un quelconque de ses patrimoines, ni les dirigeants de droit ou de fait de la personne morale en liquidation judiciaire, ni les parents ou alliés jusqu'au deuxième degré inclusivement de ces dirigeants ou du débiteur personne physique, ni les personnes ayant ou ayant eu la qualité de contrôleur au cours de la procédure ne sont admis, directement ou par personne interposée, à présenter une offre. De même, il est fait interdiction à ces personnes d'acquérir, dans les cinq années suivant la cession, tout ou partie des biens compris dans cette cession, directement ou indirectement, ainsi que d'acquérir des parts ou titres de capital de toute société ayant dans son patrimoine, directement ou indirectement, tout ou partie de ces biens, ainsi que des valeurs mobilières donnant accès, dans le même délai, au capital de cette société.

Toutefois, lorsqu'il s'agit d'une exploitation agricole, le tribunal peut déroger à ces interdictions et autoriser la cession à l'une des personnes visées au premier alinéa, à l'exception des contrôleurs et du débiteur au titre de l'un quelconque de ses patrimoines. Dans les autres cas et sous réserve des mêmes exceptions, le tribunal, sur requête du ministère public, peut autoriser la cession à l'une des personnes visées au premier alinéa par un jugement spécialement motivé, après avoir demandé l'avis des contrôleurs.

Tout acte passé en violation du présent article est annulé à la demande de tout intéressé ou du ministère public, présentée dans un délai de trois ans à compter de la conclusion de l'acte. Lorsque l'acte est soumis à publicité, le délai court à compter de celle-ci.

**Art. L642-4**

Le liquidateur ou l'administrateur lorsqu'il en a été désigné donne au tribunal tous éléments permettant de vérifier le caractère sérieux de l'offre ainsi que la qualité de tiers de son auteur au sens des dispositions de l'article L. 642-3.

Il donne également au tribunal tous éléments permettant d'apprécier les conditions d'apurement du passif, notamment au regard du prix offert, des actifs résiduels à recouvrer ou à réaliser, des dettes de la période de poursuite d'activité et, le cas échéant, des autres dettes restant à la charge du débiteur.

**Art. L642-4-1**

Lorsque le débiteur exerce une activité, bénéficiant d'une autorisation administrative, d'un agrément, d'un conventionnement ou d'une habilitation, mentionnée au 1° ou 2° du II de l'article 1er de la loi n°2014-856 du 31 juillet 2014 relative à l'économie sociale et solidaire, l'auteur de l'offre consulte l'autorité administrative ou l'autorité de contrôle et de tarification. Le liquidateur ou l'administrateur, lorsqu'il en a été désigné un, s'assure qu'il a été procédé à cette consultation. L'auteur de l'offre ou, s'il y a lieu, le liquidateur ou l'administrateur fait connaître au tribunal les diligences effectuées ainsi que l'avis de l'autorité administrative ou de l'autorité de contrôle et de tarification. L'autorité administrative ou l'autorité de contrôle et de tarification rend son avis dans le délai d'un mois, en tenant compte du b du 3° du I du même article 1er. L'absence d'avis dans ce délai ne peut faire obstacle au jugement du tribunal.

**Art. L642-5**

Après avoir recueilli l'avis du ministère public et entendu ou dûment appelé le débiteur, le liquidateur, l'administrateur lorsqu'il en a été désigné, la ou les personnes désignées par le comité social et économique et les contrôleurs, le tribunal retient l'offre qui permet dans les meilleures conditions d'assurer le plus durablement l'emploi attaché à l'ensemble cédé, le paiement des créanciers et qui présente les meilleures garanties d'exécution. Il arrête un ou plusieurs plans de cession.

Les débats doivent avoir lieu en présence du ministère public lorsque la procédure est ouverte au bénéfice d'un débiteur dont le nombre de salariés ou le chiffre d'affaires hors taxes est supérieur à un seuil fixé par décret en Conseil d'Etat.

Le jugement qui arrête le plan en rend les dispositions applicables à tous.

Les droits de préemption institués par le code rural et de la pêche maritime ou le code de l'urbanisme ne peuvent s'exercer sur un bien compris dans ce plan.

Lorsque le plan prévoit des licenciements pour motif économique, il ne peut être arrêté par le tribunal qu'après que la procédure prévue au I de l'article L. 1233-58 du code du travail a été mise en œuvre. L'avis du comité social et économique est rendu au plus tard le jour ouvré avant l'audience du tribunal qui statue sur le plan. L'absence de remise du rapport de l'expert mentionné aux articles L. 1233-34, L. 1233-35, L. 2325-35 ou L. 4614-12-1 du code du travail ne peut avoir pour effet de reporter ce délai. Le plan précise notamment les licenciements qui doivent intervenir dans le délai d'un mois après le jugement sur simple notification du liquidateur ou de l'administrateur lorsqu'il en a été désigné, sous réserve des droits de préavis prévus par la loi, les conventions ou les accords collectifs du travail. Lorsqu'un plan de sauvegarde de l'emploi doit être élaboré, le liquidateur ou l'administrateur met en œuvre la procédure prévue au II de l'article L. 1233-58 du même code dans le délai d'un mois après le jugement. Le délai de quatre jours mentionné au II du même article court à compter de la date de la réception de la demande, qui est postérieure au jugement arrêtant le plan.

Lorsque le licenciement concerne un salarié bénéficiant d'une protection particulière en matière de licenciement, ce délai d'un mois après le jugement est celui dans lequel l'intention de rompre le contrat de travail doit être manifestée.

**Art. L642-6**

Une modification substantielle dans les objectifs et les moyens du plan ne peut être décidée que par le tribunal, à la demande du cessionnaire.

Le tribunal statue après avoir entendu ou dûment appelé le liquidateur, l'administrateur judiciaire lorsqu'il en a été désigné, les contrôleurs, la ou les personnes désignées par le comité social et économique et toute personne intéressée et après avoir recueilli l'avis du ministère public.

Toutefois, le montant du prix de cession tel qu'il a été fixé dans le jugement arrêtant le plan ne peut être modifié.

**Art. L642-7**

Le tribunal détermine les contrats de crédit-bail, de location ou de fourniture de biens ou services nécessaires au maintien de l'activité au vu des observations des cocontractants du débiteur transmises au liquidateur ou à l'administrateur lorsqu'il en a été désigné.

Le jugement qui arrête le plan emporte cession de ces contrats, même lorsque la cession est précédée de la location-gérance prévue à l'article L. 642-13.

Ces contrats doivent être exécutés aux conditions en vigueur au jour de l'ouverture de la procédure, nonobstant toute clause contraire. Par dérogation, toute clause imposant au cessionnaire d'un bail des dispositions solidaires avec le cédant est réputée non écrite.

Le tribunal peut, si un contrat de bail soumis au chapitre V du titre IV du livre Ier portant sur un ou plusieurs immeubles ou locaux utilisés pour l'activité de l'entreprise figure dans le plan de cession, autoriser dans le jugement arrêtant le plan le repreneur à adjoindre à l'activité prévue au contrat des activités connexes ou complémentaires. Le tribunal statue après avoir entendu ou dûment appelé le bailleur.

En cas de cession d'un contrat de crédit-bail, le crédit-preneur ne peut lever l'option d'achat qu'en cas de paiement des sommes restant dues dans la limite de la valeur du bien fixée d'un commun accord entre les parties ou, à défaut, par le tribunal à la date de la cession.

La convention en exécution de laquelle le débiteur constituant conserve l'usage ou la jouissance de biens ou droits transférés à titre de garantie dans un patrimoine fiduciaire ne peut être cédée au cessionnaire, sauf accord des bénéficiaires du contrat de fiducie.

Le cocontractant dont le contrat n'a pas fait l'objet de la cession prévue par le deuxième alinéa peut demander au juge-commissaire qu'il en prononce la résiliation si la poursuite de son exécution n'en est pas demandée par le liquidateur.

**Art. L642-8**

En exécution du plan arrêté par le tribunal, le liquidateur ou l'administrateur lorsqu'il en a été désigné passe tous les actes nécessaires à la réalisation de la cession. Dans l'attente de l'accomplissement de ces actes et sur justification de la consignation du prix de cession ou d'une garantie équivalente, le tribunal peut confier au cessionnaire, à sa demande et sous sa responsabilité, la gestion de l'entreprise cédée.

Lorsque la cession comprend un fonds de commerce, aucune surenchère n'est admise.

**Art. L642-9**

Tant que le prix de cession n'est pas intégralement payé, le cessionnaire ne peut, à l'exception des stocks, aliéner ou donner en location-gérance les biens corporels ou incorporels qu'il a acquis.

Toutefois, leur aliénation totale ou partielle, leur affectation à titre de sûreté, leur location ou leur location-gérance peut être autorisée par le tribunal après rapport du liquidateur qui doit préalablement consulter le comité social et économique. Le tribunal doit tenir compte des garanties offertes par le cessionnaire.

Toute substitution de cessionnaire doit être autorisée par le tribunal dans le jugement arrêtant le plan de cession, sans préjudice de la mise en oeuvre des dispositions de l'article L. 642-6. L'auteur de l'offre retenue par le tribunal reste garant solidairement de l'exécution des engagements qu'il a souscrits.

Tout acte passé en violation des alinéas qui précèdent est annulé à la demande de tout intéressé ou du ministère public, présentée dans le délai de trois ans à compter de la conclusion de l'acte. Lorsque l'acte est soumis à publicité, le délai court à compter de celle-ci.

**Art. L642-10**

Le tribunal peut prévoir dans le jugement arrêtant le plan de cession que tout ou partie des biens cédés ne pourront être aliénés, pour une durée qu'il fixe, sans son autorisation.

La publicité de l'inaliénabilité temporaire est assurée dans des conditions fixées par un décret en Conseil d'Etat.

Lorsque le tribunal est saisi d'une demande d'autorisation d'aliéner un bien rendu inaliénable en application du premier alinéa, il statue, à peine de nullité, après avoir recueilli l'avis du ministère public.

Tout acte passé en violation des dispositions du premier alinéa est annulé à la demande de tout intéressé ou du ministère public, présentée dans le délai de trois ans à compter de la conclusion de l'acte. Lorsque l'acte est soumis à publicité, le délai court à compter de celle-ci.

**Art. L642-11**

Le cessionnaire rend compte au liquidateur de l'application des dispositions prévues par le plan de cession.

Si le cessionnaire n'exécute pas ses engagements, le tribunal peut, à la demande du ministère public d'une part, du liquidateur, d'un créancier, de tout intéressé ou d'office, après avoir recueilli l'avis du ministère public, d'autre part, prononcer la résolution du plan sans préjudice de dommages et intérêts.

Le tribunal peut prononcer la résolution ou la résiliation des actes passés en exécution du plan résolu. Le prix payé par le cessionnaire reste acquis.

**Art. L642-12**

Lorsque la cession porte sur des biens grevés d'un privilège spécial, d'un gage, d'un nantissement ou d'une hypothèque, le tribunal affecte à chacun de ces biens, pour la répartition du prix et l'exercice du droit de préférence, la quote-part du prix, déterminée au vu de l'inventaire et de la prisée des actifs et correspondant au rapport entre la valeur de ce bien et la valeur totale des actifs cédés.

Le paiement du prix de cession fait obstacle à l'exercice à l'encontre du cessionnaire des droits des créanciers inscrits sur ces biens.

Jusqu'au paiement complet du prix qui emporte purge des inscriptions grevant les biens compris dans la cession, les créanciers bénéficiant d'un droit de suite ne peuvent l'exercer qu'en cas d'aliénation du bien cédé par le cessionnaire.

Toutefois, la charge des sûretés réelles spéciales, garantissant le remboursement d'un crédit consenti à l'entreprise pour lui permettre le financement d'un bien sur lequel portent ces sûretés est transmise au cessionnaire. Celui-ci est alors tenu d'acquitter entre les mains du créancier, qui a régulièrement déclaré sa créance dans les délais prévus à l'article L. 622-24, les échéances convenues avec lui et qui restent dues à compter du transfert de la propriété ou, en cas de location-gérance, de la jouissance du bien sur lequel porte la garantie. Le débiteur est libéré de ces échéances. Il peut être dérogé aux dispositions du présent alinéa par accord entre le cessionnaire et les créanciers titulaires des sûretés.

Les dispositions du présent article n'affectent pas le droit de rétention acquis par un créancier sur des biens compris dans la cession.

**Art. L642-13**

Par le jugement qui arrête le plan de cession, le tribunal peut autoriser la conclusion d'un contrat de location-gérance, même en présence de toute clause contraire, notamment dans le bail de l'immeuble, au profit de la personne qui a présenté l'offre d'acquisition permettant dans les meilleures conditions d'assurer le plus durablement l'emploi et le paiement des créanciers.

Le tribunal statue après avoir entendu ou dûment appelé le liquidateur, l'administrateur judiciaire lorsqu'il en a été désigné, les contrôleurs, la ou les personnes désignées par le comité social et économique et toute personne intéressée et après avoir recueilli l'avis du ministère public.

**Art. L642-14**

L'article L. 144-7 n'est pas applicable.

**Art. L642-15**

En cas de location-gérance, l'entreprise doit être effectivement cédée dans les deux ans du jugement qui arrête le plan.

**Art. L642-16**

Le liquidateur peut se faire communiquer par le locataire-gérant tous les documents et informations utiles à sa mission. Il rend compte au tribunal de toute atteinte aux éléments pris en location-gérance ainsi que de l'inexécution des obligations incombant au locataire-gérant.

Le tribunal, d'office ou à la demande du liquidateur ou du ministère public, peut ordonner la résiliation du contrat de location-gérance et la résolution du plan.

**Art. L642-17**

Si le locataire-gérant n'exécute pas son obligation d'acquérir dans les conditions et délais fixés par le plan, le tribunal, d'office ou à la demande du liquidateur ou du ministère public, ordonne la résiliation du contrat de location-gérance et la résolution du plan sans préjudice de tous dommages et intérêts.

Toutefois, lorsque le locataire-gérant justifie qu'il ne peut acquérir aux conditions initialement prévues pour une cause qui ne lui est pas imputable, il peut demander au tribunal de modifier ces conditions, sauf en ce qui concerne le montant du prix et le délai prévu à l'article L. 642-15. Le tribunal statue avant l'expiration du contrat de location et après avoir recueilli l'avis du ministère public et entendu ou dûment appelé le liquidateur, l'administrateur lorsqu'il en est désigné, les contrôleurs, la ou les personnes désignées par le comité social et économique et toute personne intéressée.

###### Section 2 : De la cession des actifs du débiteur.

**Art. L642-18**

Les ventes d'immeubles ont lieu conformément aux articles L. 322-5 à L. 322-12 du code des procédures civiles d'exécution, à l'exception des articles L. 322-6 et L. 322-9, sous réserve que ces dispositions ne soient pas contraires à celles du présent code. Le juge-commissaire fixe la mise à prix et les conditions essentielles de la vente.

Lorsqu'une procédure de saisie immobilière engagée avant l'ouverture de la procédure de sauvegarde, de redressement ou de liquidation judiciaires a été suspendue par l'effet de cette dernière, le liquidateur peut être subrogé dans les droits du créancier saisissant pour les actes que celui-ci a effectués, lesquels sont réputés accomplis pour le compte du liquidateur qui procède à la vente des immeubles. La saisie immobilière peut alors reprendre son cours au stade où le jugement d'ouverture l'avait suspendue.

Le juge-commissaire peut, si la consistance des biens, leur emplacement ou les offres reçues sont de nature à permettre une cession amiable dans de meilleures conditions, ordonner la vente par adjudication amiable sur la mise à prix qu'il fixe ou autoriser la vente de gré à gré aux prix et conditions qu'il détermine. En cas d'adjudication amiable, les articles L. 322-7, L. 322-8 à L. 322-11 et L. 322-12 du code des procédures civiles d'exécution sont applicables, sous la réserve prévue au premier alinéa, et il peut toujours être fait surenchère.

Pour les adjudications réalisées en application des alinéas qui précèdent, le paiement du prix au liquidateur et des frais de la vente emportent purge des hypothèques et de tout privilège du chef du débiteur. L'adjudicataire ne peut, avant d'avoir procédé à ces paiements, accomplir un acte de disposition sur le bien à l'exception de la constitution d'une hypothèque accessoire à un contrat de prêt destiné à l'acquisition de ce bien.

Le liquidateur répartit le produit des ventes et règle l'ordre entre les créanciers, sous réserve des contestations qui sont portées devant le juge de l'exécution.

En cas de liquidation judiciaire d'un débiteur, personne physique, le tribunal peut, en considération de sa situation personnelle et familiale, lui accorder des délais de grâce dont il détermine la durée pour quitter sa maison d'habitation principale.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L642-19**

Le juge-commissaire soit ordonne la vente aux enchères publiques, soit autorise, aux prix et conditions qu'il détermine, la vente de gré à gré des autres biens du débiteur lorsqu'elle est de nature à garantir les intérêts de celui-ci. Lorsque la vente a lieu aux enchères publiques, il y est procédé dans les conditions prévues, selon le cas, au second alinéa de l'article L. 322-2 ou aux articles L. 322-4 ou L. 322-7.

Le juge-commissaire peut demander que le projet de vente amiable lui soit soumis afin de vérifier si les conditions qu'il a fixées ont été respectées.

**Art. L642-19-1**

Les conditions et formes du recours contre les décisions du juge-commissaire prises en application des articles L. 642-18 et L. 642-19 sont fixées par décret en Conseil d'Etat.

**Art. L642-20**

Les cessions d'actifs réalisées en application des articles L. 642-18 et L. 642-19 sont soumises aux interdictions prévues au premier alinéa de l'article L. 642-3. Toutefois, le juge-commissaire peut, sur requête du ministère public, y déroger et autoriser la cession à l'une des personnes visées à ce texte à l'exception des contrôleurs et du débiteur au titre de l'un quelconque de ses patrimoines.

Le juge-commissaire peut être saisi, dans des conditions fixées par décret en Conseil d'Etat, aux fins d'accorder la même dérogation pour les cessions d'actifs mobiliers de faible valeur nécessaires aux besoins de la vie courante et de biens faisant partie d'une exploitation agricole ainsi que pour la vente aux enchères publiques ou par adjudication amiable des autres actifs mobiliers.

Le juge-commissaire statue par ordonnance spécialement motivée après avoir recueilli l'avis du ministère public lorsque celui-ci n'est pas l'auteur de la requête.

**Art. L642-20-1**

A défaut de retrait du gage ou de la chose légitimement retenue dans les conditions prévues par le deuxième alinéa de l'article L. 641-3, le liquidateur doit, dans les six mois du jugement de liquidation judiciaire, demander au juge-commissaire l'autorisation de procéder à la réalisation. Le liquidateur notifie l'autorisation au créancier quinze jours avant la réalisation.

Le créancier gagiste, même s'il n'est pas encore admis, peut demander au juge-commissaire, avant la réalisation, l'attribution judiciaire. Si la créance est rejetée en tout ou en partie, il restitue au liquidateur le bien ou sa valeur, sous réserve du montant admis de sa créance.

En cas de vente par le liquidateur, le droit de rétention est de plein droit reporté sur le prix.L'inscription éventuellement prise pour la conservation du gage est radiée à la diligence du liquidateur.

###### Section 3 : Dispositions communes.

**Art. L642-22**

I. — Le liquidateur ne peut, sauf accord du débiteur, réaliser les biens ou droits acquis au titre d'une succession ouverte après l'ouverture ou le prononcé de la liquidation judiciaire, ni provoquer le partage de l'indivision pouvant en résulter.

II. — Sur la demande du débiteur et avec l'autorisation du juge-commissaire ou du tribunal, le liquidateur peut réaliser des biens ou droits composant un autre patrimoine de l'entrepreneur ou insaisissables par les créanciers dont les droits naissent à l'occasion de l'activité professionnelle de celui-ci, lorsque cette cession facilite la réalisation des actifs du patrimoine saisi par l'effet de l'ouverture de la liquidation judiciaire.

III. — La contrepartie de la valeur de ces biens ou droits s'y substitue dans le patrimoine dont ils sont issus.

**Art. L642-22-1**

Toute cession d'entreprise et toute réalisation d'actif doivent être précédées d'une publicité, dont les modalités sont déterminées par décret en Conseil d'Etat en fonction de la taille de l'entreprise et de la nature des actifs à vendre.

**Art. L642-23**

Avant toute vente ou toute destruction des archives du débiteur, le liquidateur en informe l'autorité administrative compétente pour la conservation des archives. Cette autorité dispose d'un droit de préemption.

La destination des archives du débiteur soumis au secret professionnel est déterminée par le liquidateur en accord avec l'ordre professionnel ou l'autorité compétente dont il relève.

**Art. L642-24**

Le liquidateur peut, avec l'autorisation du juge-commissaire et le débiteur entendu ou dûment appelé, compromettre et transiger sur toutes les contestations qui intéressent collectivement les créanciers même sur celles qui sont relatives à des droits et actions immobiliers.

Si l'objet du compromis ou de la transaction est d'une valeur indéterminée ou excède la compétence en dernier ressort du tribunal, le compromis ou la transaction est soumis à l'homologation du tribunal.

##### Chapitre III : De l'apurement du passif.

###### Section 1 : Du règlement de certaines créances.

**Art. L643-1**

Le jugement qui ouvre ou prononce la liquidation judiciaire rend exigibles les créances non échues dont le patrimoine saisi par l'effet de la procédure constitue le gage. Toutefois, lorsque le tribunal autorise la poursuite de l'activité au motif que la cession totale ou partielle de l'entreprise est envisageable, les créances non échues sont exigibles à la date du jugement statuant sur la cession ou, à défaut, à la date à laquelle le maintien de l'activité prend fin .

Lorsque ces créances sont exprimées dans une monnaie autre que celle du lieu où a été prononcée la liquidation judiciaire, elles sont converties en la monnaie de ce lieu, selon le cours du change à la date du jugement.

**Art. L643-2**

Les créanciers titulaires d'un privilège spécial, d'un gage, d'un nantissement ou d'une hypothèque et le Trésor public pour ses créances privilégiées peuvent, dès lors qu'ils ont déclaré leurs créances même s'ils ne sont pas encore admis, exercer leur droit de poursuite individuelle si le liquidateur n'a pas entrepris la liquidation des biens grevés dans le délai de trois mois à compter du jugement qui ouvre ou prononce la liquidation judiciaire.

Lorsque le tribunal a fixé un délai en application de l'article L. 642-2, ces créanciers peuvent exercer leur droit de poursuite individuelle à l'expiration de ce délai, si aucune offre incluant ce bien n'a été présentée.

En cas de vente d'immeubles, les dispositions des premier, troisième et cinquième alinéas de l'article L. 642-18 sont applicables. Lorsqu'une procédure de saisie immobilière a été engagée avant le jugement d'ouverture, le créancier titulaire d'une hypothèque est dispensé, lors de la reprise des poursuites individuelles, des actes et formalités effectués avant ce jugement.

**Art. L643-3**

Le juge-commissaire peut, d'office ou à la demande du liquidateur ou d'un créancier, ordonner le paiement à titre provisionnel d'une quote-part d'une créance définitivement admise.

Ce paiement provisionnel peut être subordonné à la présentation par son bénéficiaire d'une garantie émanant d'un établissement de crédit ou d'une société de financement.

Dans le cas où la demande de provision porte sur une créance privilégiée des administrations financières, des organismes de sécurité sociale, des institutions gérant le régime d'assurance chômage prévu par les articles L. 5422-1 et suivants du code du travail et des institutions régies par le livre IX du code de la sécurité sociale, la garantie prévue au deuxième alinéa n'est pas due.

**Art. L643-4**

Si une ou plusieurs distributions de sommes précèdent la répartition du prix des immeubles, les créanciers privilégiés et hypothécaires admis concourent aux répartitions dans la proportion de leurs créances totales.

Après la vente des immeubles et le règlement définitif de l'ordre entre les créanciers hypothécaires et privilégiés, ceux d'entre eux qui viennent en rang utile sur le prix des immeubles pour la totalité de leur créance ne perçoivent le montant de leur collocation hypothécaire que sous la déduction des sommes par eux reçues.

Les sommes ainsi déduites profitent aux créanciers chirographaires.

**Art. L643-5**

Les droits des créanciers hypothécaires qui sont colloqués partiellement sur la distribution du prix des immeubles sont réglés d'après le montant qui leur reste dû après la collocation immobilière. L'excédent des dividendes qu'ils ont touchés dans des distributions antérieures par rapport au dividende calculé après collocation est retenu sur le montant de leur collocation hypothécaire et est inclus dans les sommes à répartir aux créanciers chirographaires.

**Art. L643-6**

Les créanciers privilégiés ou hypothécaires, non remplis sur le prix des immeubles, concourent avec les créanciers chirographaires pour ce qui leur reste dû.

**Art. L643-7**

Sous réserve du deuxième alinéa de l'article L. 642-20-1, les dispositions des articles L. 643-4 à L. 643-6s'appliquent aux créanciers bénéficiaires d'une sûreté mobilière spéciale.

###### Section 2 : Du rang des créances

**Art. L643-7-1**

Le créancier qui a reçu un paiement en violation de la règle de l'égalité des créanciers chirographaires ou par suite d'une erreur sur l'ordre des privilèges doit restituer les sommes ainsi versées.

**Art. L643-8**

I. — Sans préjudice du droit de propriété ou de rétention opposable à la procédure collective et des dispositions des articles L. 622-17 et L. 641-13, le montant de l'actif distribuable est réparti dans l'ordre suivant :

1° Les subsides prévus à l'article L. 631-11 restés impayés ;

2° Les créances garanties par le privilège établi aux articles L. 3253-2, L. 3253-4 et L. 7313-8 du code du travail ;

3° Les frais de justice nés régulièrement après le jugement d'ouverture pour les besoins du déroulement de la procédure restés impayés à l'échéance ;

4° Les créances garanties par le privilège prévu par l'article L. 624-21 ;

5° Les créances garanties par le privilège de conciliation établi par l'article L. 611-11 ;

6° Les créances nées régulièrement après le jugement ouvrant ou prononçant la liquidation mentionnées au quatrième alinéa du I de l'article L. 641-13 restées impayées à l'échéance ainsi que les créances résultant d'un arrêté pris en application du premier alinéa du 1° du II de l'article L. 171-8 du code de l'environnement ;

7° Les créances garanties par des sûretés immobilières classées entre elles dans l'ordre prévu au code civil ;

8° Les créances de salaires restées impayées à l'échéance dont le montant n'a pas été avancé en application des articles L. 3253-6, L. 3253-8 à L. 3253-12 du code du travail, dans les conditions prévues à l'article L. 641-13 ;

9° Les créances garanties par le privilège établi au 2° du III de l'article L. 622-17 restées impayées à l'échéance et par le privilège établi à l'article L. 626-10 ;

10° Les créances résultant de l'exécution des contrats mentionnées au 3° du III de l'article L. 622-17 restées impayées à l'échéance ;

11° Les sommes dont le montant a été avancé en application du 5° de l'article L. 3253-8 du code du travail, dans les conditions prévues à l'article L. 641-13 ;

12° Les autres créances non soumises à l'interdiction énoncée au premier alinéa de l'article L. 622-7, restées impayées, selon leur rang ;

13° Les créances garanties par le privilège du Trésor établi à l'article 1920 du code général des impôts, à l'exception des créances de toutes natures en matière de contributions indirectes et de celles mentionnées à l'article 379 du code des douanes ;

14° Les créances garanties par un nantissement, par le privilège du bailleur prévu à l'article 2332 du code civil dans la limite de six mois de loyers et celles garanties par le privilège prévu aux article L. 141-5 et suivants ;

15° Les créances de toutes natures en matière de contributions indirectes et celles mentionnées à l'article 379 du code des douanes ;

16° Les créances chirographaires, en proportion de leur montant.

Le tout sans préjudice des autres droits de préférence.

II. — La part correspondant aux créances sur l'admission desquelles il n'aurait pas été statué définitivement et, notamment, les rémunérations des dirigeants sociaux tant qu'il n'aura pas été statué sur leur cas, ainsi que celle correspondant aux frais de justice prévisibles, est mise en réserve.

###### Section 3 : De la clôture des opérations de liquidation judiciaire

**Art. L643-9**

Dans le jugement qui ouvre ou prononce la liquidation judiciaire, le tribunal fixe le délai au terme duquel la clôture de la procédure devra être examinée. Si la clôture ne peut être prononcée au terme de ce délai, le tribunal peut proroger le terme par une décision motivée.

Lorsqu'il n'existe plus de passif exigible ou que le liquidateur dispose de sommes suffisantes pour désintéresser les créanciers, ou lorsque la poursuite des opérations de liquidation judiciaire est rendue impossible en raison de l'insuffisance de l'actif, ou encore lorsque l'intérêt de cette poursuite est disproportionné par rapport aux difficultés de réalisation des actifs résiduels la clôture de la liquidation judiciaire est prononcée par le tribunal, le débiteur entendu ou dûment appelé.

Le tribunal peut également prononcer la clôture de la procédure en désignant un mandataire ayant pour mission de poursuivre les instances en cours et de répartir, le cas échéant, les sommes perçues à l'issue de celles-ci lorsque cette clôture n'apparaît pas pouvoir être prononcée pour extinction du passif.

Le tribunal est saisi à tout moment par le liquidateur, le débiteur ou le ministère public. Il peut se saisir d'office. A l'expiration d'un délai de deux ans à compter du jugement de liquidation judiciaire, tout créancier peut également saisir le tribunal aux fins de clôture de la procédure.

En cas de plan de cession, le tribunal ne prononce la clôture de la procédure qu'après avoir constaté le respect de ses obligations par le cessionnaire.

**Art. L643-10**

Le liquidateur procède à la reddition des comptes. Il est responsable des documents qui lui ont été remis au cours de la procédure pendant cinq ans à compter de cette reddition.

**Art. L643-11**

I. — Le jugement de clôture de liquidation judiciaire pour insuffisance d'actif ne fait pas recouvrer aux créanciers l'exercice individuel de leurs actions contre le débiteur. Il est fait exception à cette règle :

1° Pour les actions portant sur des biens acquis au titre d'une succession ouverte pendant la procédure de liquidation judiciaire ;

2° Lorsque la créance trouve son origine dans une infraction pour laquelle la culpabilité du débiteur a été établie ou lorsqu'elle porte sur des droits attachés à la personne du créancier ;

3° Lorsque la créance a pour origine des manœuvres frauduleuses commises au préjudice des organismes de protection sociale mentionnés à l'article L. 114-12 du code de la sécurité sociale. L'origine frauduleuse de la créance est établie soit par une décision de justice, soit par une sanction prononcée par un organisme de sécurité sociale dans les conditions prévues aux articles L. 114-17, L. 114-17-1 et L. 114-17-2 du même code.

II. — Les coobligés et les personnes ayant consenti une sûreté personnelle ou ayant affecté ou cédé un bien en garantie peuvent poursuivre le débiteur s'ils ont payé à la place de celui-ci.

III. — Les créanciers recouvrent leur droit de poursuite individuelle dans les cas suivants :

1° La faillite personnelle du débiteur a été prononcée ;

2° Le débiteur a été reconnu coupable de banqueroute ;

3° Le débiteur, au titre de l'un quelconque de ses patrimoines, ou une personne morale dont il a été le dirigeant a été soumis à une procédure de liquidation judiciaire antérieure clôturée pour insuffisance d'actif moins de cinq ans avant l'ouverture de celle à laquelle il est soumis ainsi que le débiteur qui, au cours des cinq années précédant cette date, a bénéficié des dispositions de l'article L. 645-11 ;

4° La procédure a été ouverte en tant que procédure territoriale au sens du paragraphe 2 de l'article 3 du règlement (CE) n° 1346/2000 du Conseil du 29 mai 2000 relatif aux procédures d'insolvabilité ou au sens du paragraphe 2 de l'article 3 du règlement (UE) n° 2015/848 du Parlement européen et du Conseil du 20 mai 2015 relatif aux procédures d'insolvabilité.

IV. — En outre, en cas de fraude à l'égard d'un ou de plusieurs créanciers, le tribunal autorise la reprise des actions individuelles de tout créancier à l'encontre du débiteur. Le tribunal statue lors de la clôture de la procédure après avoir entendu ou dûment appelé le débiteur, le liquidateur et les contrôleurs. Il peut statuer postérieurement à celle-ci, à la demande de tout intéressé, dans les mêmes conditions.

V. — Les créanciers qui recouvrent leur droit de poursuite individuelle et dont les créances ont été admises ne peuvent exercer ce droit sans avoir obtenu un titre exécutoire ou, lorsqu'ils disposent déjà d'un tel titre, sans avoir fait constater qu'ils remplissent les conditions prévues au présent article. Le président du tribunal, saisi à cette fin, statue par ordonnance.

Les créanciers qui recouvrent l'exercice individuel de leurs actions et dont les créances n'ont pas été vérifiées peuvent le mettre en œuvre dans les conditions du droit commun.

VI. — Lorsque la clôture de liquidation judiciaire pour insuffisance d'actif est prononcée à l'issue d'une procédure ouverte à l'égard d'un débiteur relevant du statut défini à la section 3 du chapitre VI du titre II du livre V ou à raison de l'activité d'un débiteur entrepreneur individuel à responsabilité limitée à laquelle un patrimoine est affecté, le tribunal, en cas de fraude à l'égard d'un ou de plusieurs créanciers, autorise les actions individuelles de tout créancier sur les biens compris dans le patrimoine personnel ou le patrimoine non affecté de cet entrepreneur. Il statue dans les conditions prévues au IV. Les créanciers exercent les droits qui leur sont conférés par les présentes dispositions dans les conditions prévues au V.

VII. — Lorsque la clôture de liquidation judiciaire pour insuffisance d'actif est prononcée à l'issue d'une procédure ouverte à raison de l'activité d'un débiteur, personne physique, à laquelle il n'avait pas affecté volontairement un patrimoine distinct, le tribunal peut imposer des délais uniformes de paiement des créances mentionnées au I de l'article L. 641-13 à l'exception de celles des administrations financières, des organismes de sécurité sociale, des institutions gérant le régime d'assurance chômage prévu par les articles L. 5422-1 et suivants du code du travail et des institutions régies par le livre IX du code de la sécurité sociale. Ces délais ne peuvent excéder deux ans

**Art. L643-12**

La clôture de la liquidation judiciaire ou de la procédure prévue à l'article L. 645-1 suspend les effets de la mesure d'interdiction d'émettre des chèques, dont le débiteur fait l'objet au titre de l'article 65-3 du décret du 30 octobre 1935 unifiant le droit en matière de chèques et relatif aux cartes de paiement, mise en oeuvre à l'occasion du rejet d'un chèque émis avant le jugement d'ouverture de la procédure. Toutefois, lorsque le débiteur est un entrepreneur individuel à responsabilité limitée, cette suspension est limitée aux comptes afférents au patrimoine visé par la procédure. En présence d'un débiteur entrepreneur individuel relevant du statut défini à la section 3 du chapitre VI du titre II du livre V, elle est limitée aux comptes afférents à son patrimoine professionnel, sauf en cas de clôture de la procédure prévue à l'article L. 645-1.

Si les créanciers recouvrent leur droit de poursuite individuelle, la mesure d'interdiction reprend effet, à compter de la délivrance du titre exécutoire mentionné au V de l'article L. 643-11.

**Art. L643-13**

Si la clôture de la liquidation judiciaire est prononcée pour insuffisance d'actif et qu'il apparaît que des actifs n'ont pas été réalisés ou que des actions dans l'intérêt des créanciers n'ont pas été engagées pendant le cours de la procédure, celle-ci peut être reprise.

Le tribunal est saisi par le liquidateur précédemment désigné, par le ministère public ou par tout créancier intéressé. S'il est saisi par un créancier, ce dernier doit justifier avoir consigné au greffe du tribunal les fonds nécessaires aux frais des opérations. Le montant des frais consignés lui est remboursé par priorité sur les sommes recouvrées à la suite de la reprise de la procédure.

La reprise de la procédure produit ses effets rétroactivement pour tous les actifs du débiteur que le liquidateur aurait dû réaliser avant la clôture de la procédure de liquidation judiciaire.

Si les actifs du débiteur consistent en une somme d'argent, la procédure prévue au chapitre IV du présent titre est de droit applicable.

##### Chapitre IV : De la liquidation judiciaire simplifiée.

**Art. L644-1**

La procédure de liquidation judiciaire simplifiée est soumise aux règles de la liquidation judiciaire, sous réserve des dispositions du présent chapitre.

**Art. L644-1-1**

Lorsque le liquidateur réalise l'inventaire en application de l'article L. 641-2 et si la valeur des biens le justifie, le juge-commissaire désigne, aux fins de réaliser la prisée de l'actif, l'une des personnes mentionnées au dernier alinéa du II de l'article L. 641-1.

**Art. L644-2**

Par dérogation aux dispositions de l'article L. 642-19, lorsque la procédure simplifiée est décidée en application de l'article L. 641-2, le liquidateur procède à la vente des biens mobiliers de gré à gré ou aux enchères publiques dans les quatre mois suivant la décision ordonnant la procédure simplifiée.

A l'issue de cette période, il est procédé à la vente aux enchères publiques des biens subsistants.

**Art. L644-3**

Par dérogation aux dispositions de l'article L. 641-4, il est procédé à la vérification des seules créances susceptibles de venir en rang utile dans les répartitions et des créances résultant d'un contrat de travail.

**Art. L644-4**

A l'issue de la procédure de vérification et d'admission des créances telle que prévue à l'article L. 644-3 et de la réalisation des biens, le liquidateur fait figurer ses propositions de répartition sur l'état des créances. Il évalue le montant des frais de justice mentionnés au 3° du I de l'article L. 643-8 prévisibles. Cet état ainsi complété est déposé au greffe et fait l'objet d'une mesure de publicité. Toutefois, s'il apparaît que les sommes à répartir ne permettent que le paiement des créanciers mentionnés aux 1° à 7° du I de l'article L. 643-8, l'état complété ne fait l'objet que d'un dépôt au greffe.

Tout intéressé peut en prendre connaissance et, à l'exclusion du liquidateur, former réclamation devant le juge-commissaire dans des conditions fixées par décret en Conseil d'Etat. Les réclamations du débiteur ne peuvent concerner que les propositions de répartition. Celles des créanciers ne peuvent pas être formées contre les décisions du juge-commissaire portées sur l'état des créances auxquelles ils ont été partie.

Le juge-commissaire statue sur les contestations par une décision qui peut faire l'objet d'un recours dans un délai fixé par décret en Conseil d'Etat.

Le liquidateur procède à la répartition conformément à ses propositions ou à la décision rendue.

**Art. L644-5**

Le tribunal prononce la clôture de la liquidation judiciaire au plus tard dans le délai de six mois à compter de la décision ayant ordonné ou décidé l'application de la procédure simplifiée, le débiteur entendu ou dûment appelé. Ce délai est porté à un an lorsque le nombre des salariés du débiteur ainsi que son chiffre d'affaires hors taxes sont supérieurs à des seuils fixés par décret..

Le tribunal peut, par un jugement spécialement motivé, proroger la procédure pour une durée qui ne peut excéder trois mois.

**Art. L644-6**

A tout moment, le tribunal peut décider, par un jugement spécialement motivé, de ne plus faire application des dérogations prévues au présent chapitre.

##### Chapitre V : Du rétablissement professionnel

**Art. L645-1**

Il est institué une procédure de rétablissement professionnel sans liquidation ouverte à tout débiteur, personne physique, mentionné au premier alinéa de l'article L. 640-2, en cessation des paiements et dont le redressement est manifestement impossible, n'a pas cessé son activité depuis plus d'un an, n'a employé aucun salarié au cours des six derniers mois et dont l'actif déclaré a une valeur inférieure à un montant fixé par décret en Conseil d'Etat. Les biens que la loi déclare insaisissables de droit ne sont pas pris en compte pour déterminer la valeur de l'actif.

La procédure de rétablissement professionnel a pour objet le traitement simplifié du passif grevant le ou les patrimoines du débiteur personne physique. Lorsque le débiteur est titulaire de plusieurs patrimoines, le seuil mentionné au premier alinéa du présent article est déterminé en prenant en compte l'ensemble de ses patrimoines.

La procédure ne peut être ouverte en cas d'instance prud'homale en cours impliquant le débiteur au titre de l'un quelconque de ses patrimoines.

**Art. L645-2**

La procédure de rétablissement ne peut être ouverte à l'égard d'un débiteur qui a fait l'objet, depuis moins de cinq ans, au titre de l'un quelconque de ses patrimoines, d'une procédure de liquidation judiciaire clôturée pour insuffisance d'actif ou d'une décision de clôture d'une procédure de rétablissement professionnel.

**Art. L645-3**

Le tribunal n'ouvre la procédure de rétablissement professionnel qu'après s'être assuré que les conditions légales en sont remplies.

L'avis du ministère public est requis préalablement à l'ouverture de la procédure.

**Art. L645-4**

Le tribunal qui ouvre une procédure de rétablissement professionnel désigne un juge commis chargé de recueillir tous renseignements sur la situation patrimoniale du débiteur, notamment le montant de son passif et la valeur de ses actifs.

Il nomme, pour assister le juge commis, un mandataire judiciaire ou une personne choisie sur le fondement du premier alinéa du II de l'article L. 812-2 ou sur le fondement du III de ce même article.

Le mandataire judiciaire ou la personne choisie sur le fondement du premier alinéa du II de l'article L. 812-2 ou sur le fondement du III de ce même article fait connaître sans délai tout élément qui pourrait justifier son remplacement. Le tribunal peut soit d'office, soit sur proposition du juge commis ou à la demande du ministère public, procéder à son remplacement.

La procédure est ouverte pour une période de quatre mois.

**Art. L645-5**

Le juge commis dispose des pouvoirs prévus à l'article L. 623-2. Il communique sans délai au mandataire qui l'assiste tous renseignements et documents utiles à l'accomplissement de sa mission.

**Art. L645-6**

Si le débiteur est mis en demeure ou poursuivi par un créancier au cours de la procédure, le juge commis peut, à la demande du débiteur, reporter le paiement des sommes dues dans la limite de quatre mois et ordonner, pour cette même durée, la suspension des procédures d'exécution qui auraient été engagées par le créancier.

Toute stipulation contraire est réputée non écrite.

**Art. L645-7**

Le mandataire judiciaire ou la personne choisie sur le fondement du premier alinéa du II de l'article L. 812-2 ou sur le fondement du III de ce même article peut faire tous les actes nécessaires à la conservation des droits du débiteur. Ils en rendent compte sans délai au juge commis.

**Art. L645-8**

Le mandataire judiciaire ou la personne choisie sur le fondement du premier alinéa du II de l'article L. 812-2 ou sur le fondement du III de ce même article informe sans délai les créanciers connus de l'ouverture de la procédure et les invite à lui communiquer, dans un délai de deux mois à compter de la réception de cet avis, le montant de leur créance avec indication des sommes à échoir et de la date des échéances ainsi que toute information utile relative aux droits patrimoniaux dont ils indiquent être titulaires à l'égard du débiteur.

**Art. L645-9**

A tout moment de la procédure de rétablissement professionnel, le tribunal peut, sur rapport du juge commis, ouvrir la procédure de liquidation judiciaire sur laquelle il a été sursis à statuer s'il est établi que le débiteur n'est pas de bonne foi ou si l'instruction a fait apparaître l'existence d'éléments susceptibles de donner lieu aux sanctions prévues par le titre V du présent livre ou à l'application des dispositions des articles L. 632-1 à L. 632-3.

La procédure de liquidation judiciaire est également ouverte s'il apparaît que les conditions d'ouverture de la procédure de rétablissement professionnel n'étaient pas réunies à la date à laquelle le tribunal a statué sur son ouverture ou ne le sont plus depuis.

Le tribunal peut également être saisi en ouverture de la procédure de liquidation judiciaire sur requête du ministère public ou par assignation d'un créancier ou, dans le cas prévu au deuxième alinéa, par le débiteur.

**Art. L645-10**

Après avoir recueilli l'avis du ministère public et sur le rapport du mandataire judiciaire ou de la personne choisie sur le fondement du premier alinéa du II de l'article L. 812-2 ou sur le fondement du III de ce même article, le juge commis renvoie l'affaire devant le tribunal aux fins d'application des dispositions de l'article L. 645-9 ou aux fins de voir prononcer la clôture de la procédure de rétablissement professionnel, sans qu'il y ait lieu à liquidation. Le jugement de clôture peut faire l'objet d'un recours dans les conditions fixées par décret en Conseil d'Etat.

**Art. L645-11**

La clôture de la procédure de rétablissement professionnel entraîne effacement des dettes à l'égard des créanciers dont la créance est née antérieurement au jugement d'ouverture de la procédure, a été portée à la connaissance du juge commis par le débiteur et a fait l'objet de l'information prévue à l'article L. 645-8. Ne peuvent être effacées les dettes correspondant aux créances des salariés, aux créances alimentaires et aux créances mentionnées aux 1° à 3° du I et au II de l'article L. 643-11. Les dettes effacées sont mentionnées dans le jugement de clôture.

Ne peuvent être effacées les dettes grevant un patrimoine dont la situation n'est pas irrémédiablement compromise.

Aucune dette ne peut être effacée lorsqu'il apparaît que le montant du passif total est disproportionné au regard de la valeur de l'actif, biens insaisissables de droit non compris.

**Art. L645-12**

Lorsqu'après le prononcé de la clôture de la procédure de rétablissement professionnel en application de l'article L. 645-10, il apparaît que le débiteur a obtenu le bénéfice de cette procédure par une description incomplète de son actif ou de son passif, le tribunal, s'il est saisi aux fins d'ouverture d'une procédure de liquidation judiciaire, peut fixer, dans son jugement, la date de cessation des paiements à la date d'ouverture de la procédure de rétablissement professionnel sans qu'elle puisse être antérieure de plus de dix-huit mois à la date de ce jugement. La décision du tribunal fait recouvrer leurs droits aux créanciers dont les créances avaient fait l'objet de l'effacement prévu par l'article L. 645-11 ; ils sont dispensés de déclarer ces créances à la procédure de liquidation judiciaire.

#### TITRE V : Des responsabilités et des sanctions.

**Art. L650-1**

Lorsqu'une procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire est ouverte, les créanciers ne peuvent être tenus pour responsables des préjudices subis du fait des concours consentis, sauf les cas de fraude, d'immixtion caractérisée dans la gestion du débiteur ou si les garanties prises en contrepartie de ces concours sont disproportionnées à ceux-ci.

Pour le cas où la responsabilité d'un créancier est reconnue, les garanties prises en contrepartie de ses concours peuvent être annulées ou réduites par le juge.

##### Chapitre Ier : De la responsabilité pour insuffisance d'actif.

**Art. L651-1**

Les dispositions du présent chapitre sont applicables aux dirigeants d'une personne morale de droit privé soumise à une procédure collective, ainsi qu'aux personnes physiques représentants permanents de ces dirigeants personnes morales, aux entrepreneurs individuels à responsabilité limitée et aux entrepreneurs individuels relevant du statut défini à la section 3 du chapitre VI du titre II du livre V.

**Art. L651-2**

Lorsque la liquidation judiciaire d'une personne morale fait apparaître une insuffisance d'actif, le tribunal peut, en cas de faute de gestion ayant contribué à cette insuffisance d'actif, décider que le montant de cette insuffisance d'actif sera supporté, en tout ou en partie, par tous les dirigeants de droit ou de fait, ou par certains d'entre eux, ayant contribué à la faute de gestion. En cas de pluralité de dirigeants, le tribunal peut, par décision motivée, les déclarer solidairement responsables. Toutefois, en cas de simple négligence du dirigeant de droit ou de fait dans la gestion de la personne morale, sa responsabilité au titre de l'insuffisance d'actif ne peut être engagée. Lorsque la liquidation judiciaire concerne une association régie par la loi du 1er juillet 1901 relative au contrat d'association ou, le cas échéant, par le code civil applicable dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle et non assujettie à l'impôt sur les sociétés dans les conditions prévues au 1 bis de l'article 206 du code général des impôts, le tribunal apprécie l'existence d'une faute de gestion au regard de la qualité de bénévole du dirigeant.

Lorsque la liquidation judiciaire a été ouverte ou prononcée à raison de l'activité d'un entrepreneur individuel à responsabilité limitée à laquelle un patrimoine est affecté, le tribunal peut, dans les mêmes conditions, condamner cet entrepreneur à payer tout ou partie de l'insuffisance d'actif. La somme mise à sa charge s'impute sur son patrimoine non affecté.

Lorsque la liquidation judiciaire a été ouverte ou prononcée à l'égard d'un entrepreneur individuel relevant du statut défini à la section 3 du chapitre VI du titre II du livre V du présent code, le tribunal peut également, dans les mêmes conditions, condamner cet entrepreneur à payer tout ou partie de l'insuffisance d'actif. La somme mise à sa charge s'impute sur son patrimoine personnel.

L'action se prescrit par trois ans à compter du jugement qui prononce la liquidation judiciaire.

Les sommes versées par les dirigeants ou l'entrepreneur individuel à responsabilité limitée entrent dans le patrimoine du débiteur. Elles sont réparties au marc le franc entre tous les créanciers. Les dirigeants ou l'entrepreneur individuel à responsabilité limitée ne peuvent pas participer aux répartitions à concurrence des sommes au versement desquelles ils ont été condamnés.

**Art. L651-3**

Dans les cas prévus à l'article L. 651-2, le tribunal est saisi par le liquidateur ou le ministère public.

Dans l'intérêt collectif des créanciers, le tribunal peut également être saisi par la majorité des créanciers nommés contrôleurs lorsque le liquidateur n'a pas engagé l'action prévue au même article, après une mise en demeure restée sans suite dans un délai et des conditions fixés par décret en Conseil d'Etat.

Les dépens et frais irrépétibles auxquels a été condamné le dirigeant, l'entrepreneur individuel à responsabilité limitée ou l'entrepreneur individuel relevant du statut défini à la section 3 du chapitre VI du titre II du livre V sont payés par priorité sur les sommes versées pour combler le passif.

**Art. L651-4**

Pour l'application des dispositions de l'article L. 651-2, d'office ou à la demande de l'une des personnes mentionnées à l'article L. 651-3, le président du tribunal peut charger le juge-commissaire ou, à défaut, un membre de la juridiction qu'il désigne d'obtenir, nonobstant toute disposition législative contraire, communication de tout document ou information sur la situation patrimoniale des dirigeants et des représentants permanents des dirigeants personnes morales mentionnées à l'article L. 651-1 ou encore sur les revenus et le patrimoine non affecté de l'entrepreneur individuel à responsabilité limitée ou sur les revenus et le patrimoine personnel de l'entrepreneur individuel relevant du statut défini à la section 3 du chapitre VI du titre II du livre V, de la part des administrations et organismes publics, des organismes de prévoyance et de sécurité sociale, des établissements de paiement, des sociétés de financement, des établissements de monnaie électronique et des établissements de crédit.

Le président du tribunal peut, dans les mêmes conditions, ordonner toute mesure conservatoire utile à l'égard des biens des dirigeants ou de leurs représentants visés à l'alinéa qui précède ou encore des biens de l'entrepreneur individuel à responsabilité limitée compris dans son patrimoine non affecté ou des biens, droits ou sûretés du patrimoine personnel de l'entrepreneur individuel relevant du statut défini à la même section 3. Il peut maintenir la mesure conservatoire ordonnée à l'égard des biens du dirigeant de droit ou de fait en application de l'article L. 631-10-1.

Les dispositions du présent article sont également applicables aux personnes membres ou associées de la personne morale en procédure de sauvegarde, de redressement ou de liquidation judiciaire, lorsqu'elles sont responsables indéfiniment et solidairement de ses dettes.

##### Chapitre III : De la faillite personnelle et des autres mesures d'interdiction.

**Art. L653-1**

I. — Lorsqu'une procédure de redressement judiciaire ou de liquidation judiciaire est ouverte, les dispositions du présent chapitre sont applicables :

1° Aux personnes physiques exerçant une activité commerciale ou artisanale, aux agriculteurs et à toute autre personne physique exerçant une activité professionnelle indépendante y compris une profession libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé ;

2° Aux personnes physiques, dirigeants de droit ou de fait de personnes morales ;

3° Aux personnes physiques, représentants permanents de personnes morales, dirigeants des personnes morales définies au 2°.

Ces mêmes dispositions ne sont pas applicables aux personnes physiques ou dirigeants de personne morale, exerçant une activité professionnelle indépendante et, à ce titre, soumises à des règles disciplinaires.

II. — Les actions prévues par le présent chapitre se prescrivent par trois ans à compter du jugement qui prononce l'ouverture de la procédure mentionnée au I. Toutefois, la prescription de l'action prévue à l'article L. 653-6 ne court qu'à compter de la date à laquelle la décision rendue en application de l'article L. 651-2 a acquis force de chose jugée.

**Art. L653-2**

La faillite personnelle emporte interdiction de diriger, gérer, administrer ou contrôler, directement ou indirectement, toute entreprise commerciale ou artisanale, toute exploitation agricole ou toute entreprise ayant toute autre activité indépendante et toute personne morale.

**Art. L653-3**

I. — Le tribunal peut prononcer la faillite personnelle de toute personne mentionnée au 1° du I de l'article L. 653-1 , sous réserve des exceptions prévues au dernier alinéa du I du même article, contre laquelle a été relevé l'un des faits ci-après :

1° Avoir poursuivi abusivement une exploitation déficitaire qui ne pouvait conduire qu'à la cessation des paiements ;

2° (Abrogé).

3° Avoir détourné ou dissimulé tout ou partie de son actif ou frauduleusement augmenté son passif.

II. — Peuvent en outre, sous la même réserve, être retenus à l'encontre d'un entrepreneur individuel à responsabilité limitée ou d'un entrepreneur individuel relevant du statut défini à la section 3 du chapitre VI du titre II du livre V les faits ci-après :

1° (Abrogé)

2° Sous le couvert de l'activité ou du patrimoine visés par la procédure masquant ses agissements, avoir fait des actes de commerce dans un intérêt autre que celui de cette activité ou de ce patrimoine ;

3° Avoir fait des biens ou du crédit de l'entreprise ou du patrimoine visés par la procédure un usage contraire à l'intérêt de cette entreprise ou de ce patrimoine à des fins personnelles ou pour favoriser une personne morale ou une entreprise dans laquelle il était intéressé, directement ou indirectement, ou un patrimoine distinct lui appartenant.

**Art. L653-4**

Le tribunal peut prononcer la faillite personnelle de tout dirigeant, de droit ou de fait, d'une personne morale, contre lequel a été relevé l'un des faits ci-après :

1° Avoir disposé des biens de la personne morale comme des siens propres ;

2° Sous le couvert de la personne morale masquant ses agissements, avoir fait des actes de commerce dans un intérêt personnel ;

3° Avoir fait des biens ou du crédit de la personne morale un usage contraire à l'intérêt de celle-ci à des fins personnelles ou pour favoriser une autre personne morale ou entreprise dans laquelle il était intéressé directement ou indirectement ;

4° Avoir poursuivi abusivement, dans un intérêt personnel, une exploitation déficitaire qui ne pouvait conduire qu'à la cessation des paiements de la personne morale ;

5° Avoir détourné ou dissimulé tout ou partie de l'actif ou frauduleusement augmenté le passif de la personne morale.

**Art. L653-5**

Le tribunal peut prononcer la faillite personnelle de toute personne mentionnée à l'article L. 653-1 contre laquelle a été relevé l'un des faits ci-après :

1° Avoir exercé une activité commerciale, artisanale ou agricole ou une fonction de direction ou d'administration d'une personne morale contrairement à une interdiction prévue par la loi ;

2° Avoir, dans l'intention d'éviter ou de retarder l'ouverture de la procédure de redressement judiciaire ou de liquidation judiciaire, fait des achats en vue d'une revente au-dessous du cours ou employé des moyens ruineux pour se procurer des fonds ;

3° Avoir souscrit, pour le compte d'autrui, sans contrepartie, des engagements jugés trop importants au moment de leur conclusion, eu égard à la situation de l'entreprise ou de la personne morale ;

4° Avoir payé ou fait payer, après cessation des paiements et en connaissance de cause de celle-ci, un créancier au préjudice des autres créanciers ;

5° Avoir, en s'abstenant volontairement de coopérer avec les organes de la procédure, fait obstacle à son bon déroulement ;

6° Avoir fait disparaître des documents comptables, ne pas avoir tenu de comptabilité lorsque les textes applicables en font obligation, ou avoir tenu une comptabilité fictive, manifestement incomplète ou irrégulière au regard des dispositions applicables ;

7° Avoir déclaré sciemment, au nom d'un créancier, une créance supposée.

**Art. L653-6**

Le tribunal peut prononcer la faillite personnelle du dirigeant de la personne morale, de l'entrepreneur individuel à responsabilité limité ou l'entrepreneur individuel relevant du statut défini à la section 3 du chapitre VI du titre II du livre V qui n'ont pas acquitté les dettes mises à leur charge en application de l'article L. 651-2.

**Art. L653-7**

Dans les cas prévus aux articles L. 653-3 à L. 653-6 et L. 653-8, le tribunal est saisi par le mandataire judiciaire, le liquidateur ou le ministère public.

Dans l'intérêt collectif des créanciers, le tribunal peut également être saisi à toute époque de la procédure par la majorité des créanciers nommés contrôleurs lorsque le mandataire de justice ayant qualité pour agir n'a pas engagé les actions prévues aux mêmes articles, après une mise en demeure restée sans suite dans un délai et des conditions fixés par décret en Conseil d'Etat.

**Art. L653-8**

Dans les cas prévus aux articles L. 653-3 à L. 653-6, le tribunal peut prononcer, à la place de la faillite personnelle, l'interdiction de diriger, gérer, administrer ou contrôler, directement ou indirectement, soit toute entreprise commerciale ou artisanale, toute exploitation agricole et toute personne morale, soit une ou plusieurs de celles-ci.

L'interdiction mentionnée au premier alinéa peut également être prononcée à l'encontre de toute personne mentionnée à l'article L. 653-1 qui, de mauvaise foi, n'aura pas remis au mandataire judiciaire, à l'administrateur ou au liquidateur les renseignements qu'il est tenu de lui communiquer en application de l'article L. 622-6 dans le mois suivant le jugement d'ouverture ou qui aura, sciemment, manqué à l'obligation d'information prévue par le second alinéa de l'article L. 622-22.

Elle peut également être prononcée à l'encontre de toute personne mentionnée à l'article L. 653-1 qui a omis sciemment de demander l'ouverture d'une procédure de redressement ou de liquidation judiciaire dans le délai de quarante-cinq jours à compter de la cessation des paiements, sans avoir, par ailleurs, demandé l'ouverture d'une procédure de conciliation.

**Art. L653-9**

Le droit de vote des dirigeants frappés de la faillite personnelle ou de l'interdiction prévue à l'article L. 653-8 est exercé dans les assemblées des personnes morales soumises à une procédure de redressement judiciaire ou de liquidation judiciaire par un mandataire désigné par le tribunal à cet effet, à la requête de l'administrateur, du liquidateur ou du commissaire à l'exécution du plan.

Le tribunal peut enjoindre à ces dirigeants ou à certains d'entre eux, de céder leurs actions ou parts sociales dans la personne morale ou ordonner leur cession forcée par les soins d'un mandataire de justice, au besoin après expertise. Le produit de la vente est affecté au paiement de la part des dettes sociales dans le cas où ces dettes ont été mises à la charge des dirigeants.

**Art. L653-10**

Le tribunal qui prononce la faillite personnelle peut prononcer l'incapacité d'exercer une fonction publique élective. L'incapacité est prononcée pour une durée égale à celle de la faillite personnelle, dans la limite de cinq ans. Lorsque la décision est devenue définitive, le ministère public notifie à l'intéressé l'incapacité, qui produit effet à compter de la date de cette notification.

**Art. L653-11**

Lorsque le tribunal prononce la faillite personnelle ou l'interdiction prévue à l'article L. 653-8, il fixe la durée de la mesure, qui ne peut être supérieure à quinze ans. Il peut ordonner l'exécution provisoire de sa décision. Les déchéances, les interdictions et l'incapacité d'exercer une fonction publique élective cessent de plein droit au terme fixé, sans qu'il y ait lieu au prononcé d'un jugement.

Le jugement de clôture pour extinction du passif, y compris après exécution d'une condamnation prononcée à son encontre en application de l'article L. 651-2, rétablit le débiteur personne physique ou les dirigeants de la personne morale dans tous leurs droits. Il les dispense ou relève de toutes les déchéances, interdictions et incapacité d'exercer une fonction publique élective.

L'intéressé peut demander au tribunal de le relever, en tout ou partie, des déchéances et interdictions et de l'incapacité d'exercer une fonction publique élective s'il a apporté une contribution suffisante au paiement du passif.

Lorsqu'il a fait l'objet de l'interdiction prévue à l'article L. 653-8, il peut en être relevé s'il présente toutes garanties démontrant sa capacité à diriger ou contrôler l'une ou plusieurs des entreprises ou personnes visées par le même article.

Lorsqu'il y a relèvement total des déchéances et interdictions et de l'incapacité, la décision du tribunal emporte réhabilitation.

##### Chapitre IV : De la banqueroute et des autres infractions.

###### Section 1 : De la banqueroute.

**Art. L654-1**

Les dispositions de la présente section sont applicables :

1° A toute personne exerçant une activité commerciale ou artisanale, à tout agriculteur et à toute personne physique exerçant une activité professionnelle indépendante, y compris une profession libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé ;

2° A toute personne qui a, directement ou indirectement, en droit ou en fait, dirigé ou liquidé une personne morale de droit privé ;

3° Aux personnes physiques représentants permanents de personnes morales dirigeants des personnes morales définies au 2° ci-dessus.

**Art. L654-2**

En cas d'ouverture d'une procédure de redressement judiciaire ou de liquidation judiciaire, sont coupables de banqueroute les personnes mentionnées à l'article L. 654-1 contre lesquelles a été relevé l'un des faits ci-après :

1° Avoir, dans l'intention d'éviter ou de retarder l'ouverture de la procédure de redressement judiciaire ou de liquidation judiciaire, soit fait des achats en vue d'une revente au-dessous du cours, soit employé des moyens ruineux pour se procurer des fonds ;

2° Avoir détourné ou dissimulé tout ou partie de l'actif du débiteur ;

3° Avoir frauduleusement augmenté le passif du débiteur ;

4° Avoir tenu une comptabilité fictive ou fait disparaître des documents comptables de l'entreprise ou de la personne morale ou s'être abstenu de tenir toute comptabilité lorsque les textes applicables en font obligation ;

5° Avoir tenu une comptabilité manifestement incomplète ou irrégulière au regard des dispositions légales.

**Art. L654-3**

La banqueroute est punie de cinq ans d'emprisonnement et de 75 000 euros d'amende.

**Art. L654-4**

Lorsque l'auteur ou le complice de banqueroute est un dirigeant d'un prestataire de services d'investissement, les peines sont portées à sept ans d'emprisonnement et 100 000 euros d'amende.

**Art. L654-5**

Les personnes physiques coupables des infractions prévues par les articles L. 654-3 et L. 654-4 encourent également les peines complémentaires suivantes :

1° L'interdiction des droits civiques, civils et de famille, suivant les modalités de l'article 131-26 du code pénal ;

2° L'interdiction, suivant les modalités prévues par l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour son propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale. Ces interdictions d'exercice peuvent être prononcées cumulativement ;

3° L'exclusion des marchés publics pour une durée de cinq ans au plus ;

4° L'interdiction, pour une durée de cinq ans au plus, d'émettre des chèques autres que ceux qui permettent le retrait de fonds par le tireur auprès du tiré ou ceux qui sont certifiés ;

5° L'affichage ou la diffusion de la décision prononcée dans les conditions prévues par l'article 131-35 du code pénal.

**Art. L654-7**

Les personnes morales déclarées responsables pénalement des infractions prévues par les articles L. 654-3 et L. 654-4 encourent les peines suivantes :

1° L'amende, suivant les modalités prévues par l'article 131-38 du code pénal ;

2° Les peines mentionnées à l'article 131-39 du code pénal.

L'interdiction mentionnée au 2° de l'article 131-39 du code pénal porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

###### Section 2 : Des autres infractions.

**Art. L654-8**

Est passible d'un emprisonnement de deux ans et d'une amende de 30 000 euros le fait :

1° Pour toute personne mentionnée à l'article L. 654-1, de passer un acte ou d'effectuer un paiement en violation des dispositions de l'article L. 622-7 ;

2° Pour toute personne mentionnée à l'article L. 654-1, d'effectuer un paiement en violation des modalités de règlement du passif prévues au plan de sauvegarde ou au plan de redressement ou de faire un acte de disposition sans l'autorisation prévue par l'article L. 626-14 ;

3° Pour toute personne, pendant la période d'observation ou celle d'exécution du plan de sauvegarde ou du plan de redressement, en connaissance de la situation du débiteur, de passer avec celui-ci l'un des actes mentionnés aux 1° et 2° ou d'en recevoir un paiement irrégulier ;

4° Pour toute personne, de procéder à la cession d'un bien rendu inaliénable en application de l'article L. 642-10.

**Art. L654-9**

Est puni des peines prévues par les articles L. 654-3 à L. 654-5 le fait :

1° Dans l'intérêt des personnes mentionnées à l'article L. 654-1, de soustraire, receler ou dissimuler tout ou partie des biens, meubles ou immeubles de celles-ci, ces biens étant, si la personne est un entrepreneur individuel à responsabilité limitée ou un entrepreneur individuel relevant du statut défini à la section 3 du chapitre VI du titre II du livre V, ceux du patrimoine visé par la procédure, le tout sans préjudice de l'application de l'article 121-7 du code pénal ;

2° Pour toute personne, de déclarer frauduleusement dans la procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire, soit en son nom, soit par interposition de personne, des créances supposées ;

3° Pour toute personne exerçant une activité commerciale, artisanale, agricole ou toute autre activité indépendante, sous le nom d'autrui ou sous un nom supposé, de se rendre coupable d'un des faits prévus à l'article L. 654-14.

**Art. L654-10**

Le fait, pour le conjoint, les descendants ou les ascendants ou les collatéraux ou les alliés des personnes mentionnées à l'article L. 654-1, de détourner, divertir ou receler des effets dépendant de l'actif du débiteur soumis à une procédure de redressement judiciaire ou de liquidation judiciaire, est puni des peines prévues par l'article 314-1 du code pénal.

**Art. L654-11**

Dans les cas prévus par les articles précédents, la juridiction saisie statue, lors même qu'il y aurait relaxe :

1° D'office, sur la réintégration dans le patrimoine du débiteur de tous les biens, droits ou actions qui ont été frauduleusement soustraits ;

2° Sur les dommages et intérêts qui seraient demandés.

**Art. L654-12**

I. — Est puni des peines prévues par l'article 314-2 du code pénal le fait, pour tout administrateur, mandataire judiciaire, liquidateur ou commissaire à l'exécution du plan, y compris toute personne désignée en application des dispositions du premier alinéa du II de l'article L. 812-2 ou du III de ce même article :

1° De porter volontairement atteinte aux intérêts des créanciers ou du débiteur soit en utilisant à son profit des sommes perçues dans l'accomplissement de sa mission, soit en se faisant attribuer des avantages qu'il savait n'être pas dus ;

2° De faire, dans son intérêt, des pouvoirs dont il disposait, un usage qu'il savait contraire aux intérêts des créanciers ou du débiteur.

II. — Est puni des mêmes peines le fait, pour tout administrateur, mandataire judiciaire, liquidateur, commissaire à l'exécution du plan ou toute autre personne, à l'exception des représentants des salariés, de se rendre acquéreur pour son compte, directement ou indirectement, de biens du débiteur ou de les utiliser à son profit, ayant participé à un titre quelconque à la procédure. La juridiction saisie prononce la nullité de l'acquisition et statue sur les dommages et intérêts qui seraient demandés.

**Art. L654-13**

Le fait, pour le créancier, après le jugement ouvrant la procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire, de passer une convention comportant un avantage particulier à la charge du débiteur est puni des peines prévues par l'article 314-1 du code pénal.

La juridiction saisie prononce la nullité de cette convention.

**Art. L654-14**

Est puni des peines prévues aux articles L. 654-3 à L. 654-5 le fait, pour les personnes mentionnées aux 2° et 3° de l'article L. 654-1, de mauvaise foi, en vue de soustraire tout ou partie de leur patrimoine aux poursuites de la personne morale qui a fait l'objet d'un jugement d'ouverture de sauvegarde, de redressement judiciaire ou de liquidation judiciaire ou à celles des associés ou des créanciers de la personne morale, de détourner ou de dissimuler, ou de tenter de détourner ou de dissimuler, tout ou partie de leurs biens, ou de se faire frauduleusement reconnaître débitrice de sommes qu'elles ne devaient pas.

Est puni des mêmes peines le fait, pour l'entrepreneur individuel à responsabilité limitée ou un entrepreneur individuel relevant du statut défini à la section 3 du chapitre VI du titre II du livre V qui a fait l'objet d'un jugement d'ouverture d'une procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire à raison d'une activité à laquelle un patrimoine est affecté ou à raison d'une ou de plusieurs activités professionnelles de l'entrepreneur individuel relevant du statut défini à la même section 3, de mauvaise foi, en vue de se soustraire au paiement d'une condamnation susceptible d'être prononcée ou déjà prononcée en application du deuxième alinéa de l'article L. 651-2, de détourner ou de dissimuler, ou de tenter de détourner ou de dissimuler, tout ou partie des biens de son patrimoine non affecté ou de son patrimoine personnel pour l'entrepreneur individuel relevant du statut défini à la section 3 du chapitre VI du titre II du livre V, ou de se faire frauduleusement reconnaître sur ce dernier débiteur de sommes qu'il ne devait pas.

**Art. L654-15**

Le fait, pour toute personne, d'exercer une activité professionnelle ou des fonctions en violation des interdictions, déchéances ou incapacité prévues par les articles L. 653-2 et L. 653-8, est puni d'un emprisonnement de deux ans et d'une amende de 375 000 euros.

###### Section 3 : Des règles de procédures.

**Art. L654-16**

Pour l'application des dispositions des sections 1 et 2 du présent chapitre, la prescription de l'action publique ne court que du jour du jugement ouvrant la procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire lorsque les faits incriminés sont apparus avant cette date.

**Art. L654-17**

La juridiction répressive est saisie soit sur la poursuite du ministère public, soit sur constitution de partie civile de l'administrateur, du mandataire judiciaire, du représentant des salariés, du commissaire à l'exécution du plan, du liquidateur ou de la majorité des créanciers nommés contrôleurs agissant dans l'intérêt collectif des créanciers lorsque le mandataire de justice ayant qualité pour agir n'a pas agi, après une mise en demeure restée sans suite dans un délai et des conditions fixés par décret en Conseil d'Etat.

**Art. L654-18**

Le ministère public peut requérir de l'administrateur ou du liquidateur la remise de tous les actes et documents détenus par ces derniers.

**Art. L654-19**

Les frais de la poursuite intentée par l'administrateur, le mandataire judiciaire, le représentant des salariés, le commissaire à l'exécution du plan ou le liquidateur sont supportés par le Trésor public, en cas de relaxe.

En cas de condamnation, le Trésor public ne peut exercer son recours contre le débiteur qu'après la clôture des opérations de liquidation judiciaire.

**Art. L654-20**

Les jugements et arrêts de condamnation rendus en application du présent chapitre sont publiés aux frais du condamné.

#### TITRE VI : Des dispositions générales de procédure.

##### Chapitre Ier : Des voies de recours.

**Art. L661-1**

I. — Sont susceptibles d'appel ou de pourvoi en cassation :

1° Les décisions statuant sur l'ouverture des procédures de sauvegarde ou de redressement judiciaire de la part du débiteur, du créancier poursuivant et du ministère public ;

2° Les décisions statuant sur l'ouverture de la liquidation judiciaire de la part du débiteur, du créancier poursuivant, du comité social et économique ou, dans les entreprises de moins de cinquante salariés, des membres de sa délégation du personnel et du ministère public ;

3° Les décisions statuant sur l'extension d'une procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire ou sur la réunion de patrimoines de la part du débiteur soumis à la procédure, du débiteur visé par l'extension, du mandataire judiciaire ou du liquidateur, de l'administrateur et du ministère public ;

4° Les décisions statuant sur la conversion de la procédure de sauvegarde en redressement judiciaire de la part du débiteur, de l'administrateur, du mandataire judiciaire et du ministère public ;

5° Les décisions statuant sur le prononcé de la liquidation judiciaire au cours d'une période d'observation de la part du débiteur, de l'administrateur, du mandataire judiciaire, du comité social et économique ou, dans les entreprises de moins de cinquante salariés, des membres de sa délégation du personnel et du ministère public ;

6° Les décisions statuant sur l'arrêté du plan de sauvegarde ou du plan de redressement de la part du débiteur, de l'administrateur, du mandataire judiciaire, du comité social et économique ou, dans les entreprises de moins de cinquante salariés, des membres de sa délégation du personnel et du ministère public, ainsi que les décisions prises sur le fondement de l'article L. 626-33 ;

6° bis Les décisions statuant sur la désignation d'un mandataire prévue au 1° de l'article L. 631-19-2 et sur la cession de tout ou partie de la participation détenue dans le capital prévue au 2° du même article, de la part du débiteur, de l'administrateur, du mandataire judiciaire, du comité social et économique ou, dans les entreprises de moins de cinquante salariés, des membres de sa délégation du personnel ou, à défaut, du représentant des salariés mentionné à l'article L. 621-4, des associés ou actionnaires parties à la cession ou qui ont refusé la modification du capital prévue par le projet de plan et des cessionnaires ainsi que du ministère public ;

7° Les décisions statuant sur la modification du plan de sauvegarde ou du plan de redressement de la part du débiteur, du commissaire à l'exécution du plan, du comité social et économique ou, dans les entreprises de moins de cinquante salariés, des membres de sa délégation du personnel et du ministère public, ainsi que les décisions prises sur le fondement de l'article L. 626-33 ;

8° Les décisions statuant sur la résolution du plan de sauvegarde ou du plan de redressement de la part du débiteur, du commissaire à l'exécution du plan, du comité social et économique ou, dans les entreprises de moins de cinquante salariés, des membres de sa délégation du personnel, du créancier poursuivant et du ministère public.

II. — L'appel du ministère public est suspensif, à l'exception de celui portant sur les décisions statuant sur l'ouverture de la procédure de sauvegarde ou de redressement judiciaire.

III. — En l'absence de comité social et économique, le représentant des salariés exerce les voies de recours ouvertes à ces institutions par le présent article.

**Art. L661-2**

Les décisions mentionnées aux 1° à 5° du I de l'article L. 661-1, à l'exception du 4°, sont susceptibles de tierce opposition. Le jugement statuant sur la tierce opposition est susceptible d'appel et de pourvoi en cassation de la part du tiers opposant.

**Art. L661-3**

Les décisions arrêtant ou modifiant le plan de sauvegarde ou de redressement ou rejetant la résolution de ce plan sont susceptibles de tierce opposition.

Le jugement statuant sur la tierce opposition est susceptible d'appel et de pourvoi en cassation de la part du tiers opposant.

Il ne peut être exercé de tierce opposition contre les décisions rejetant l'arrêté ou la modification du plan de sauvegarde ou de redressement ou prononçant la résolution de ce plan.

**Art. L661-4**

Les jugements ou ordonnances relatifs à la nomination ou au remplacement du juge-commissaire ne sont pas susceptibles de recours.

**Art. L661-6**

I. — Ne sont susceptibles que d'un appel de la part du ministère public :

1° Les jugements ou ordonnances relatifs à la nomination ou au remplacement de l'administrateur, du mandataire judiciaire, du commissaire à l'exécution du plan, du liquidateur, des contrôleurs, du ou des experts ;

2° Les jugements statuant sur la durée de la période d'observation, sur la poursuite ou la cessation de l'activité.

II. — Ne sont susceptibles que d'un appel de la part du débiteur ou du ministère public, les jugements relatifs à la modification de la mission de l'administrateur.

III. — Ne sont susceptibles que d'un appel de la part soit du débiteur, soit du ministère public, soit du cessionnaire ou du cocontractant mentionné à l'article L. 642-7 les jugements qui arrêtent ou rejettent le plan de cession de l'entreprise. Le cessionnaire ne peut interjeter appel du jugement arrêtant le plan de cession que si ce dernier lui impose des charges autres que les engagements qu'il a souscrits au cours de la préparation du plan. Le cocontractant mentionné à l'article L. 642-7 ne peut interjeter appel que de la partie du jugement qui emporte cession du contrat.

IV. — Ne sont susceptibles que d'un appel de la part du ministère public ou du cessionnaire, dans les limites mentionnées à l'alinéa précédent, les jugements modifiant le plan de cession.

V. — Ne sont susceptibles que d'un appel de la part du débiteur, de l'administrateur, du liquidateur, du cessionnaire et du ministère public les jugements statuant sur la résolution du plan de cession.

VI. — L'appel du ministère public est suspensif, sauf s'il porte sur une décision statuant sur l'ouverture de la procédure de sauvegarde ou de redressement judiciaire et n'est pas limité à la nomination de l'administrateur, du mandataire judiciaire ou des experts.

**Art. L661-7**

Il ne peut être exercé de tierce opposition ou de recours en cassation contre :

1° Les décisions rendues en application du V de l'article L. 626-30 ;

2° Les jugements mentionnés à l'article L. 661-6 et les arrêts rendus en application des I et II du même article.

Le pourvoi en cassation n'est ouvert qu'au ministère public à l'encontre des arrêts rendus en application du III, IV et V de l'article L. 661-6.

**Art. L661-8**

Lorsque le ministère public doit avoir communication des procédures de sauvegarde, de redressement judiciaire ou de liquidation judiciaire et des causes relatives à la responsabilité des dirigeants sociaux, le pourvoi en cassation pour défaut de communication n'est ouvert qu'à lui seul.

**Art. L661-9**

En cas d'infirmation du jugement imposant de renvoyer l'affaire devant le tribunal, la cour d'appel peut ouvrir une nouvelle période d'observation. Cette période est d'une durée maximale de trois mois.

En cas d'appel du jugement statuant sur la liquidation judiciaire au cours de la période d'observation ou arrêtant ou rejetant le plan de sauvegarde ou le plan de redressement judiciaire et lorsque l'exécution provisoire est arrêtée, la période d'observation est prolongée jusqu'à l'arrêt de la cour d'appel.

**Art. L661-10**

Pour l'application du présent titre, les membres du comité social et économique désignent parmi eux la personne habilitée à exercer en leur nom les voies de recours.

**Art. L661-11**

Les décisions rendues en application de l'article L. 645-4 ainsi que des chapitres Ier, II et III du titre V sont susceptibles d'appel de la part du ministère public.

L'appel du ministère public est suspensif.

**Art. L661-12**

Les recours du ministère public prévus par le présent chapitre lui sont ouverts même s'il n'a pas agi comme partie principale.

##### Chapitre II : Autres dispositions.

**Art. L662-1**

Aucune opposition ou procédure d'exécution de quelque nature qu'elle soit sur les sommes versées à la Caisse des dépôts et consignations n'est recevable.

**Art. L662-2**

Lorsque les intérêts en présence le justifient, la cour d'appel peut décider de renvoyer l'affaire devant une autre juridiction, compétente dans le ressort de la cour, ou devant une juridiction mentionnée à l'article L. 721-8 pour connaître du mandat ad hoc, de la procédure de conciliation ou des procédures de sauvegarde, de redressement judiciaire ou de liquidation judiciaire, dans des conditions fixées par décret. La Cour de cassation, saisie dans les mêmes conditions, peut renvoyer l'affaire devant une juridiction du ressort d'une autre cour d'appel ou une juridiction mentionnée à l'article L. 721-8. La décision de renvoi par laquelle une juridiction a été désignée pour connaître d'un mandat ad hoc ou d'une procédure de conciliation auquel le débiteur a recouru emporte prorogation de compétence au profit de la même juridiction pour connaître d'une procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire qui pourrait directement s'en suivre.

**Art. L662-3**

Les débats devant le tribunal de commerce et le tribunal judiciaire ont lieu en chambre du conseil. Néanmoins, la publicité des débats est de droit après l'ouverture de la procédure si le débiteur, le mandataire judiciaire, l'administrateur, le liquidateur, le représentant des salariés ou le ministère public en font la demande. Le président du tribunal peut décider qu'ils auront lieu ou se poursuivront en chambre du conseil s'il survient des désordres de nature à troubler la sérénité de la justice.

Par dérogation aux dispositions du premier alinéa, les débats relatifs aux mesures prises en application des chapitres Ier et III du titre V ont lieu en audience publique. Le président du tribunal peut décider qu'ils ont lieu en chambre du conseil si l'une des personnes mises en cause le demande avant leur ouverture.

Le tribunal peut entendre toute personne dont l'audition lui paraît utile, et notamment, il peut entendre le représentant de l'Etat à sa demande.

**Art. L662-4**

Tout licenciement envisagé par l'administrateur, l'employeur ou le liquidateur, selon le cas, du représentant des salariés mentionné aux articles L. 621-4 et L. 641-1 est obligatoirement soumis au comité d'entreprise, qui donne un avis sur le projet de licenciement.

Le licenciement ne peut intervenir que sur autorisation de l'inspecteur du travail dont dépend l'établissement. Lorsqu'il n'existe pas de comité social et économique dans l'établissement, l'inspecteur du travail est saisi directement.

Toutefois, en cas de faute grave, l'administrateur, l'employeur ou le liquidateur, selon le cas, a la faculté de prononcer la mise à pied immédiate de l'intéressé en attendant la décision définitive. En cas de refus de licenciement, la mise à pied est annulée et ses effets supprimés de plein droit.

La protection instituée en faveur du représentant des salariés pour l'exercice de sa mission fixée à l'article L. 625-2 cesse lorsque toutes les sommes versées au mandataire judiciaire par les institutions mentionnées à l'article L. 143-11-4 du code du travail, en application du dixième alinéa de l'article L. 143-11-7 dudit code, ont été reversées par ce dernier aux salariés.

Lorsque le représentant des salariés exerce les fonctions du comité social et économique, la protection cesse au terme de la dernière audition ou consultation prévue par la procédure de redressement judiciaire.

**Art. L662-5**

Les fonds détenus par les syndics au titre des procédures de règlement judiciaire ou de liquidation des biens régies par la loi n° 67-563 du 13 juillet 1967 sur le règlement judiciaire, la liquidation des biens, la faillite personnelle et les banqueroutes sont immédiatement versés en compte de dépôt à la Caisse des dépôts et consignations. En cas de retard, le syndic doit, pour les sommes qu'il n'a pas versées, un intérêt dont le taux est égal au taux de l'intérêt légal majoré de cinq points.

**Art. L662-6**

Le greffe du tribunal de commerce et celui du tribunal judiciaire établissent au terme de chaque semestre la liste des administrateurs judiciaires et des mandataires judiciaires désignés par la juridiction et des autres personnes auxquelles un mandat afférent aux procédures régies par le présent livre a été confié par ladite juridiction, pendant cette période. Ils y font figurer, pour chacun des intéressés, l'ensemble des dossiers qui lui ont été attribués et les informations relatives aux débiteurs concernés prévues par décret en Conseil d'Etat.

Ces informations sont portées à la connaissance du garde des sceaux, ministre de la justice, du ministère public du ressort concerné et des autorités chargées du contrôle et de l'inspection des administrateurs et des mandataires judiciaires, selon des modalités déterminées par un décret en Conseil d'Etat.

**Art. L662-7**

A peine de nullité du jugement, ne peut siéger dans les formations de jugement ni participer au délibéré de la procédure :

1° Le président du tribunal, s'il a connu du débiteur en application des dispositions du titre Ier du présent livre ;

2° Le juge commis chargé de recueillir tous renseignements sur la situation financière, économique et sociale de l'entreprise, pour les procédures dans lesquelles il a été désigné ;

3° Le juge-commissaire ou, s'il en a été désigné un, son suppléant, pour les procédures dans lesquelles il a été désigné ;

4° Le juge commis chargé de recueillir tous renseignements sur la situation patrimoniale du débiteur, pour les procédures de rétablissement professionnel dans lesquelles il a été désigné.

**Art. L662-8**

Le tribunal est compétent pour connaître de toute procédure concernant une société qui détient ou contrôle, au sens des articles L. 233-1 et L. 233-3, une société pour laquelle une procédure est en cours devant lui. Il est également compétent pour connaître de toute procédure concernant une société qui est détenue ou contrôlée, au sens des articles L. 233-1 et L. 233-3, par une société pour laquelle une procédure est en cours devant lui.

Il peut désigner un administrateur judiciaire et un mandataire judiciaire communs à l'ensemble des procédures.

Par dérogation à la première phrase du premier alinéa, toute procédure en cours concernant une société détenue ou contrôlée, au sens des articles L. 233-1 et L. 233-3, par une société pour laquelle une procédure est ouverte devant un tribunal de commerce spécialisé est renvoyée devant ce dernier.

##### Chapitre III : Des frais de procédure.

**Art. L663-1**

I. — Lorsque les fonds disponibles du débiteur n'y peuvent suffire immédiatement, le Trésor public, sur ordonnance motivée du juge-commissaire, fait l'avance des droits, taxes, redevances ou émoluments perçus par les greffes des juridictions, des rémunérations des avocats dans la mesure où elles sont réglementées, des frais de signification et de publicité et de la rémunération des techniciens désignés par la juridiction après accord du ministère public, afférents :

1° Aux décisions qui interviennent au cours de la procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire rendues dans l'intérêt collectif des créanciers ou du débiteur ;

2° A l'exercice des actions tendant à conserver ou à reconstituer le patrimoine du débiteur ou exercées dans l'intérêt collectif des créanciers ;

3° Et à l'exercice des actions visées aux articles L. 653-3 à L. 653-6.

L'accord du ministère public n'est pas nécessaire pour l'avance de la rémunération des officiers publics ou des courtiers de marchandises assermentés désignés par le tribunal ou par le juge-commissaire en application des articles L. 621-4, L. 621-12, L. 622-6-1, L. 622-10, L. 631-9, L. 641-1 ou L. 644-1-1 pour réaliser l'inventaire prévu à l'article L. 622-6 et, le cas échéant, la prisée des actifs du débiteur.

II. — Le Trésor public sur ordonnance motivée du président du tribunal, fait également l'avance des mêmes frais afférents à l'exercice de l'action en résolution et en modification du plan.

III. — Ces dispositions sont applicables aux procédures d'appel ou de cassation de toutes les décisions mentionnées ci-dessus.

IV. — Pour le remboursement de ses avances, le Trésor public est garanti par le privilège des frais de justice.

V. — Sur ordonnance du président du tribunal, lorsque la procédure de rétablissement professionnel prévue par le chapitre V du titre IV fait l'objet d'un jugement de clôture entraînant effacement des dettes, le Trésor public fait l'avance des droits, taxes, redevances ou émoluments perçus par les greffes des juridictions ainsi que des frais de signification et de publicité.

**Art. L663-1-1**

Lorsque les mesures conservatoires ordonnées en application des articles L. 621-2, L. 631-10-1 et L. 651-4 portent sur des biens dont la conservation ou la détention génère des frais ou qui sont susceptibles de dépérissement, le juge-commissaire peut autoriser, aux prix et conditions qu'il détermine, l'administrateur, s'il a été nommé, le mandataire judiciaire ou le liquidateur à les céder. Les sommes provenant de cette cession sont immédiatement versées en compte de dépôt à la Caisse des dépôts et consignations.

**Art. L663-2**

Les modalités de rémunération des administrateurs judiciaires, des mandataires judiciaires, des commissaires à l'exécution du plan et des liquidateurs sont fixées conformément au titre IV bis du livre IV. Cette rémunération est exclusive de toute autre rémunération ou remboursement de frais au titre de la même procédure ou au titre d'une mission subséquente qui n'en serait que le prolongement à l'exception d'un mandat de justice confié au titre du troisième alinéa de l'article L. 643-9.

Le mandataire de justice informe le président du coût des prestations qui ont été confiées par lui à des tiers lorsque ceux-ci n'ont pas été rétribués sur la rémunération qu'il a perçue.

**Art. L663-3**

Lorsque le produit de la réalisation des actifs de l'entreprise ne permet pas au liquidateur ou au mandataire judiciaire d'obtenir, au titre de la rémunération qui lui est due en application des dispositions de l'article L. 444-2, une somme au moins égale à un seuil fixé par décret en Conseil d'Etat, le dossier est déclaré impécunieux par décision du tribunal, sur proposition du juge-commissaire et au vu des justificatifs présentés par le liquidateur ou le mandataire judiciaire.

La même décision fixe la somme correspondant à la différence entre la rémunération effectivement perçue par le liquidateur ou le mandataire judiciaire et le seuil visé au premier alinéa.

La somme versée au mandataire judiciaire ou au liquidateur est prélevée sur une quote-part des intérêts servis par la Caisse des dépôts et consignations sur les fonds déposés en application des articles L. 622-18, L. 626-25 et L. 641-8. Cette quote-part est spécialement affectée à un fonds géré par la Caisse des dépôts et consignations sous le contrôle d'un comité d'administration. Les conditions d'application du présent alinéa sont fixées par un décret en Conseil d'Etat.

**Art. L663-3-1**

La rémunération du mandataire nommé pour assister le juge commis en application de l'article L. 645-4 est prélevée sur les sommes affectées au fonds mentionné à l'article L. 663-3. Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L663-4**

Le juge-commissaire a droit, sur l'actif du débiteur, au remboursement de ses frais de déplacement.

#### TITRE VII : Dispositions dérogatoires particulières aux départements de la Moselle, du Bas-Rhin et du Haut-Rhin.

**Art. L670-1**

Les dispositions du présent titre sont applicables aux personnes physiques, domiciliées dans les départements de la Moselle, du Bas-Rhin et du Haut-Rhin, et à leur succession, qui ne sont ni des agriculteurs, ni des personnes exerçant une activité commerciale, artisanale ou toute autre activité professionnelle indépendante, y compris une profession libérale soumise à un statut législatif ou réglementaire, lorsqu'elles sont de bonne foi et en état d'insolvabilité notoire. Les dispositions des titres II à VI du présent livre s'appliquent dans la mesure où elles ne sont pas contraires à celles du présent titre.

Avant qu'il ne soit statué sur l'ouverture de la procédure, le tribunal commet, s'il l'estime utile, une personne compétente choisie dans la liste des organismes agréés, pour recueillir tous renseignements sur la situation économique et sociale du débiteur.

Les déchéances et interdictions qui résultent de la faillite personnelle ne sont pas applicables à ces personnes.

**Art. L670-1-1**

Le présent titre est également applicable aux personnes physiques domiciliées dans les départements de la Moselle, du Bas-Rhin et du Haut-Rhin ayant constitué un patrimoine affecté conformément à l'article L. 526-7 et dont l'activité agricole, commerciale, artisanale ou indépendante est exclusivement exercée avec affectation de patrimoine.

Sauf dispositions contraires, les références faites à la personne, au débiteur, au contrat et au cocontractant s'entendent, respectivement :

― de la personne en tant que titulaire d'un patrimoine non affecté ;

― du débiteur en tant que titulaire d'un patrimoine non affecté ;

― du contrat passé par le débiteur ainsi défini ;

― du cocontractant ayant conclu avec lui un tel contrat.

Les dispositions qui intéressent les biens, droits ou obligations des personnes mentionnées au premier alinéa doivent, sauf dispositions contraires, être comprises comme visant les éléments du seul patrimoine non affecté. Les dispositions qui intéressent les droits ou obligations des créanciers de ces personnes s'appliquent, sauf dispositions contraires, dans les limites du seul patrimoine non affecté.

**Art. L670-2**

Le juge-commissaire peut ordonner la dispense de l'inventaire des biens des personnes visées à l'article L. 670-1.

**Art. L670-3**

Il n'est pas procédé, en cas de liquidation judiciaire, à la vérification des créances s'il apparaît que le produit de la réalisation de l'actif sera entièrement absorbé par les frais de justice, sauf décision contraire du juge-commissaire.

**Art. L670-4**

Lors de la clôture des opérations de liquidation judiciaire, le tribunal peut, à titre exceptionnel, imposer au débiteur une contribution destinée à l'apurement du passif dans les proportions qu'il détermine. Le tribunal désigne dans ce jugement un commissaire chargé de veiller à l'exécution de la contribution.

Pour fixer les proportions de la contribution, le tribunal prend en compte les facultés contributives du débiteur déterminées au regard de ses ressources et charges incompressibles. Le tribunal réduit le montant de la contribution en cas de diminution des ressources ou d'augmentation des charges du contributeur.

Son paiement doit être effectué dans un délai de deux ans.

**Art. L670-5**

Outre les cas prévus à l'article L. 643-11, les créanciers recouvrent également leur droit de poursuite individuelle à l'encontre du débiteur lorsque le tribunal constate, d'office ou à la demande du commissaire, l'inexécution de la contribution visée à l'article L. 670-4.

**Art. L670-6**

Le jugement prononçant la liquidation judiciaire est mentionné pour une durée de cinq ans dans le fichier prévu à l'article L. 751-1 du code de la consommation.

**Art. L670-7**

L'assiette et la liquidation de la taxe sur les frais de justice en matière de redressement ou de liquidation judiciaire sont provisoirement réglées conformément aux dispositions des lois locales.

**Art. L670-8**

Les dispositions de l'article 1er de la loi n° 75-1256 du 27 décembre 1975 relative à certaines ventes de biens immeubles dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle cessent d'être applicables aux ventes forcées d'immeubles compris dans le patrimoine d'un débiteur ayant fait l'objet d'une procédure de redressement judiciaire ouverte postérieurement au 1er janvier 1986.

#### TITRE VIII : Dispositions particulières à l'entrepreneur individuel à responsabilité limitée.

**Art. L680-1**

Lorsque les dispositions des titres Ier à VI du présent livre sont appliquées à raison des activités professionnelles exercées par un entrepreneur individuel à responsabilité limitée, elles le sont patrimoine par patrimoine.

**Art. L680-2**

Les dispositions des titres Ier à VI du présent livre qui intéressent la situation économique ou les biens, droits ou obligations du débiteur entrepreneur individuel à responsabilité limitée doivent, sauf dispositions contraires, être comprises comme visant les éléments du seul patrimoine affecté à l'activité en difficulté ou, si l'activité est exercée sans affectation de patrimoine, du seul patrimoine non affecté.

**Art. L680-3**

Les dispositions des titres Ier à VI du présent livre qui intéressent les droits ou obligations des créanciers du débiteur entrepreneur individuel à responsabilité limitée s'appliquent, sauf dispositions contraires, dans les limites du seul patrimoine affecté à l'activité en difficulté ou, si l'activité est exercée sans affectation de patrimoine, du seul patrimoine non affecté.

**Art. L680-4**

Sauf dispositions contraires, les références faites par les titres Ier à VI du présent livre au débiteur, à l'entreprise, au contrat, au cocontractant s'entendent, respectivement :

― du débiteur en tant qu'il exerce l'activité en difficulté et est titulaire du patrimoine qui se rattache à celle-ci, à l'exclusion de tout autre ;

― de l'entreprise exploitée dans le cadre de l'activité en difficulté ;

― si un patrimoine est affecté à l'activité en difficulté, du contrat passé à l'occasion de l'exercice de cette activité ou, si l'activité est exercée sans affectation de patrimoine, du contrat passé en dehors du ou des activités auxquelles un patrimoine est affecté ;

― du cocontractant ayant conclu le contrat mentionné au précédent alinéa.

**Art. L680-5**

Lorsque les dispositions des titres Ier à VI du présent livre sont appliquées à raison d'une activité professionnelle exercée sans affectation de patrimoine, les éléments d'actif et de passif qui, le cas échéant, proviennent d'un patrimoine dont l'affectation a cessé de produire ses effets en application de l'article L. 526-15 sont considérés comme étant hors du patrimoine non affecté. Cette exclusion prend fin dès lors que les créances ayant composé l'ancien patrimoine sont éteintes.

Le présent article n'est pas applicable si l'exercice de l'activité à laquelle le patrimoine était affecté s'est poursuivi après la cessation de l'affectation.

**Art. L680-6**

Le jugement d'ouverture d'une procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire emporte, de plein droit, jusqu'à la clôture de la procédure ou, le cas échéant, jusqu'à la fin des opérations du plan, interdiction pour tout débiteur d'affecter à une activité professionnelle un bien compris dans le patrimoine visé par la procédure ou, sous réserve du versement des revenus mentionnés à l'article L. 526-18, de modifier l'affectation d'un tel bien, lorsqu'il en résulterait une diminution de l'actif de ce patrimoine.

Tout acte passé en violation des dispositions du présent article est annulé à la demande de tout intéressé ou du ministère public dans le délai de trois ans à compter de sa date.

**Art. L680-7**

Sans préjudice de la compétence attribuée au juge-commissaire par l'article L. 624-19, le tribunal saisi d'une procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire ouverte à l'égard d'un entrepreneur individuel à responsabilité limitée connaît des contestations relatives à l'affectation des éléments du patrimoine de cet entrepreneur qui s'élèvent à l'occasion de cette procédure.

#### TITRE VIII BIS : Dispositions particulières à l'entrepreneur individuel relevant du statut défini à la section 3 du chapitre VI du titre II du livre V


**Art. L681-1**

Toute demande d'ouverture d'une procédure prévue aux titres II à IV du présent livre ou d'une procédure de surendettement prévue au livre VII du code de la consommation à l'égard d'un entrepreneur individuel relevant du statut défini à la section 3 du chapitre VI du titre II du livre V du présent code est portée devant le tribunal compétent pour connaître des procédures prévues aux titres II à IV du présent livre.

Sous réserve des règles propres au rétablissement professionnel, le tribunal, saisi d'une telle demande, apprécie à la fois :

1° Si les conditions d'ouverture d'une procédure prévue aux titres II à IV du présent livre sont réunies, en fonction de la situation du patrimoine professionnel de l'entrepreneur individuel ;

2° Si les conditions prévues à l'article L. 711-1 du code de la consommation sont réunies, en fonction de l'actif du patrimoine personnel et de l'ensemble des dettes exigibles ou à échoir dont le recouvrement peut être poursuivi sur cet actif.

**Art. L681-2**

I. — Le tribunal ouvre une procédure prévue aux titres II à IV du présent livre si les conditions en sont réunies. Les dispositions propres à la procédure ouverte s'appliquent, sous réserve du présent titre.

II. — Dans le cadre de la procédure ouverte, si les conditions prévues au 2° de l'article L. 681-1 ne sont pas réunies à la date du jugement d'ouverture, les dispositions des titres II à IV du présent livre qui intéressent les biens, droits ou obligations du débiteur sont comprises, sauf dispositions contraires, comme visant les éléments du seul patrimoine professionnel. Celles qui intéressent les droits ou obligations des créanciers du débiteur s'appliquent, sauf dispositions contraires, dans les limites du seul patrimoine professionnel.

III. — Si les conditions prévues aux 1° et 2° de l'article L. 681-1 sont réunies à la date du jugement d'ouverture, les dispositions des titres II à IV du présent livre qui intéressent les biens, droits ou obligations du débiteur entrepreneur individuel sont comprises, sauf dispositions contraires, comme visant à la fois les éléments du patrimoine professionnel et ceux du patrimoine personnel.

Les droits de chaque créancier sur le patrimoine professionnel, le patrimoine personnel ou tout ou partie de ces patrimoines sont déterminés conformément à la section 3 du chapitre VI du titre II du livre V et du présent livre.

Le tribunal traite, dans un même jugement, des dettes dont l'entrepreneur individuel est redevable sur ses patrimoines professionnel et personnel, en fonction du droit de gage de chaque créancier, sauf dispositions contraires.

IV. — Par dérogation au III, lorsque la distinction des patrimoines professionnel et personnel a été strictement respectée et que le droit de gage des créanciers dont les droits sont nés à l'occasion de l'activité professionnelle de l'entrepreneur individuel ne porte pas sur le patrimoine personnel de ce dernier, le tribunal qui ouvre la procédure saisit, avec l'accord du débiteur, la commission de surendettement aux fins de traitement des dettes dont l'entrepreneur individuel est redevable sur son patrimoine personnel. Le livre VII du code de la consommation ainsi que le sixième alinéa de l'article L. 526-22 du présent code sont alors applicables. Le tribunal exerce les fonctions du juge des contentieux de la protection, qu'il peut déléguer en tout ou partie au juge-commissaire.

Le tribunal et la commission de surendettement s'informent réciproquement de l'évolution de chacune des procédures ouvertes.

V. — Le tribunal connaît des contestations relatives à la séparation des patrimoines de l'entrepreneur individuel qui s'élèvent à l'occasion de la procédure ouverte.

VI. — Le jugement d'ouverture d'une procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire emporte, de plein droit, jusqu'à la clôture de la procédure ou, le cas échéant, jusqu'à la fin des opérations du plan, interdiction pour tout débiteur entrepreneur individuel, sous réserve du versement de ses revenus, de modifier son patrimoine professionnel, lorsqu'il en résulterait une diminution de l'actif de ce patrimoine.

Tout acte passé en violation du présent article est annulé à la demande de tout intéressé ou du ministère public dans le délai de trois ans à compter de sa date.

VII. — Lorsqu'une procédure de liquidation judiciaire est ouverte, l'entrepreneur individuel peut exercer une nouvelle activité professionnelle. Un nouveau patrimoine professionnel est alors constitué. Ce patrimoine professionnel n'est pas concerné par la procédure ouverte.

Le débiteur ne peut constituer plus de deux patrimoines distincts de son patrimoine personnel.

La faculté d'exercer une nouvelle activité professionnelle dans les conditions prévues au premier alinéa du présent VII ne s'applique pas au débiteur qui, au titre de l'un quelconque de ses patrimoines, a fait l'objet, depuis moins de cinq ans, d'une procédure de liquidation judiciaire clôturée pour insuffisance d'actif ou d'une décision de clôture d'une procédure de rétablissement professionnel.

En cas de scission du patrimoine professionnel prévue au présent VII, le jugement de liquidation judiciaire emporte interdiction de toute opération entraînant une diminution de l'actif du patrimoine faisant l'objet de la procédure au profit de toute autre activité exercée par le débiteur.

**Art. L681-3**

Si les conditions prévues au 2° de l'article L. 681-1 sont seules réunies, le tribunal dit n'y avoir lieu à l'ouverture d'une procédure prévue aux titres II à IV du présent livre et renvoie l'affaire, avec l'accord du débiteur, devant la commission de surendettement. Le livre VII du code de la consommation ainsi que le sixième alinéa de l'article L. 526-22 du présent code sont alors applicables.

Si la commission de surendettement constate au cours de la procédure que les conditions en sont remplies, elle invite le débiteur à demander l'ouverture d'une procédure prévue aux titres II à IV du présent livre. Le tribunal qui ouvre cette procédure en informe la commission de surendettement, qui est dessaisie, sauf si les conditions prévues au IV de l'article L. 681-2 sont réunies. Dans ce dernier cas, le tribunal et la commission de surendettement s'informent réciproquement de l'évolution de chacune des procédures ouvertes. Les dispositions du présent alinéa relatives à la commission de surendettement sont également applicables au juge des contentieux de la protection.

**Art. L681-4**

Un décret en Conseil d'Etat précise les conditions d'application du présent titre.

#### TITRE IX : Dispositions particulières aux procédures d'insolvabilité relevant du règlement (UE) n° 2015/848 du 20 mai 2015 relatif aux procédures d'insolvabilité

**Art. L690-1**

Le tribunal saisi d'une demande d'ouverture d'une procédure d'insolvabilité à l'égard d'un débiteur peut ouvrir, selon le cas, une procédure d'insolvabilité principale ou une procédure d'insolvabilité territoriale ou secondaire.

##### Chapitre Ier : Des procédures d'insolvabilité principales

**Art. L691-1**

Sans préjudice des voies de recours qui leur sont ouvertes par ailleurs, le ministère public, par la voie de l'appel, et tout créancier, par la voie de l'appel ou de la tierce opposition, selon le cas, peuvent contester la décision d'ouverture de la procédure d'insolvabilité principale pour un motif de compétence internationale.

**Art. L691-2**

Le juge-commissaire autorise le mandataire de justice désigné dans la procédure d'insolvabilité principale ouverte par un tribunal situé sur le territoire national à prendre, en application de l'article 36 du règlement (UE) n° 2015/848 précité, un engagement envers les créanciers locaux d'un établissement du débiteur situé sur le territoire d'un autre Etat membre.

**Art. L691-3**

Le tribunal statue sur les contestations élevées ou les demandes présentées, conformément aux paragraphes 7 ou 8 de l'article 36 du règlement (UE) n° 2015/848 précité, par les créanciers locaux d'un établissement du débiteur situé sur le territoire d'un autre Etat membre pour obtenir le respect de l'engagement pris par le mandataire de justice ou sa conformité à la loi applicable ou pour obtenir à ces fins toute mesure adéquate.

Le jugement peut faire l'objet d'un appel de la part du mandataire de justice, du débiteur non dessaisi, du créancier local demandeur ou du ministère public.

**Art. L691-4**

Un décret en Conseil d'Etat précise les conditions d'application du présent chapitre.

##### Chapitre II : Des procédures d'insolvabilité secondaires

###### Section 1 : De l'ouverture et du déroulement d'une procédure d'insolvabilité secondaire

**Art. L692-1**

Outre les personnes mentionnées respectivement à l'article L. 631-4 et aux premier et deuxième alinéas de l'article L. 631-5 ou à l'article L. 640-4 et aux premier et deuxième alinéas de l'article L. 640-5, le praticien de l'insolvabilité de la procédure d'insolvabilité principale ouverte sur le territoire d'un autre Etat membre peut demander l'ouverture d'une procédure d'insolvabilité secondaire de redressement judiciaire ou de liquidation judiciaire à l'égard du débiteur qui possède un établissement situé sur le territoire français. L'ouverture d'une procédure d'insolvabilité secondaire de sauvegarde peut être demandée par le débiteur.

Le tribunal qui prononce l'ouverture de la procédure d'insolvabilité secondaire fixe la date de cessation des paiements selon les conditions prévues à l'article L. 631-8 et au IV de l'article L. 641-1.

**Art. L692-2**

I. — Le tribunal saisi d'une demande d'ouverture d'une procédure d'insolvabilité secondaire rejette la demande lorsque le praticien de l'insolvabilité de la procédure d'insolvabilité principale ou le débiteur non dessaisi, entendu ou dûment convoqué, justifie avoir pris un engagement conformément aux dispositions des articles L. 692-7 et L. 692-8.

II. — Le tribunal qui suspend l'ouverture d'une procédure d'insolvabilité secondaire dans les conditions du paragraphe 3 de l'article 38 du règlement (UE) n° 2015/848 précité, peut ordonner, d'office ou à la demande du praticien de l'insolvabilité de la procédure principale ou du débiteur non dessaisi, de tout créancier local ou du ministère public, toute mesure provisoire ou conservatoire afin de protéger les intérêts des créanciers locaux.

**Art. L692-3**

Le jugement d'ouverture d'une procédure d'insolvabilité secondaire est susceptible d'appel ou de tierce-opposition de la part du praticien de l'insolvabilité de la procédure d'insolvabilité principale si celui-ci estime que le tribunal n'a pas respecté les dispositions de l'article 38 du règlement (UE) n° 2015/848 précité.

**Art. L692-4**

Aux fins d'application de l'article 46 du règlement (UE) n° 2015/848 précité, le tribunal ou le juge-commissaire qui, après avoir recueilli l'avis du ministère public, accueille la demande de suspension, en tout ou en partie, de la procédure de réalisation des actifs du débiteur situés sur le territoire national, peut ordonner toute mesure provisoire ou conservatoire de nature à garantir les intérêts des créanciers locaux. Il en est de même si, saisi dans les mêmes conditions, il prolonge ou renouvelle la suspension prononcée.

Les décisions statuant sur les demandes de suspension, de prolongation, de renouvellement et de levée de la suspension de la procédure de réalisation des actifs sont susceptibles d'appel par les mandataires de justice, le ministère public, le débiteur non dessaisi et le praticien de l'insolvabilité désigné dans la procédure d'insolvabilité principale.

La réalisation des actifs ne peut intervenir pendant le délai dont dispose le praticien de l'insolvabilité de la procédure d'insolvabilité principale pour saisir le tribunal de sa demande de suspension ou tant que cette demande n'a pas été définitivement rejetée ou que la suspension n'est pas définitivement levée.

**Art. L692-5**

I. — Le praticien de l'insolvabilité de la procédure d'insolvabilité principale peut proposer dans la procédure d'insolvabilité secondaire un projet de plan de sauvegarde ou de redressement élaboré selon les dispositions de l'article L. 626-2.

II. — Le contenu et les modalités de présentation du projet de plan proposé par le praticien de l'insolvabilité de la procédure d'insolvabilité principale sont ceux relatifs au projet de plan présenté conformément aux dispositions de l'article L. 626-30-2 si le débiteur entre dans le champ d'application de l'article L. 626-29 et, le cas échéant, dans les conditions prévues à l'article L. 631-19 en présence d'un projet de plan de redressement.

III. — Si tel n'est pas le cas, le praticien de l'insolvabilité de la procédure d'insolvabilité principale communique au mandataire judiciaire et au juge-commissaire les propositions de règlement du passif prévues à l'article L. 626-5 et procède aux informations, consultations et communications prévues à l'article L. 626-8.

Les dispositions des articles L. 626-2-1, L. 626-6 et L. 626-7 sont applicables. L'état mentionné à l'article L. 626-7 est également adressé au praticien de l'insolvabilité de la procédure d'insolvabilité principale.

Le tribunal statue, au vu du rapport du juge-commissaire, sur le projet de plan proposé par le praticien de l'insolvabilité de la procédure d'insolvabilité principale, dans les conditions prévues par l'article L. 626-9, ce praticien entendu ou dûment convoqué.

**Art. L692-6**

Le juge-commissaire constate par ordonnance l'accord des créanciers mentionné au paragraphe 2 de l'article 47 du règlement (UE) n° 2015/848 précité.

###### Section 2 :  De l'absence d'ouverture d'une procédure d'insolvabilité secondaire sur le territoire national

####### Sous-section 1 : De l'engagement pris par le praticien de l'insolvabilité de la procédure d'insolvabilité principale

**Art. L692-7**

Le praticien de l'insolvabilité de la procédure d'insolvabilité principale qui se propose de prendre un engagement en application de l'article 36 du règlement (UE) n° 2015/848 précité recueille l'accord de tous les créanciers locaux concernés par cet engagement, y compris les institutions de garantie mentionnées à l'article L. 3253-14 du code du travail. A cette occasion, il informe chaque créancier concerné des caractéristiques de sa créance.

Le praticien de l'insolvabilité communique l'engagement au comité d'entreprise de l'établissement ou, à défaut, aux délégués du personnel.

Le défaut de réponse des salariés et des créanciers publics dans le délai de soixante jours à compter de la réception de la proposition d'engagement vaut refus de l'engagement. Le défaut de réponse des autres créanciers locaux dont les droits sont affectés, dans ce même délai, vaut approbation de l'engagement.

**Art. L692-8**

I. — Le praticien de l'insolvabilité de la procédure d'insolvabilité principale saisit par requête le président du tribunal de commerce spécialement désigné ou du tribunal judiciaire compétent dans le ressort duquel est situé l'établissement aux fins de vérifier les conditions d'approbation de l'engagement.

L'engagement ne peut être exécuté qu'au visa de l'ordonnance rendue par le président.

II. — L'ouverture d'une procédure d'insolvabilité secondaire ne peut plus être demandée à l'expiration du délai de trente jours à compter de la notification de l'ordonnance.

**Art. L692-9**

Le jugement qui statue sur les demandes des créanciers locaux tendant, sur le fondement du paragraphe 9 de l'article 36 du règlement (UE) n° 2015/848 précité, à ce que soient prises des mesures provisoires ou conservatoires en vue d'assurer le respect des termes de l'engagement par le praticien de l'insolvabilité de la procédure d'insolvabilité principale peut faire l'objet d'un appel de la part de ce praticien, du débiteur non dessaisi, du créancier local demandeur et du ministère public. Le cas échéant, le praticien de l'insolvabilité de la procédure d'insolvabilité principale peut former tierce opposition.

####### Sous-section 2 : Des licenciements en l'absence d'ouverture d'une procédure secondaire

**Art. L692-10**

I. — La compétence du tribunal mentionné au paragraphe 2 de l'article 13 du règlement (UE) n° 2015/848 précité est déterminée en application du 2° de l'article L. 721-8 si le débiteur exerce une activité commerciale ou artisanale. Le tribunal judiciaire sur le ressort duquel est situé l'établissement est compétent dans les autres cas.

II. — Si le débiteur est en état de cessation des paiements et si la procédure d'insolvabilité principale le concernant est une procédure analogue au redressement judiciaire, les règles applicables à l'approbation des licenciements sont celles prévues à l'article L. 631-17. Si le débiteur est en état de cessation des paiements et si la procédure d'insolvabilité principale le concernant est une procédure analogue à la liquidation judiciaire avec maintien de l'activité, l'article L. 641-10 est applicable.

Le tribunal ou, le cas échéant, le juge désigné par celui-ci exerce les missions confiées par les articles précités au juge-commissaire.

Le jugement de la juridiction compétente en application du I du présent article, qui statue sur la résiliation des contrats de travail découlant de la procédure d'insolvabilité principale est susceptible d'appel de la part du débiteur non dessaisi, du praticien de l'insolvabilité de la procédure d'insolvabilité principale, de l'une des institutions représentatives du personnel ou, à défaut, du représentant des salariés ainsi que du ministère public. Le II de l'article L. 661-1 est applicable.

**Art. L692-11**

Un décret en Conseil d'Etat précise les conditions d'application du présent chapitre.

##### Chapitre III : De l'information des créanciers étrangers et de la déclaration des créances 

**Art. L693-1**

Tout créancier étranger ou son préposé ou mandataire de son choix ainsi que, le cas échéant, les praticiens de l'insolvabilité désignés pour représenter les intérêts des créanciers dans le cadre des procédures d'insolvabilité ouvertes dans les autres Etats membres déclarent leurs créances dans les conditions légales portées à leur connaissance par le mandataire judiciaire désigné par la juridiction nationale. Les dispositions de l'article L. 622-26 leur sont applicables.

En cas de contestation de tout ou partie de la créance, les dispositions de l'article L. 622-27 sont applicables. Le délai de trente jours prévu par cet article ne s'applique pas à la production de la traduction de la déclaration de créances et des pièces justificatives demandées.

##### Chapitre IV : Des procédures d'insolvabilité concernant des membres d'un groupe de sociétés établies dans plusieurs États membres

###### Section 1 : De la suspension de la réalisation des actifs dans une procédure d'insolvabilité ouverte à l'encontre d'un membre d'un groupe de sociétés

**Art. L694-1**

Aux fins de la mise en œuvre de la suspension d'une procédure de réalisation des actifs mentionnée au b du paragraphe 1 et au paragraphe 2 de l'article 60 du règlement (UE) n° 2015/848 précité, les dispositions de l'article L. 692-4 sont applicables.

Le praticien de l'insolvabilité désigné dans une procédure d'insolvabilité ouverte par la juridiction d'un autre Etat membre peut à cette fin former appel ou tierce-opposition à l'encontre de la décision rendue par le tribunal ou le juge-commissaire.

###### Section 2 : De la procédure de coordination collective

**Art. L694-2**

En application du paragraphe 1 de l'article 71 du règlement (UE) n° 2015/848 peuvent exercer les missions de coordinateur les personnes inscrites sur la liste des administrateurs judiciaires ou des mandataires judiciaires en application des articles L. 811-2 et L. 812-2 ou un praticien de l'insolvabilité d'un autre Etat membre.

Les dispositions des trois derniers alinéas des articles L. 811-2 et L. 812-2 sont applicables aux praticiens de l'insolvabilité des autres Etats membres.

**Art. L694-3**

Le tribunal qui a prononcé l'ouverture de la procédure de coordination collective statue sur la demande du coordinateur présentée conformément au paragraphe 6 de l'article 72 du règlement et sur la déclaration finale établie en application de l'article 77 de ce règlement. L'article L. 663-1 n'est pas applicable.

Le jugement rendu sur la déclaration finale peut faire l'objet d'un appel de la part de tout praticien de l'insolvabilité ayant participé à la procédure de coordination collective et élevé une objection ainsi que de la part du débiteur non dessaisi et du ministère public.

**Art. L694-4**

Les jugements du tribunal statuant sur les demandes de suspension et de levée de la suspension de la procédure d'insolvabilité présentées par le coordinateur en application du e du 2 de l'article 72 sont susceptibles d'appel de la part du débiteur, de l'administrateur, du mandataire judiciaire, du coordinateur et du ministère public.

**Art. L694-5**

Le jugement qui révoque le coordinateur en application de l'article 75 du règlement (UE) n° 2015/848 précité n'est pas susceptible d'appel.

**Art. L694-6**

Le juge-commissaire autorise le mandataire de justice à accepter ou refuser l'inclusion dans une procédure de coordination de la procédure d'insolvabilité dans laquelle il est désigné, ainsi qu'à demander à participer volontairement à la procédure de coordination. La décision n'est pas susceptible de recours.

L'autorisation du juge-commissaire est également nécessaire pour signer l'accord mutuel prévu au paragraphe 2 de l'article 66 du règlement (UE) n° 2015/848 précité.

**Art. L694-7**

Le juge-commissaire autorise, s'il y a lieu, la communication de documents confidentiels entre le mandataire de justice et le coordinateur dans les conditions prévues à l'article L. 695-2.

**Art. L694-8**

Le juge-commissaire apprécie les motifs dont, en application du paragraphe 2 de l'article 70 du règlement (UE) n° 2015/848 précité, lui fait part le mandataire de justice qui ne suit pas les recommandations du coordinateur ou le programme de coordination collective.

**Art. L694-9**

Le juge-commissaire statue par une ordonnance non susceptible de recours sur les désaccords relatifs à la procédure de coordination collective entre l'administrateur judiciaire et le mandataire judiciaire désignés dans la procédure d'insolvabilité ouverte sur le territoire national.

**Art. L694-10**

Un décret en Conseil d'Etat précise les conditions d'application du présent chapitre.

##### Chapitre V : De la coopération et de la communication des praticiens de l'insolvabilité et des juridictions

**Art. L695-1**

Les dispositions du présent chapitre sont applicables à la coopération et à la communication entre praticiens de l'insolvabilité, entre juridictions et entre praticiens de l'insolvabilité, et entre juridictions, dans le cadre de procédures d'insolvabilité ouvertes à l'égard d'un même débiteur ou à l'égard de débiteurs membres d'un même groupe de sociétés.

**Art. L695-2**

I. — Le mandataire de justice informe le juge-commissaire des demandes de coopération et de communication adressées par le praticien de l'insolvabilité désigné dans une procédure ouverte par la juridiction d'un autre Etat membre, en application des articles 41 et 56 du règlement (UE) n° 2015/848 précité.

Il sollicite l'autorisation du juge-commissaire aux fins d'être autorisé à communiquer des informations confidentielles à tout praticien de l'insolvabilité désigné dans une procédure ouverte dans un autre Etat membre à l'encontre du même débiteur ou à l'égard d'un débiteur membre du même groupe de sociétés et informe sans délai le débiteur, tout autre mandataire de justice, les contrôleurs mentionnés à l'article L. 621-10 et le ministère public de la demande de communication.

II. — Le mandataire de justice désigné dans la procédure d'insolvabilité soumet à l'approbation du juge-commissaire tout accord ou protocole conclu en application des articles 41 et 56 du règlement (UE) n° 2015/848 précité avec tout praticien de l'insolvabilité d'un autre Etat membre désigné dans une procédure d'insolvabilité ouverte à l'égard du même débiteur ou à l'égard d'un débiteur membre du même groupe de sociétés.

**Art. L695-3**

Le tribunal qui a ouvert une procédure d'insolvabilité peut désigner un juge, habiliter le juge-commissaire ou désigner un mandataire de justice pour mettre en œuvre la coopération et la communication entre juridictions et entre juridictions et praticiens de l'insolvabilité.

**Art. L695-4**

Le juge ou le mandataire de justice désigné en application de l'article L. 695-3 communique avec les juridictions et les organes désignés dans le cadre d'une procédure d'insolvabilité ouverte à l'égard du débiteur par la juridiction d'un autre Etat membre par écrit ou par tout moyen de communication électronique qui préserve la sécurité, la confidentialité et la conservation des échanges. L'écrit ou l'enregistrement sont versés au dossier. Le débiteur, le créancier qui a demandé l'ouverture de la procédure, le ministère public, les juridictions qui ont ouvert une procédure à l'encontre du même débiteur et les praticiens de l'insolvabilité désignés par ces juridictions en sont avisés.

**Art. L695-5**

Un décret en Conseil d'Etat précise les conditions d'application du présent chapitre.

##### Chapitre VI : Des dispositions applicables aux départements et régions d'outre-mer

**Art. L696-1**

Pour l'application en Guadeloupe, en Guyane, en Martinique et à la Réunion du titre IX du livre VI, les mots : “ tribunal de commerce spécialement désigné ” sont remplacés par les mots : “ tribunal de commerce territorialement compétent ”.

### LIVRE VII : Des juridictions commerciales et de l'organisation du commerce.

#### TITRE Ier : Du réseau des chambres de commerce et d'industrie.

**Art. L710-1**

Les établissements du réseau des chambres de commerce et d'industrie ont chacun, en leur qualité de corps intermédiaire de l'Etat, une fonction de représentation des intérêts de l'industrie, du commerce et des services auprès des pouvoirs publics ou des autorités étrangères. Assurant l'interface entre les différents acteurs concernés, ils exercent leur activité sans préjudice des missions de représentation conférées aux organisations professionnelles ou interprofessionnelles par les dispositions législatives ou réglementaires en vigueur et des missions menées par les collectivités territoriales dans le cadre de leur libre administration.

Le réseau et, en son sein, chaque établissement contribuent au développement économique, à l'attractivité et à l'aménagement des territoires ainsi qu'au soutien des entreprises et de leurs associations en remplissant, dans des conditions fixées par décret, toute mission de service public et toute mission d'intérêt général directement utiles à l'accomplissement de ses missions. Dans le cadre de ses missions, il veille à l'égalité entre les femmes et les hommes et encourage l'entrepreneuriat féminin.

A cet effet, chaque établissement du réseau peut assurer, par tous moyens, y compris par des prestations de services numériques, et dans le respect, le cas échéant, des schémas sectoriels qui lui sont applicables :

1° Les missions d'intérêt général qui lui sont confiées par les lois et les règlements ;

2° Les missions d'appui, d'accompagnement, de mise en relation et de conseil auprès des créateurs et repreneurs d'entreprises et des entreprises, dans le respect des dispositions législatives et réglementaires en vigueur en matière de droit de la concurrence ;

3° Une mission d'appui et de conseil pour le développement international des entreprises et l'exportation de leur production, en partenariat avec l'agence mentionnée à l'article 50 de la loi n° 2003-721 du 1er août 2003 ;

4° Une mission en faveur de la formation professionnelle initiale ou continue grâce, notamment, aux établissements publics et privés d'enseignement qu'il ou elle crée, gère ou finance ;

5° Une mission de création et de gestion d'équipements, en particulier portuaires et aéroportuaires ;

6° Les missions de nature concurrentielle qui lui ont été confiées par une personne publique ou qui s'avèrent directement utiles pour l'accomplissement de ses autres missions ;

7° Toute mission d'expertise, de consultation ou toute étude demandée par les pouvoirs publics sur une question relevant de l'industrie, du commerce, des services, du développement économique, de la formation professionnelle ou de l'aménagement du territoire, sans préjudice des travaux dont il ou elle pourrait prendre l'initiative.

Le réseau des chambres de commerce et d'industrie se compose de CCI France, des chambres de commerce et d'industrie de région, des chambres de commerce et d'industrie territoriales, des chambres de commerce et d'industrie locales, des chambres de commerce et d'industrie départementales d'Ile-de-France, ainsi que des groupements interconsulaires que peuvent former plusieurs chambres de région ou territoriales entre elles.

CCI France, les chambres de commerce et d'industrie de région, les chambres de commerce et d'industrie territoriales et les groupements interconsulaires sont des établissements publics placés sous la tutelle de l'Etat et administrés par des dirigeants d'entreprise élus. Les chambres de commerce et d'industrie locales, rattachées à une chambre de commerce et d'industrie de région, et les chambres de commerce et d'industrie départementales d'Ile-de-France, rattachées à la chambre de commerce et d'industrie de région Paris-Ile-de-France, sont dépourvues de la personnalité morale.

Par dérogation à la loi n° 52-1311 du 10 décembre 1952 relative à l'établissement obligatoire d'un statut du personnel administratif des chambres d'agriculture, des chambres de commerce et des chambres de métiers, CCI France, les chambres de commerce et d'industrie de région et, par délégation, les chambres de commerce et d'industrie territoriales recrutent des personnels de droit privé pour l'exercice de leurs missions.

Les ressources des établissements publics du réseau sont assurées par :

1° Les produits des impositions de toute nature qui leur sont affectés par la loi et toute autre ressource légale entrant dans leur spécialité ;

2° La vente ou la rémunération de leurs activités ou des services qu'ils gèrent ;

3° Les dividendes et autres produits des participations qu'ils détiennent dans leurs filiales ;

4° Les subventions, dons et legs qui leur sont consentis.

Chacun des établissements du réseau des chambres de commerce et d'industrie tient une comptabilité analytique mise à la disposition des autorités de tutelle et de contrôle afin de justifier que les ressources publiques ont été employées dans le respect des règles de concurrence nationales et européennes.

Dans des conditions définies par décret, les établissements publics du réseau peuvent transiger et compromettre. Ils sont soumis, pour leurs dettes, à la loi n° 68-1250 du 31 décembre 1968 relative à la prescription des créances sur l'Etat, les départements, les communes et les établissements publics.

Ils peuvent, avec l'accord de l'autorité de tutelle, participer à la création et au capital de sociétés civiles et de sociétés par actions dont l'objet social entre dans le champ de leurs missions. Ils peuvent participer dans les mêmes conditions à la création de groupements d'intérêt public ou privé ainsi qu'à toute personne morale de droit public.

##### Chapitre Ier : De l'organisation et des missions du réseau des chambres de commerce et d'industrie

###### Section 1 : Les chambres de commerce et d'industrie  territoriales et départementales d'Ile-de-France

**Art. L711-1**

Les chambres de commerce et d'industrie territoriales sont créées par décret sur la base du schéma directeur mentionné au 2° de l'article L. 711-8. L'acte de création fixe la circonscription de la chambre et son siège ainsi que la chambre de commerce et d'industrie de région à laquelle elle est rattachée. Toute modification est opérée dans les mêmes formes.

La chambre de commerce et d'industrie territoriale se situant dans le périmètre d'une métropole, telle que définie par le code général des collectivités territoriales, peut prendre la dénomination de chambre de commerce et d'industrie métropolitaine. Elle se substitue alors à la chambre de commerce et d'industrie territoriale préexistante. Dans le respect des orientations données par la chambre de commerce et d'industrie de région compétente et dans le cadre des schémas sectoriels régionaux, la chambre de commerce et d'industrie métropolitaine dispose par priorité des compétences prévues pour les chambres de commerce et d'industrie territoriales à l'article L. 710-1 pour animer la vie économique, industrielle et commerciale du bassin de vie correspondant à sa circonscription, sans préjudice des compétences dévolues aux collectivités territoriales. Elle peut agir en tant qu'agence de développement économique de la métropole.

Sous réserve des dispositions du deuxième alinéa, la chambre de commerce et d'industrie métropolitaine est régie par les dispositions relatives aux chambres de commerce et d'industrie territoriales.

Les chambres de commerce et d'industrie territoriales et départementales d'Ile-de-France peuvent procéder à des expérimentations qui doivent être cohérentes avec la stratégie régionale visée au 1° de l'article L. 711-8. Les modalités de cette expérimentation sont définies par décret en Conseil d'Etat.

Les chambres de commerce et d'industrie territoriales sont rattachées aux chambres de commerce et d'industrie de région.

A l'initiative de la chambre de commerce et d'industrie de région autre que la région d'Ile-de-France ou à leur propre initiative, des chambres de commerce et d'industrie territoriales peuvent être réunies en une seule chambre territoriale dans le cadre des schémas directeurs mentionnés au 2° du même article L. 711-8. Elles disparaissent au sein de la nouvelle chambre territoriale ou peuvent devenir des délégations de la chambre territoriale nouvellement formée et ne disposent plus, dans ce cas, du statut d'établissement public.

Si les chambres de commerce et d'industrie territoriales se situent dans le même département ou dans des départements inclus dans une seule et même région, la nouvelle chambre qui résulte de leur union est alors rattachée à la chambre de commerce et d'industrie de région territorialement compétente. Si elles se situent dans des départements limitrophes relevant de plusieurs régions, la nouvelle chambre qui résulte de leur union est rattachée à la chambre de commerce et d'industrie de région dont elles conviennent entre elles ou, à défaut d'un accord, à la région où se situe la chambre territoriale dont le poids économique, mesuré par l'étude économique dont les conditions sont fixées par décret en Conseil d'Etat, est le plus important.

**Art. L711-1-1**

A l'initiative de la chambre de commerce et d'industrie de région autre que la région d'Ile-de-France ou à leur propre initiative, des chambres de commerce et d'industrie territoriales peuvent s'unir à leur chambre de commerce et d'industrie de région de rattachement dans le cadre des schémas directeurs mentionnés au 2° de l'article L. 711-8 ; elles disparaissent au sein de la chambre de commerce et d'industrie de région et ne disposent plus du statut d'établissement public.

Sauf disposition législative ou réglementaire contraire, la chambre de commerce et d'industrie de région exerce, sur l'ensemble de la circonscription de la ou des chambres de commerce et d'industrie territoriales ainsi dissoutes en son sein, les fonctions normalement dévolues aux chambres territoriales.

**Art. L711-2**

Les chambres de commerce et d'industrie territoriales et départementales d'Ile-de-France représentent auprès des pouvoirs publics et des acteurs locaux les intérêts de l'industrie, du commerce et des services de leur circonscription.

Dans les conditions prévues par le code de l'urbanisme, elles sont associées à l'élaboration des schémas de cohérence territoriale et des plans locaux d'urbanisme.

Pour la réalisation d'aménagements commerciaux, les chambres de commerce et d'industrie territoriales peuvent se voir déléguer le droit de préemption par les communes ou les établissements de coopération intercommunale compétents.

**Art. L711-3**

Dans le cadre des orientations données par la chambre de commerce et d'industrie de région compétente, les chambres de commerce et d'industrie territoriales et départementales d'Ile-de-France exercent toute mission de service auprès des entreprises industrielles, commerciales et de services de leur circonscription.

A ce titre :

1° (abrogé)

2° Elles peuvent assurer, en conformité, s'il y a lieu, avec le schéma sectoriel applicable, la maîtrise d'ouvrage de tout projet d'infrastructure ou d'équipement ou gérer tout service concourant à l'exercice de leurs missions ;

3° Elles peuvent, par contrat, être chargées par l'Etat, les collectivités territoriales ou leurs établissements publics, en conformité, s'il y a lieu, avec le schéma sectoriel applicable, de la gestion de toute infrastructure, tout équipement ou service, notamment de transport, qui concourt à l'exercice de leurs missions ;

3° bis Dans les conditions déterminées par décret en Conseil d'Etat et en cas de délégation permanente des chambres de commerce et d'industrie de région, elles procèdent, dans le cadre du 5° du même article L. 711-8, au recrutement des personnels nécessaires au bon fonctionnement de leurs missions opérationnelles et gèrent leur situation personnelle ;

4° Les chambres de commerce et d'industrie territoriales recrutent et gèrent les personnels de droit privé et, le cas échéant, gèrent les personnels de droit public nécessaires au bon accomplissement des services publics industriels et commerciaux, notamment en matière d'infrastructures portuaires et aéroportuaires, qui leur ont été confiés avant la publication de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises.

Elles disposent, dans des conditions fixées par décret en Conseil d'Etat, des moyens budgétaires et en personnels nécessaires au bon accomplissement de leurs missions de proximité et de la faculté de gérer ceux-ci de façon autonome.

Les activités mentionnées aux 2° à 4° du présent article donnent lieu à une comptabilité analytique.

Sous réserve de l'application de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, les chambres de commerce et d'industrie territoriales et départementales d'Ile-de-France créent et tiennent à jour des bases de données économiques des entreprises de leur circonscription nécessaires à leurs missions.

Dans des conditions fixées par décret en Conseil d'Etat, les chambres de commerce et d'industrie territoriales et départementales d'Ile-de-France reçoivent de l'organisme unique mentionné au deuxième alinéa de l'article L. 123-33 du présent code les informations nécessaires à l'exercice de leurs missions, permettant notamment d'identifier les entreprises de leur circonscription et d'entrer en contact avec celles-ci. Les chambres de commerce et d'industrie territoriales et départementales d'Ile-de-France peuvent communiquer à tout intéressé, à titre gratuit ou onéreux, des listes d'entreprises d'un même type ou d'un même secteur d'activité. Toutefois, elles ne peuvent communiquer des relevés individuels d'informations portant sur ces entreprises et fournies par l'organisme unique mentionné au même deuxième alinéa.

**Art. L711-4**

Les chambres de commerce et d'industrie territoriales et les chambres de commerce et d'industrie départementales d'Ile-de-France peuvent, seules ou en collaboration avec d'autres partenaires, dans le cadre des schémas sectoriels mentionnés au 3° de l'article L. 711-8, créer et gérer des établissements de formation professionnelle initiale et continue dans les conditions prévues par les articles L. 443-1 et L. 753-1 du code de l'éducation pour la formation initiale et, pour la formation continue, dans le respect des dispositions du titre V du livre III de la sixième partie du code du travail qui leur sont applicables.

Dans l'exercice des compétences mentionnées au premier alinéa du présent article, les chambres de commerce et d'industrie territoriales peuvent créer et gérer des écoles dénommées établissements d'enseignement supérieur consulaire, dans les conditions prévues à la section 5 du présent chapitre.

###### Section 2 : Les chambres de commerce et d'industrie de région

**Art. L711-6**

Dans chaque région, il est créé par décret une chambre de commerce et d'industrie de région. La circonscription de la chambre de commerce et d'industrie de région est la région ou, en Corse, le ressort de la collectivité territoriale. Son siège est fixé par décret, après avis des chambres territoriales et départementales d'Ile-de-France rattachées.

Dans les régions où il n'existe qu'une seule chambre de commerce et d'industrie territoriale, le même établissement public exerce les missions attribuées aux chambres de commerce et d'industrie de région et aux chambres de commerce et d'industrie territoriales. Il est dénommé chambre de commerce et d'industrie de région.

Toutefois, il peut être créé par décret une chambre de commerce et d'industrie de région englobant deux ou plusieurs régions. Son siège est fixé par le décret de création après avis conforme des chambres de commerce et d'industrie territoriales qui lui sont rattachées.

**Art. L711-7**

Les chambres de commerce et d'industrie de région exercent au sein de leur circonscription l'ensemble des missions du réseau des chambres de commerce et d'industrie prévu à l'article L. 710-1.

A ce titre :

1° Elles sont consultées par le conseil régional sur tout dispositif d'assistance aux entreprises dont la région envisage la création ;

2° Elles sont associées à l'élaboration du schéma régional d'aménagement et de développement du territoire ;

3° Elles sont associées, dans les conditions prévues par le code de l'urbanisme, à l'élaboration des schémas de cohérence territoriale lorsque ces schémas excèdent la circonscription d'une chambre territoriale ou départementale d'Ile-de-France ;

4° Elles peuvent assurer la maîtrise d'ouvrage de tout projet d'infrastructure ou d'équipement, notamment de transport, et gérer tout service concourant à l'exercice de leurs missions ; elles peuvent également être chargées de réaliser de tels projets par contrat avec l'Etat, la région, les autres collectivités territoriales de la circonscription régionale ou leurs établissements publics.

Pour les missions relevant du développement économique des régions telles que définies au chapitre Ier bis du titre V du livre II de la quatrième partie du code général des collectivités territoriales, les chambres de commerce et d'industrie de région peuvent agir en tant qu'agences de développement économique desdites régions.

Les activités mentionnées au 4° donnent lieu à une comptabilité analytique.

**Art. L711-8**

Les chambres de commerce et d'industrie de région encadrent et soutiennent les activités des chambres territoriales et départementales d'Ile-de-France qui leur sont rattachées. Elles définissent une stratégie régionale pour l'activité du réseau dans leur circonscription, compatible avec le schéma régional de développement économique, d'innovation et d'internationalisation prévu à l'article L. 4251-13 du code général des collectivités territoriales. La compatibilité de cette stratégie avec ce schéma est garantie par la signature des conventions prévues à l'article L. 4251-18 du même code. Dans des conditions définies par décret, les chambres de commerce et d'industrie de région exercent leur activité en valorisant les compétences existant dans les chambres de commerce et d'industrie territoriales ou dans les chambres de commerce et d'industrie départementales d'Ile-de-France de leur circonscription.

A ce titre, elles :

1° Elaborent et votent, à la majorité des deux tiers des membres présents ou représentés, la stratégie régionale et le schéma régional d'organisation des missions opposable aux chambres de commerce et d'industrie de leur circonscription ainsi que, chaque année, à la majorité des membres présents ou représentés, le budget nécessaire à la mise en œuvre de cette stratégie et de ce schéma ;

2° Etablissent, dans des conditions fixées par décret en Conseil d'Etat, un schéma directeur opposable qui définit le nombre et la circonscription des chambres territoriales locales et départementales d'Ile-de-France dans leur circonscription en tenant compte de l'organisation des collectivités territoriales en matière de développement et d'aménagement économique de la viabilité économique et de l'utilité pour leurs ressortissants des chambres territoriales, ainsi que du maintien des services de proximité d'appui aux entreprises dans les départements et les bassins économiques ;

3° Adoptent, dans des domaines d'activités ou d'équipements définis par décret, des schémas sectoriels destinés à encadrer les projets des chambres de commerce et d'industrie territoriales ;

4° Répartissent entre les chambres de commerce et d'industrie qui leur sont rattachées le produit des impositions qu'elles reçoivent, après déduction de leur propre quote-part. Cette répartition est faite en conformité avec la convention d'objectifs et de moyens mentionnée à l'article L. 712-2 du présent code, les schémas sectoriels, le schéma régional d'organisation des missions et doit permettre à chaque chambre de commerce et d'industrie d'assurer ses missions de proximité ;

5° Dans des conditions déterminées par décret en Conseil d'Etat, recrutent les personnels de droit privé et les affectent auprès des chambres de commerce et d'industrie territoriales ; mettent à disposition des chambres de commerce et d'industrie territoriales les agents publics, dont ceux soumis au statut prévu par la loi n° 52-1311 du 10 décembre 1952 relative à l'établissement obligatoire d'un statut du personnel administratif des chambres d'agriculture, des chambres de commerce et des chambres de métiers, après avis de leur président ; gèrent leur situation conventionnelle et contractuelle ou statutaire. Les dépenses de rémunération des personnels ainsi mis à disposition constituent des dépenses obligatoires des chambres de commerce et d'industrie territoriales et sont des recettes des chambres de commerce et d'industrie de région concernées ;

6° Assurent, au bénéfice des chambres de commerce et d'industrie territoriales qui leur sont rattachées, des fonctions d'appui et de soutien ainsi que toute autre mission pouvant faire l'objet d'une mutualisation et figurant dans le schéma régional d'organisation des missions, dans des conditions et des domaines précisés par décret en Conseil d'Etat ;

7° Abondent, dans des conditions et limites définies par décret, le budget, au-delà du budget voté, d'une chambre de commerce et d'industrie territoriale et départementale d'Ile-de-France qui leur est rattachée pour subvenir à des dépenses exceptionnelles ou faire face à des circonstances particulières ;

8° Peuvent passer, pour leur propre compte ou, dans leur circonscription, pour celui de tout ou partie des chambres du réseau, des marchés ou des accords-cadres. Elles peuvent assurer la fonction de centrale d'achat au sens du code des marchés publics pour le compte des chambres territoriales ou départementales de leur circonscription ;

9° Etablissent, après chaque renouvellement général, avec les chambres de métiers et de l'artisanat de niveau régional, un plan des actions ayant vocation à être mutualisées dans l'intérêt des entreprises de leur ressort.

**Art. L711-9**

Les chambres de commerce et d'industrie de région élaborent, en cohérence avec le contrat de plan régional de développement des formations et de l'orientation professionnelles, un schéma régional en matière de formation professionnelle qui a vocation à être décliné au sein des chambres de commerce et d'industrie territoriales et départementales d'Ile-de-France afin de tenir compte des spécificités locales.

Dans l'exercice des compétences mentionnées au premier alinéa, les chambres de commerce et d'industrie de région peuvent créer et gérer des écoles dénommées établissements d'enseignement supérieur consulaire, dans les conditions prévues à la section 5 du présent chapitre.

Elles peuvent, seules ou en collaboration avec d'autres partenaires, créer et gérer des établissements de formation initiale et continue dans les conditions prévues par les articles L. 443-1 et L. 753-1 du code de l'éducation pour la formation initiale et, pour la formation continue, dans le respect des dispositions du titre V du livre III de la sixième partie du code du travail qui leur sont applicables, dans le respect du droit à la concurrence et sous réserve de la tenue d'une comptabilité analytique.

**Art. L711-10**

I. — Par dérogation au premier alinéa de l'article L. 711-7, une chambre de commerce et d'industrie de région peut, par convention, confier à une chambre de commerce et d'industrie territoriale ou départementale d'Ile-de-France qui lui est rattachée :

1° La maîtrise d'ouvrage de tout projet d'infrastructure ou d'équipement et la gestion de tout service prévu au 4° de l'article L. 711-7 ;

2° L'administration de tout établissement de formation initiale ou de tout établissement de formation professionnelle continue.

Une chambre de commerce et d'industrie de région peut en outre, par convention, confier à une chambre de commerce et d'industrie territoriale ou départementale d'Ile-de-France qui lui est rattachée tout ou partie des fonctions mentionnées au 6° de l'article L. 711-8, à l'exception de la gestion des agents de droit public sous statut.

II. — Par convention et, s'il y a lieu, en conformité avec le schéma sectoriel applicable, une chambre de commerce et d'industrie territoriale ou départementale d'Ile-de-France peut transférer à la chambre de commerce et d'industrie de région à laquelle elle est rattachée ou à une autre chambre de commerce et d'industrie territoriale ou départementale d'Ile-de-France rattachée à la même chambre de commerce et d'industrie de région un service, une activité ou un équipement antérieurement géré par elle.

III. — Les conventions mentionnées aux I et II prévoient les transferts de biens, de ressources et de droits de propriété intellectuelle nécessaires à l'exercice de la mission ou de l'équipement confié ou transféré, ainsi que les compensations financières correspondantes.

Les transferts mentionnés au premier alinéa du présent III sont exonérés de droits et taxes.

###### Section 3 : La chambre de commerce et d'industrie de région Paris - Ile-de-France

**Art. L711-11**

Il est créé une chambre de commerce et d'industrie dénommée " chambre de commerce et d'industrie de région Paris-Ile-de-France " dont la circonscription correspond à l'ensemble de la région d'Ile-de-France.

Les chambres de commerce et d'industrie ainsi que les délégations existant dans la région d'Ile-de-France sont rattachées à la chambre de commerce et d'industrie de région Paris-Ile-de-France en tant que chambres de commerce et d'industrie départementales d'Ile-de-France ne disposant pas du statut juridique d'établissement public.

Toutefois, par dérogation aux dispositions prévues au deuxième alinéa, les chambres de commerce et d'industrie de la Seine-et-Marne et de l'Essonne peuvent décider de conserver le statut juridique d'établissement public dans des conditions définies par décret. Elles deviennent alors des chambres de commerce et d'industrie territoriales et exercent la totalité des compétences prévues par les articles L. 711-1 à L. 711-4.

**Art. L711-12**

Les membres de la chambre de commerce et d'industrie de région Paris - Ile-de-France et les membres des chambres de commerce et d'industrie départementales d'Ile-de-France sont respectivement élus dans les mêmes conditions que les membres des chambres de commerce et d'industrie de région et les membres des chambres de commerce et d'industrie territoriales.

**Art. L711-13**

Les présidents des chambres de commerce et d'industrie départementales d'Ile-de-France sont membres de CCI France. Ils sont de droit membres du bureau de la chambre de commerce et d'industrie de région Paris - Ile-de-France.

**Art. L711-14**

La chambre de commerce et d'industrie de région Paris-Ile-de-France exerce la totalité des compétences dévolues à toute chambre de commerce et d'industrie de région.

Les chambres de commerce et d'industrie départementales d'Ile-de-France exercent les missions de proximité dévolues à toute chambre de commerce et d'industrie territoriale, conformément aux articles L. 711-1 à L. 711-4, dans le respect des orientations définies par l'assemblée générale de la chambre de commerce et d'industrie de région Paris-Ile-de-France.

###### Section 4 : CCI France

**Art. L711-15**

CCI France est l'établissement public, placé à la tête du réseau défini à l'article L. 710-1, seul établissement du réseau habilité à représenter auprès de l'Etat et de l'Union européenne ainsi qu'au plan international les intérêts nationaux de l'industrie, du commerce et des services.

Son organe délibérant est constitué des présidents en exercice des chambres de commerce et d'industrie départementales d'Ile-de-France, des chambres de commerce et d'industrie territoriales, des chambres des collectivités d'outre-mer régies par l'article 74 de la Constitution et de la Nouvelle-Calédonie, et des chambres de commerce et d'industrie de région.

Le financement des dépenses relatives aux projets de portée nationale intéressant l'ensemble du réseau des chambres de commerce et d'industrie adoptés par délibération de CCI France constituent pour les établissements du réseau des dépenses obligatoires.

Les modalités de répartition de ces dépenses sont déterminées par voie réglementaire.

**Art. L711-16**

CCI France assure l'animation de l'ensemble du réseau des chambres de commerce et d'industrie.

A ce titre :

1° Elle élabore la stratégie nationale du réseau des chambres de commerce et d'industrie ;

2° Elle adopte les normes d'intervention pour les établissements membres du réseau et s'assure du respect de ces normes ;

3° Elle développe une offre nationale de services mise en œuvre, éventuellement avec des adaptations locales, par chaque chambre de commerce et d'industrie de région. Elle gère les projets de portée nationale intéressant le réseau et elle peut en confier la maîtrise d'ouvrage à un autre établissement du réseau ;

4° Elle propose aux chambres territoriales, départementales d'Ile-de-France et de région des fonctions de soutien dans les domaines technique, juridique et financier, ainsi que dans celui de la communication institutionnelle ;

5° Elle peut passer, pour son propre compte ou pour celui de tout ou partie des chambres du réseau, des marchés ou des accords-cadres. Elle peut assurer la fonction de centrale d'achat au sens du code des marchés publics pour le compte de tout ou partie des chambres de région, des chambres territoriales et départementales d'Ile-de-France ;

6° Elle définit et suit la mise en œuvre de la politique générale du réseau en matière de gestion des personnels des chambres et met en place une gestion prévisionnelle des emplois et des compétences au niveau national. Elle anime et préside l'instance nationale représentative du personnel. Dans les conditions prévues à l'article L. 712-11 du présent code et dans les matières définies à l'article L. 2221-1 du code du travail, CCI France négocie et signe les conventions et accords collectifs applicables aux personnels des chambres de commerce et d'industrie. CCI France peut négocier dans les matières relevant des conventions et accords d'entreprises et par dérogation, dans celles mentionnées aux articles L. 1242-2, L. 1251-6, L. 2253-1, L. 4625-2, L. 5121-4 et L. 6321-10 du même code. Ces conventions et accords collectifs fixent les thèmes dans lesquels une négociation peut être engagée au niveau régional. Ils sont soumis à un agrément dans des conditions fixées par décret en Conseil d'Etat s'ils ont un impact sur les rémunérations. Elle peut mettre en place un système d'intéressement aux résultats ainsi qu'un dispositif d'épargne volontaire et de retraite supplémentaire à cotisations définies et réparties entre l'employeur et l'agent ;

Elle détermine les conditions de recrutement et de rémunération des directeurs généraux sous contrat de droit privé, la procédure et les conditions de cessation de leurs fonctions ainsi que les modalités de leur indemnisation en cas de rupture de la relation de travail. Pour les directeurs généraux qui ont la qualité d'agent public, ces mêmes règles sont fixées par décret pris après avis de CCI France ;

Chaque directeur général de chambre de commerce et d'industrie territoriale ou de chambre de commerce et d'industrie de région est nommé après avis du président de CCI France, dans des conditions fixées par décret en Conseil d'Etat. Ce dernier rend également un avis préalable sur toute décision de rupture de la relation de travail d'un directeur général à l'initiative de l'employeur ;

7° Elle peut diligenter ou mener des audits, à son initiative ou à la demande d'un établissement public du réseau, relatifs au fonctionnement ou à la situation financière de chambres du réseau, dont les conclusions sont transmises aux chambres concernées et à l'autorité de tutelle. Certaines des recommandations formulées, soumises à une procédure contradictoire, peuvent s'imposer aux chambres auditées, dans des conditions fixées par décret en Conseil d'Etat ;

8° Elle coordonne les actions du réseau avec celles des chambres de commerce et d'industrie françaises à l'étranger. A ce titre, s'appuyant notamment sur les données économiques recueillies par les différentes chambres du réseau, elle identifie les entreprises qui présentent les meilleures perspectives en termes d'exportation et, en conséquence, les aide de manière spécifique à développer leurs activités à l'international en partenariat avec l'agence mentionnée à l'article 50 de la loi n° 2003-721 du 1er août 2003 ;

9° Elle peut constituer, à la demande des chambres du réseau, une instance de conciliation pour les différends opposant plusieurs chambres entre elles avant un recours en justice. Cette fonction de conciliation est exercée à titre gracieux ;

10° Elle répartit entre les chambres de commerce et d'industrie de région le produit de la taxe prévue à l'article 1600 du code général des impôts, après avoir déduit la quote-part nécessaire au financement de son fonctionnement, de ses missions et des projets de portée nationale. Le montant minimal de cette quote-part est fixé par arrêté du ministre de tutelle. Après détermination et déduction de cette quote-part, la répartition entre les chambres de commerce et d'industrie de région tient compte des objectifs fixés dans le cadre des conventions d'objectifs et de moyens mentionnées à l'article L. 712-2 du présent code et des résultats de leur performance, des décisions prises par l'assemblée générale de CCI France et de leur réalisation, des besoins des chambres pour assurer leurs missions, de leur poids économique tel que défini à l'article L. 713-13 et en assurant la péréquation nécessaire entre les chambres de commerce et d'industrie, notamment pour tenir compte des particularités locales. Cette répartition est adoptée chaque année par l'assemblée générale de CCI France à la majorité simple des membres présents ou représentés ;

11° Elle établit un inventaire et une définition de la stratégie immobilière du réseau des chambres de commerce et d'industrie. Cet inventaire fait l'objet d'un suivi régulier.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

###### Section 5 : Les écoles des chambres de commerce et d'industrie territoriales et des chambres de commerce et d'industrie de région

**Art. L711-17**

Les établissements d'enseignement supérieur consulaire sont des personnes morales de droit privé régies par les dispositions législatives applicables aux sociétés anonymes, dans la mesure où elles ne sont pas contraires aux dispositions spécifiques qui les régissent.

Les chambres de commerce et d'industrie territoriales et les chambres de commerce et d'industrie de région détiennent, directement ou indirectement, seules ou conjointement, le cas échéant avec un ou plusieurs groupements interconsulaires, la majorité du capital et des droits de vote à l'assemblée générale de ces établissements. Aucun autre actionnaire ou groupe d'actionnaires, agissant seul ou de concert, ne peut détenir, directement ou indirectement, plus de 33 % des droits de vote à l'assemblée générale de ces établissements.

Les régions intéressées, seules ou, dans le cadre d'une convention, avec d'autres collectivités territoriales et leurs groupements, peuvent prendre une participation au capital des établissements d'enseignement supérieur consulaire.

Le cas échéant, et par dérogation à l'article L. 225-20, la responsabilité civile des représentants des collectivités territoriales au conseil d'administration d'un établissement d'enseignement supérieur consulaire incombe à la collectivité territoriale ou au groupement dont ils sont mandataires.

Les élus locaux agissant en tant que mandataires des collectivités territoriales ou de leurs groupements au sein du conseil d'administration ou du conseil de surveillance des établissements d'enseignement supérieur consulaire et exerçant les fonctions de membre du conseil d'administration ou du conseil de surveillance ne sont pas considérés comme des entrepreneurs de services municipaux, départementaux ou régionaux au sens des articles L. 207, L. 231 et L. 343 du code électoral et non plus considérés comme étant intéressés à l'affaire au sens de l'article L. 2131-11 du code général des collectivités territoriales, lorsque la collectivité ou le groupement délibère sur ses relations avec l'établissement d'enseignement supérieur consulaire. Les élus locaux ne peuvent participer aux commissions d'appels d'offres lorsque l'établissement d'enseignement supérieur consulaire dont ils sont membres est candidat à l'attribution d'un marché public.

Sous réserve de l'article L. 443-1 du code de l'éducation, les établissements d'enseignement supérieur consulaire sont habilités à exercer en France et à l'étranger, sous réserve de l'accord des gouvernements intéressés, eux-mêmes et par l'intermédiaire de filiales ou participations, toutes activités qui se rattachent, directement ou indirectement, à leurs missions et à leurs activités, définies par la convention mentionnée à l'article L. 711-19 du présent code, ainsi que toute autre activité prévue par leurs statuts.

Lorsqu'un établissement d'enseignement supérieur consulaire a réalisé un bénéfice distribuable, au sens du premier alinéa de l'article L. 232-11, il est affecté à la constitution de réserves.

Les statuts des établissements d'enseignement supérieur consulaire sont approuvés par arrêté des ministres chargés de l'enseignement supérieur, du commerce et de l'industrie.

**Art. L711-18**

Le conseil d'administration ou de surveillance d'un établissement d'enseignement supérieur consulaire est composé de douze à vingt-quatre membres, dont au moins un représentant des étudiants, au moins trois membres élus, dont deux par les personnels enseignants et un par les autres catégories de personnel, y compris, le cas échéant, les personnels mis à la disposition de l'établissement en application du V de l'article 43 de la loi n° 2014-1545 du 20 décembre 2014 relative à la simplification de la vie des entreprises et, le cas échéant, le doyen du corps professoral ou toute personne exerçant des fonctions analogues. L'élection est régie par les six derniers alinéas de l'article L. 225-28. Un décret en Conseil d'Etat précise les conditions requises pour être électeur et éligible.

La représentation du comité d'entreprise auprès de ces conseils est assurée par un membre titulaire du comité désigné par ce dernier.

Les membres élus de ces organes ne peuvent recevoir aucune rémunération au titre de leurs fonctions. Le remboursement des frais est autorisé, sur justification.

**Art. L711-19**

Les chambres de commerce et d'industrie territoriales et les chambres de commerce et d'industrie de région définissent par convention leurs relations avec les établissements d'enseignement supérieur consulaire qu'elles ont constitués, ensemble ou séparément. Les articles L. 225-40 et L. 225-88 ne sont pas applicables à la convention. Un décret en Conseil d'Etat précise les stipulations que doit comporter la convention.

Les chambres de commerce et d'industrie territoriales et les chambres de commerce et d'industrie de région conservent la disposition à titre gratuit des signes distinctifs utilisés par les établissements d'enseignement supérieur consulaire ou qui leur sont cédés.

**Art. L711-20**

Les représentants du personnel aux comités d'entreprise des établissements d'enseignement supérieur consulaire sont élus sur des listes établies par les organisations syndicales pour chaque collège. Les comités comprennent les trois collèges suivants :

1° Le collège des ouvriers et employés ;

2° Le collège des ingénieurs, chefs de service, techniciens, agents de maîtrise et assimilés ;

3° Le collège des enseignants.

L'article L. 2324-11 et le deuxième alinéa de l'article L. 2324-12 du code du travail ne sont pas applicables à ces comités.

Par dérogation aux articles L. 2327-4 et L. 2327-5 du même code, en cas de constitution de comités d'établissement et d'un comité central d'entreprise conformément à l'article L. 2327-1 dudit code, chaque comité d'établissement au sein duquel il existe un collège du personnel enseignant est représenté au sein du comité central d'entreprise par au moins un délégué titulaire et un délégué suppléant issus de ce collège.

**Art. L711-21**

Les agents de droit public mis à la disposition d'un établissement d'enseignement supérieur consulaire choisissent s'ils exercent leur droit de vote et de candidature aux élections des représentants du personnel aux commissions paritaires régionales auprès des chambres de commerce et d'industrie régionales ou aux élections de délégués du personnel et du comité d'entreprise au sein de l'établissement d'enseignement supérieur consulaire. Dans ce dernier cas, ils sont électeurs et éligibles aux élections de délégués du personnel et du comité d'entreprise dans les mêmes conditions que les salariés de l'établissement d'enseignement supérieur consulaire. Pour la condition relative à l'ancienneté, est prise en compte l'ancienneté cumulée au sein de la chambre de commerce et d'industrie et au sein de l'établissement d'enseignement supérieur consulaire.

###### Section 6 : Les chambres de commerce et d'industrie locales des chambres de commerce et d'industrie de région 


**Art. L711-22**

A l'initiative de la chambre de commerce et d'industrie de région ou à sa propre initiative, une chambre de commerce et d'industrie territoriale existant dans une région autre que la région Ile-de-France ou une région d'outre-mer peut, dans le cadre du schéma directeur mentionné à l'article L. 711-8, être rattachée à sa chambre de commerce et d'industrie de région en tant que chambre de commerce et d'industrie locale ne disposant pas du statut juridique d'établissement public.

**Art. L711-23**

Les membres de la chambre de commerce et d'industrie de région et les membres des chambres de commerce et d'industrie locales sont élus dans les mêmes conditions que, respectivement, les membres des chambres de commerce et d'industrie de région et les membres des chambres de commerce et d'industrie territoriales.

**Art. L711-24**

Les présidents des chambres de commerce et d'industrie locales sont membres de l'assemblée des chambres françaises de commerce et d'industrie. Ils sont de droit membres du bureau de la chambre de commerce et d'industrie de région de rattachement.

**Art. L711-25**

Les chambres de commerce et d'industrie locales exercent les missions de proximité dévolues à toute chambre de commerce et d'industrie territoriale, conformément aux articles L. 711-1 à L. 711-4, dans le respect des orientations définies par l'assemblée générale de la chambre de commerce et d'industrie de région et en conformité avec les schémas sectoriels mentionnés à l'article L. 711-8.

##### Chapitre II : De l'administration des établissements du réseau des chambres de commerce et d'industrie

**Art. L712-1**

Dans chaque établissement public du réseau, l'assemblée générale des membres élus détermine les orientations et le programme d'action de l'établissement. A cette fin, elle délibère sur toutes les affaires relatives à l'objet de celui-ci, notamment le budget, les comptes et le règlement intérieur. Elle peut déléguer aux autres instances de l'établissement des compétences relatives à son administration et à son fonctionnement courant.

Le président est le représentant légal de l'établissement. Il en est l'ordonnateur et est responsable de sa gestion. Il en préside l'assemblée générale et les autres instances délibérantes. Un décret en Conseil d'Etat détermine les conditions dans lesquelles lui sont appliquées les dispositions de l'article 7 de la loi n° 84-834 du 13 septembre 1984 relative à la limite d'âge dans la fonction publique et le secteur public. Les fonctions de trésorier sont exercées par un membre de l'assemblée générale.

L'assemblée de la chambre de commerce et d'industrie territoriale élit son président parmi ceux de ses membres qui ont été élus à la chambre de commerce et d'industrie de région. Si le président en exercice est élu président de la chambre de commerce et d'industrie de région, il quitte la présidence de la chambre territoriale.

Le président de chaque chambre de commerce et d'industrie territoriale est de droit vice-président de la chambre de région à laquelle elle est rattachée.

Le président élu de CCI France quitte la présidence d'une chambre territoriale, d'une chambre départementale d'Ile-de-France ou d'une chambre de région.

Le décompte des votes à CCI France s'effectue dans des conditions fixées par décret en Conseil d'Etat.

**Art. L712-2**

Un contrat d'objectifs et de performance associant l'Etat, représenté par le ministre de tutelle, et CCI France fixe notamment les missions prioritaires du réseau des chambres de commerce et d'industrie financées par la taxe pour frais de chambres. Ce contrat d'objectifs et de performance contient des indicateurs d'activité, de performance et de résultats quantifiés adaptés aux priorités retenues.

Des conventions d'objectifs et de moyens conclues entre l'Etat, les chambres de commerce et d'industrie de région et CCI France sont établies en conformité avec ce contrat national. Leur bilan annuel est consolidé par CCI France.

Ce contrat et ces conventions servent de base à la répartition de la taxe pour frais de chambres telle que prévue aux articles L. 711-8 et L. 711-16. Le non-respect des mesures prévues dans le contrat d'objectifs et de performance qui sont déclinées dans les conventions d'objectifs et de moyens peut justifier une modulation du montant de la taxe pour frais de chambres.

Un décret en Conseil d'Etat précise les conditions dans lesquelles sont conclues ce contrat et ces conventions.

**Art. L712-6**

Les établissements publics du réseau sont tenus de nommer au moins un commissaire aux comptes et, lorsque les conditions définies au troisième alinéa du I de l'article L. 821-40 sont réunies, un suppléant choisis sur la liste mentionnée à l'article L. 821-13, qui exercent leurs fonctions dans les conditions prévues par les dispositions des livres II et VIII sous réserve des règles qui leur sont propres. Les commissaires aux comptes, désignés dans le respect des dispositions du code des marchés publics, sont nommés par l'assemblée générale sur proposition du président. Les conditions dans lesquelles chaque établissement du réseau publie et transmet à l'autorité de tutelle un bilan, un compte de résultat et une annexe sont déterminées par voie réglementaire.

Les peines prévues par l'article L. 242-8 sont applicables aux dirigeants qui n'auront pas, chaque année, établi un bilan, un compte de résultat et une annexe.

Les chambres de commerce et d'industrie de région auxquelles sont rattachées des chambres de commerce et d'industrie territoriales établissent et publient chaque année des comptes combinés dans le respect des dispositions législatives et réglementaires en vigueur. Ces comptes sont transmis à CCI France.

**Art. L712-7**

L'autorité compétente veille au fonctionnement régulier des établissements du réseau. Elle assiste de droit à leurs instances délibérantes. Certaines délibérations sont soumises à son approbation dans des conditions fixées par voie réglementaire.

L'autorité compétente peut autoriser un établissement public du réseau à se retirer d'un syndicat mixte si le maintien de sa participation dans ce syndicat compromet la situation financière de cet établissement.

**Art. L712-8**

Lorsque le budget prévisionnel d'un établissement ou le budget exécuté au cours de l'exercice écoulé fait apparaître un déficit non couvert par les excédents disponibles, que des dépenses obligatoires n'ont pas été inscrites au budget ou n'ont pas été mandatées, ou que des dysfonctionnements graves, mettant en péril l'équilibre financier de l'établissement, sont constatés, l'autorité compétente, après application d'une procédure contradictoire, arrête le budget et peut confier au directeur départemental des finances publiques les fonctions de trésorier.

**Art. L712-9**

Tout membre élu d'un établissement public du réseau peut être suspendu ou déclaré démissionnaire d'office par l'autorité compétente, après procédure contradictoire, en cas de faute grave dans l'exercice de ses fonctions.

Lorsque les circonstances compromettent le fonctionnement d'un établissement, l'autorité compétente peut prononcer la suspension de son bureau ou de son assemblée générale et nommer une commission provisoire.

Au besoin, il est recouru à la dissolution du bureau ou de l'assemblée générale de l'établissement par décision de l'autorité compétente.

Une chambre de commerce et d'industrie territoriale dont l'assemblée générale a été dissoute peut être transformée, par décret, en chambre de commerce et d'industrie locale sans que cette transformation ait été préalablement prévue dans le schéma directeur de la chambre de commerce et d'industrie de région après consultation du président de la chambre de commerce et d'industrie de région à laquelle la chambre est rattachée et du président de CCI France.

**Art. L712-10**

Tout établissement du réseau est tenu d'accorder sa protection au président, au trésorier, à l'élu les suppléant ou ayant reçu une délégation de leur part ou à un ancien élu ayant quitté ces fonctions, lorsque la personne en cause fait l'objet de poursuites pénales à l'occasion de faits n'ayant pas le caractère de faute détachable de l'exercice de ses fonctions.

Cette protection est également due du fait des violences, menaces ou outrages dont les mêmes personnes peuvent être victimes à l'occasion ou du fait de leurs fonctions et comporte l'obligation de réparer, le cas échéant, le préjudice qui en résulte.

L'établissement est subrogé aux droits de la victime pour obtenir des auteurs de ces infractions la restitution des sommes versées à l'élu ou ancien élu intéressé.

**Art. L712-11**

Le livre Ier de la deuxième partie du code du travail est applicable à l'ensemble des personnels de droit public et de droit privé des chambres de commerce et d'industrie, à l'exception du chapitre IV du titre IV du même livre Ier et des dispositions non applicables au personnel de droit public.

Les dispositions relatives aux relations collectives de travail prévues par la deuxième partie du code du travail ainsi que celles relatives à la santé et la sécurité au travail prévues par la quatrième partie du même code s'appliquent à l'ensemble des personnels de droit public et de droit privé employés directement par les chambres de commerce et d'industrie. Les adaptations et les exceptions rendues nécessaires, pour les agents de droit public, du fait des règles d'ordre public et des principes généraux qui leur sont applicables sont prévues par un décret en Conseil d'Etat, pris après avis de l'instance nationale représentative du personnel.

Les conventions et accords collectifs mentionnés au 6° de l'article L. 711-16 sont négociés et signés par le président de CCI France, dans le respect des orientations fixées par son comité directeur, pour le compte de CCI France et pour celui des chambres de commerce et d'industrie de région, dans les conditions prévues à l'article L. 2232-12 du code du travail.

Les modalités de dépôt de ces conventions et accords sont celles prévues à la section 3 du chapitre Ier du titre III du livre II de la deuxième partie du même code.

Lorsque ces conventions et accords le prévoient, leurs stipulations se substituent, selon le cas, aux dispositions du statut du personnel administratif des chambres de commerce et d'industrie ou aux stipulations des accords nationaux ou régionaux ayant le même objet.

La représentativité des organisations syndicales au niveau national est appréciée conformément aux règles définies aux articles L. 2122-1 à L. 2122-3 dudit code, par addition de l'ensemble des suffrages exprimés lors des élections de leurs comités sociaux et économiques par les personnels employés directement par CCI France et les chambres de commerce et d'industrie de région.

Des élections partielles peuvent être organisées dans les conditions prévues à l'article L. 2314-10 du même code.

Les résultats obtenus lors de telles élections ne peuvent avoir pour effet de modifier la mesure de la représentativité calculée lors des dernières élections générales. Celle-ci est établie pour toute la durée du cycle électoral.

**Art. L712-11-1**

Sans préjudice des dispositions législatives particulières, lorsqu'une personne de droit privé ou de droit public reprend tout ou partie de l'activité d'une chambre de commerce et d'industrie, quelle que soit la qualification juridique de la transformation de ladite activité, elle propose aux agents de droit public employés par cette chambre pour l'exercice de cette activité un contrat de droit privé ou un engagement de droit public.

Le contrat de travail ou l'engagement proposé reprend les éléments essentiels du contrat ou de l'engagement dont l'agent de droit public est titulaire, en particulier ceux qui concernent la rémunération. Les services accomplis au sein de la chambre de commerce et d'industrie sont assimilés à des services accomplis au sein de la personne privée ou publique d'accueil.

En cas de refus de l'agent public d'accepter le contrat ou l'engagement, la chambre de commerce et d'industrie employeur applique, selon des modalités prévues par décret, les dispositions relatives à la rupture de la relation de travail prévues par le statut du personnel administratif des chambres de commerce et d'industrie mentionné à l'article 1er de la loi n° 52-1311 du 10 décembre 1952 relative à l'établissement obligatoire d'un statut du personnel administratif des chambres d'agriculture, des chambres de commerce et des chambres de métiers.

**Art. L712-12**

Un décret en Conseil d'Etat précise les conditions d'application du présent chapitre, en particulier les règles de fonctionnement administratif et financier des établissements du réseau ainsi que les modalités de la tutelle exercée par l'Etat.

##### Chapitre III : De l'élection des membres des chambres de commerce et d'industrie territoriales et des chambres de commerce et d'industrie de région

###### Section 1 : De l'élection des membres des chambres de commerce et d'industrie territoriales et de région

**Art. L713-1**

I. — Les membres des chambres de commerce et d'industrie territoriales et de région sont élus pour cinq ans.

Nul ne peut exercer la fonction de président d'un établissement public du réseau des chambres de commerce et d'industrie plus de quinze ans, quel que soit le nombre des mandats accomplis. Toutefois, un élu qui atteint sa quinzième année de mandat de président au cours d'une mandature continue d'exercer celui-ci jusqu'à son terme.

Pour l'élection des membres de chambres de commerce et d'industrie territoriales et des membres de chambres de commerce et d'industrie de région, la circonscription de vote est la circonscription de la chambre de commerce et d'industrie territoriale. Chaque électeur, au titre des deux élections précitées, vote dans sa catégorie et, éventuellement, sous-catégorie professionnelles déterminées en application de l'article L. 713-11.

II. — Sont électeurs aux élections des membres des chambres de commerce et d'industrie territoriales et de région :

1° A titre personnel :

a) Les commerçants immatriculés au registre du commerce et des sociétés dans la circonscription de la chambre de commerce et d'industrie, sous réserve, pour les associés en nom collectif et les associés commandités, des dispositions du III de l'article L. 713-2 ;

b) Les chefs d'entreprise inscrits à la fois au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat et immatriculés au registre du commerce et des sociétés dans la circonscription ;

c) Les conjoints des personnes énumérées au a ou au b ci-dessus ayant déclaré au registre du commerce et des sociétés qu'ils collaborent à l'activité de leur époux sans autre activité professionnelle ;

d) Les capitaines de la marine marchande exerçant le commandement d'un navire immatriculé en France dont le port d'attache est situé dans la circonscription ; les pilotes maritimes exerçant leurs fonctions dans un port situé dans la circonscription, les pilotes de l'aéronautique civile domiciliés dans la circonscription et exerçant le commandement d'un aéronef immatriculé en France.

2° Par l'intermédiaire d'un représentant :

a) Les sociétés commerciales au sens du deuxième alinéa de l'article L. 210-1 du présent code et les établissements publics à caractère industriel et commercial dont le siège est situé dans la circonscription ;

b) Au titre d'un établissement faisant l'objet dans la circonscription d'une inscription complémentaire ou d'une immatriculation secondaire, à moins qu'il en soit dispensé par les lois et règlements en vigueur, les personnes physiques mentionnées aux a et b du 1° et les personnes morales mentionnées au a du présent 2°, quelle que soit la circonscription où ces personnes exercent leur propre droit de vote ;

c) Les sociétés à caractère commercial dont le siège est situé hors du territoire national et qui disposent dans la circonscription d'un établissement immatriculé au registre du commerce et des sociétés.

Le membre d'une chambre de commerce et d'industrie de région dont le siège devient vacant pour quelque cause que ce soit, sauf l'annulation de son élection, est remplacé jusqu'au renouvellement de la chambre de commerce et d'industrie de région par la personne élue en même temps que lui à cet effet.

**Art. L713-2**

I. — Au titre de leur siège social et de l'ensemble de leurs établissements situés dans la circonscription de la chambre de commerce et d'industrie territoriale, les personnes physiques ou morales mentionnées aux 1° et 2° du II de l'article L. 713-1 disposent d'un représentant supplémentaire lorsqu'elles emploient dans la circonscription de la chambre de commerce et d'industrie territoriale de dix à quarante-neuf salariés, et d'un deuxième lorsqu'elles emploient dans la même circonscription de cinquante à quatre-vingt-dix-neuf salariés.

S'y ajoutent :

1° Un représentant supplémentaire à partir du centième salarié par tranche de cent salariés lorsqu'elles emploient dans la circonscription de cent à neuf cent quatre-vingt-dix-neuf salariés ;

2° A partir du millième salarié, un représentant supplémentaire par tranche de deux cent cinquante salariés lorsqu'elles emploient dans la circonscription plus de mille salariés.

II. — Toutefois, les personnes physiques énumérées aux a et b du 1° du II de l'article L. 713-1 dont le conjoint bénéficie des dispositions du c du 1° du II du même article ne désignent aucun représentant supplémentaire si elles emploient moins de cinquante salariés dans la circonscription de la chambre de commerce et d'industrie.

III. — Les sociétés en nom collectif et les sociétés en commandite désignent par délibération expresse conformément aux dispositions statutaires un représentant unique au titre des associés et de la société, sans préjudice de la possibilité de désigner des représentants supplémentaires en application du I ci-dessus.

**Art. L713-3**

I. — Les représentants mentionnés aux articles L. 713-1 et L. 713-2 doivent exercer dans l'entreprise soit des fonctions de président-directeur général, de président ou de membre du conseil d'administration, de directeur général, de président ou de membre du directoire, de président du conseil de surveillance, de gérant, de président ou de membre du conseil d'administration ou de directeur d'un établissement public à caractère industriel et commercial, soit, à défaut et pour les représenter à titre de mandataire, des fonctions impliquant des responsabilités de direction commerciale, technique ou administrative de l'entreprise ou de l'établissement.

II. — Les électeurs à titre personnel mentionnés au 1° du II de l'article L. 713-1 et les représentants des personnes physiques ou morales mentionnées au 2° du II du même article doivent, pour prendre part au vote :

1° Remplir les conditions fixées à l'article L. 2 du code électoral, à l'exception de la nationalité ;

2° Ne pas avoir fait l'objet de l'interdiction visée à l'article L. 6 du code électoral ;

3° N'avoir pas été frappés depuis moins de quinze ans à compter du jour où la décision les ayant prononcées est devenue définitive, de faillite personnelle ou d'une des mesures d'interdiction ou de déchéance telles que prévues au livre VI du présent code, à la loi n° 85-98 du 25 janvier 1985 relative au redressement et à la liquidation judiciaires des entreprises ou à la loi n° 67-563 du 13 juillet 1967 sur le règlement judiciaire, la liquidation des biens, la faillite personnelle et les banqueroutes ;

4° Ne pas être frappé d'une peine d'interdiction, suivant les modalités prévues par l'article 131-27 du code pénal, d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour son propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale ;

5° Ne pas avoir été condamnés à des peines, déchéances ou sanctions prononcées en vertu de législations étrangères équivalentes à celles visées aux 2°, 3° et 4°.

**Art. L713-4**

I. — Sont éligibles aux fonctions de membre d'une chambre de commerce et d'industrie territoriale et d'une chambre de commerce et d'industrie de région, sous réserve d'être âgés de dix-huit ans accomplis et de satisfaire aux conditions fixées au II de l'article L. 713-3 :

1° Les électeurs à titre personnel mentionnés au 1° du II de l'article L. 713-1 inscrits sur la liste électorale de la circonscription correspondante et justifiant, pour les électeurs visés aux a, b et c du même 1°, qu'ils sont immatriculés depuis deux ans au moins au registre du commerce et des sociétés ;

2° Les électeurs inscrits en qualité de représentant, mentionnés au 2° du II de l'article L. 713-1 et à l'article L. 713-2, inscrits sur la liste électorale de la circonscription et justifiant que l'entreprise qu'ils représentent exerce son activité depuis deux ans au moins.

II. — Tout membre d'une chambre de commerce et d'industrie territoriale et d'une chambre de commerce et d'industrie de région qui cesse de remplir les conditions d'éligibilité fixées au I ci-dessus présente sa démission au préfet.A défaut, le préfet le déclare démissionnaire d'office.

Toutefois, une cessation d'activité inférieure à six mois n'entraîne pas la démission, sauf dans les cas mentionnés aux 2°, 3°, 4° et 5° du II de l'article L. 713-3.

**Art. L713-5**

I. — En cas de dissolution d'une chambre de commerce et d'industrie, il est procédé à son renouvellement dans un délai de six mois.

Toutefois, si cette dissolution est prononcée moins d'un an avant un renouvellement général, il n'est pas procédé au renouvellement.

II. — Lorsque le nombre de membres d'une chambre de commerce et d'industrie se trouve réduit à moins de la moitié du nombre initial, le préfet constate la situation par arrêté et organise de nouvelles élections pour la totalité des sièges dans un délai de six mois.

Toutefois, si cette situation est constatée moins d'un an avant un renouvellement général, il n'est pas procédé au renouvellement.

III. — Les membres élus en application du présent article demeurent en fonction pour la durée restant à courir du mandat du titulaire initial.

###### Section 3

**Art. L713-11**

Les électeurs des membres des chambres de commerce et d'industrie territoriales et de région sont répartis dans chaque circonscription administrative en trois catégories professionnelles correspondant, respectivement, aux activités commerciales, industrielles ou de services.

Au sein de ces catégories, les électeurs peuvent éventuellement être répartis en sous-catégories professionnelles définies en fonction de la taille des entreprises.

Lorsqu'il est fait application du deuxième alinéa, la chambre de commerce et d'industrie régionale et les chambres de commerce et d'industrie territoriales qui lui sont rattachées définissent des sous-catégories communes sous l'autorité de la chambre de commerce et d'industrie régionale.

**Art. L713-12**

I. — Abrogé.

II. — Le nombre de sièges d'une chambre de commerce et d'industrie territoriale est de vingt-quatre à cent, dans des conditions fixées par décret en Conseil d'Etat.

III. — Le nombre de sièges d'une chambre de commerce et d'industrie de région est fixé entre trente et cent vingt, dans des conditions fixées par décret en Conseil d'Etat.

Chaque chambre de commerce et d'industrie territoriale, locale ou départementale d'Ile-de-France est représentée au sein de la chambre de commerce et d'industrie de région à laquelle elle est rattachée à due proportion de son poids économique. Lorsque le nombre de chambres de commerce et d'industrie territoriales, locales ou départementales d'Ile-de-France rattachées à une même chambre de commerce et d'industrie de région est égal à deux, il peut être dérogé à cette règle dans des conditions fixées par décret. Les élus d'une chambre de commerce et d'industrie territoriale assise sur deux régions, destinés à la représenter à l'échelon régional, peuvent être présents dans chacune des deux assemblées régionales au prorata des représentations des différentes composantes géographiques de cette chambre de commerce et d'industrie territoriale.

**Art. L713-13**

La répartition des sièges entre catégories et sous-catégories professionnelles est faite en tenant compte des bases d'imposition des ressortissants, du nombre de ceux-ci et du nombre de salariés qu'ils emploient.

Aucune des catégories professionnelles ne peut disposer d'une représentation supérieure à la moitié du nombre des sièges.

**Art. L713-14**

Les listes électorales sont dressées dans des conditions prévues par décret en Conseil d'Etat par une commission présidée par le juge commis à la surveillance du registre du commerce et des sociétés et sont soumises aux prescriptions de l'article L. 20 du code électoral.

**Art. L713-15**

Pour l'élection des membres des chambres de commerce et d'industrie territoriales et de région, chaque électeur dispose d'autant de voix qu'il a de qualités à être électeur par application de l'article L. 713-1.

Le droit de vote aux élections des membres des chambres de commerce et d'industrie territoriales et de région est exercé par voie électronique. En dehors du renouvellement général, le droit de vote est exercé par correspondance ou par voie électronique.

**Art. L713-16**

Les membres des chambres de commerce et d'industrie de région et territoriales sont élus au scrutin majoritaire plurinominal à un tour. Si plusieurs candidats obtiennent le même nombre de suffrages, le plus âgé est proclamé élu.

Les membres des chambres de commerce et d'industrie de région, départementales d'Ile-de-France et territoriales sont élus le même jour, dans des conditions fixées par décret en Conseil d'Etat.

Le candidat à l'élection des membres d'une chambre de commerce et d'industrie de région et son suppléant sont de sexe différent.

Les membres élus à la chambre de commerce et d'industrie de région et leurs suppléants sont également membres de la chambre territoriale de la circonscription où ils ont été désignés. La perte ou la renonciation de la qualité de membre de l'un de ces deux établissements entraîne simultanément la privation de la qualité de membre de l'autre établissement.

**Art. L713-17**

Les opérations pour l'élection des membres des chambres de commerce et d'industrie territoriales et de région sont organisées par l'autorité administrative et, sous son contrôle, par les chambres de commerce et d'industrie territoriales et de région. Elles sont soumises aux prescriptions des articles L. 49, L. 50, L. 58 à L. 67 du code électoral. La méconnaissance de ces dispositions est passible des peines prévues aux articles L. 86 à L. 117-1 du même code.

Une commission présidée par le préfet ou son représentant est chargée de veiller à la régularité du scrutin et de proclamer les résultats.

Les recours contre les élections des membres des chambres de commerce et d'industrie territoriales et de région sont portés devant le tribunal administratif comme en matière d'élections municipales.

Le membre d'une chambre de commerce et d'industrie départementale d'Ile-de-France, d'une chambre de commerce et d'industrie territoriale ou d'une chambre de commerce et d'industrie de région dont l'élection est contestée reste en fonctions jusqu'à ce qu'il ait été définitivement statué sur la réclamation.

**Art. L713-18**

Un décret en Conseil d'Etat détermine les modalités d'application des articles L. 713-1 à L. 713-14. Ce décret fixe notamment les conditions dans lesquelles sont répartis les sièges de membres d'une chambre de commerce et d'industrie territoriale ou d'une chambre de commerce et d'industrie de région entre les catégories et sous-catégories professionnelles.

#### TITRE II : Du tribunal de commerce.

##### Chapitre Ier : De l'institution et de la compétence.

**Art. L721-1**

Les tribunaux de commerce sont des juridictions du premier degré, composées de juges élus et d'un greffier. Leur compétence est déterminée par le présent code et les codes et lois particuliers.

Les tribunaux de commerce sont soumis aux dispositions, communes à toutes les juridictions, du livre Ier du code de l'organisation judiciaire.

**Art. L721-2**

Dans les circonscriptions où il n'est pas établi de tribunal de commerce, le tribunal judiciaire connaît des matières attribuées aux tribunaux de commerce.

###### Section 1 : Compétence commune à tous les tribunaux de commerce

**Art. L721-3**

Les tribunaux de commerce connaissent :

1° Des contestations relatives aux engagements entre commerçants, entre artisans, entre établissements de crédit, entre sociétés de financement ou entre eux ;

2° De celles relatives aux sociétés commerciales ;

3° De celles relatives aux actes de commerce entre toutes personnes.

Toutefois, les parties peuvent, au moment où elles contractent, convenir de soumettre à l'arbitrage les contestations ci-dessus énumérées. Par exception, lorsque le cautionnement d'une dette commerciale n'a pas été souscrit dans le cadre de l'activité professionnelle de la caution, la clause compromissoire ne peut être opposée à celle-ci.

**Art. L721-3-1**

Les tribunaux de commerce connaissent, dans les limites de leur compétence d'attribution, des demandes formées en application du règlement (CE) n° 861/2007 du Parlement européen et du Conseil du 11 juillet 2007 instituant une procédure européenne de règlement des petits litiges.

**Art. L721-4**

Le tribunal de commerce connaît des billets à ordre portant en même temps des signatures de commerçants et de non-commerçants.

Toutefois, il est tenu de renvoyer au tribunal judiciaire s'il en est requis par le défendeur lorsque les billets à ordre ne portent que des signatures de non-commerçants et n'ont pas pour occasion des opérations de commerce, trafic, change, banque ou courtage.

**Art. L721-5**

Par dérogation au 2° de l'article L. 721-3 et sous réserve des compétences des juridictions disciplinaires et nonobstant toute disposition contraire, les tribunaux civils sont seuls compétents pour connaître des actions en justice dans lesquelles l'une des parties est une société constituée conformément à la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé, ainsi que des contestations survenant entre associés d'une telle société.

Néanmoins, les associés peuvent convenir, dans les statuts, de soumettre à des arbitres les contestations qui surviendraient entre eux pour raison de leur société.

**Art. L721-6**

Ne sont pas de la compétence des tribunaux de commerce les actions intentées contre un propriétaire, cultivateur ou vigneron, pour vente de denrées provenant de son cru, ni les actions intentées contre un commerçant, pour paiement de denrées et marchandises achetées pour son usage particulier.

Néanmoins, les billets souscrits par un commerçant sont censés faits pour son commerce.

**Art. L721-7**

Le président du tribunal de commerce peut connaître concurremment avec le juge de l'exécution, lorsqu'elles tendent à la conservation d'une créance relevant de la compétence de la juridiction commerciale et qu'elles sont demandées avant tout procès, des mesures conservatoires portant sur :

1° Les meubles et immeubles dans les cas et conditions prévus par le code des procédures civiles d'exécution ;

2° Les navires dans les cas et conditions prévus par les articles L. 5114-20 et L. 5114-29 du code des transports ;

3° Les aéronefs, dans les cas et conditions prévus par le code de l'aviation civile ;

4° Les bateaux de navigation intérieure d'un tonnage égal ou supérieur à vingt tonnes, dans les cas et conditions prévus par le code du domaine public fluvial et de la navigation intérieure.

###### Section 2 : Compétence particulière à certains tribunaux de commerce

**Art. L721-8**

Des tribunaux de commerce spécialement désignés connaissent, lorsque le débiteur exerce une activité commerciale ou artisanale :

1° Des procédures de sauvegarde, de redressement judiciaire et de liquidation judiciaire mentionnées au livre VI, lorsque le débiteur est :

a) Une entreprise dont le nombre de salariés est égal ou supérieur à 250 et dont le montant net du chiffre d'affaires est d'au moins 20 millions d'euros ;

b) Une entreprise dont le montant net du chiffre d'affaires est d'au moins 40 millions d'euros ;

c) Une société qui détient ou contrôle une autre société, au sens des articles L. 233-1 et L. 233-3, dès lors que le nombre de salariés de l'ensemble des sociétés concernées est égal ou supérieur à 250 et que le montant net du chiffre d'affaires de l'ensemble de ces sociétés est d'au moins 20 millions d'euros ;

d) Une société qui détient ou contrôle une autre société, au sens des articles L. 233-1 et L. 233-3, dès lors que le montant net du chiffre d'affaires de l'ensemble de ces sociétés est d'au moins 40 millions d'euros ;

2° Des procédures d'insolvabilité principales ouvertes à l'égard d'un débiteur qui possède un établissement sur le territoire d'un autre Etat membre, des procédures d'insolvabilité secondaires ou des procédures d'insolvabilité territoriales au sens de l'article 3 du règlement (UE) n° 2015/848 du 20 mai 2015 relatif aux procédures d'insolvabilité, ainsi que des instances introduites en application de la section 2 du chapitre II du titre IX du livre VI ;

3° Des procédures pour l'ouverture desquelles la compétence internationale du tribunal résulte de la présence dans son ressort du centre principal des intérêts du débiteur ;

4° De la procédure de conciliation prévue au titre Ier du livre VI, sur saisine directe par le débiteur, à la demande du procureur de la République ou par décision du président du tribunal de commerce, lorsque le débiteur est une entreprise ou un ensemble de sociétés remplissant les conditions prévues aux a à d du 1°.

Le tribunal de commerce spécialisé compétent pour l'application des c et d du même 1° et du 4° du présent article est celui dans le ressort duquel se situe la société qui détient ou contrôle une autre société au sens des articles L. 233-1 et L. 233-3.

Pour l'application du 2° du présent article, le tribunal de commerce spécialisé compétent pour l'ouverture de la procédure d'insolvabilité principale est celui dans le ressort duquel est situé le centre des intérêts principaux du débiteur. Le tribunal de commerce spécialisé compétent pour l'ouverture d'une procédure secondaire ou d'une procédure territoriale est celui dans le ressort duquel est situé un établissement du débiteur au sens du point 10 de l'article 2 du règlement (UE) n° 2015/848 précité.

Un décret, pris après avis du Conseil national des tribunaux de commerce, fixe la liste des tribunaux de commerce spécialisés. Ce décret détermine le ressort de ces juridictions, en tenant compte des bassins d'emplois et des bassins d'activité économique.

Le président du tribunal de commerce dans le ressort duquel l'entreprise a des intérêts ou un juge délégué par lui siège de droit au sein du tribunal de commerce spécialisé compétent.

##### Chapitre II : De l'organisation et du fonctionnement.

###### Section 1 : De l'organisation et du fonctionnement du tribunal de commerce.

**Art. L722-1**

Sauf dispositions qui prévoient un juge unique, les jugements des tribunaux de commerce sont rendus par des juges statuant en formation collégiale.

**Art. L722-2**

Lorsque le tribunal de commerce statue en matière de sauvegarde, de redressement ou de liquidation judiciaires, de règlement judiciaire ou de liquidation de biens, la formation de jugement comprend, sous réserve de l'application des dispositions de l'article L. 722-15, une majorité de juges ayant exercé des fonctions judiciaires pendant plus de deux ans.

**Art. L722-3**

La formation de jugement est présidée par le président du tribunal de commerce ou par un juge de ce tribunal ayant exercé des fonctions judiciaires pendant au moins trois ans, sous réserve de l'application des dispositions de l'article L. 722-15.

**Art. L722-3-1**

Le président du tribunal de commerce connaît, dans les limites de la compétence d'attribution du tribunal de commerce, des demandes formées en application du règlement (CE) n° 1896/2006 du Parlement européen et du Conseil du 12 décembre 2006 instituant une procédure européenne d'injonction de payer.

**Art. L722-4**

Lorsqu'un tribunal de commerce ne peut se constituer ou statuer, la cour d'appel, saisie sur requête du procureur général, désigne, s'il n'a pas été fait application des dispositions des articles L. 722-13 et L. 722-15, le tribunal judiciaire situé dans le ressort de la cour d'appel appelé à connaître des affaires inscrites au rôle du tribunal de commerce et de celles dont il aurait été saisi ultérieurement. Si le renvoi résulte de l'impossibilité de respecter les prescriptions de l'article L. 722-2, le tribunal judiciaire n'est saisi que des affaires de sauvegarde, redressement et de liquidation judiciaires.

Le greffier du tribunal de commerce n'est pas dessaisi de ses attributions et continue d'exercer ses fonctions auprès du tribunal de renvoi.

**Art. L722-5**

Lorsque l'empêchement qui avait motivé le renvoi a cessé, la cour d'appel, saisie sur requête du procureur général, fixe la date à partir de laquelle le tribunal de commerce connaît à nouveau des affaires de sa compétence. A cette date, les affaires sont transmises, en l'état, au tribunal de commerce. Le tribunal de renvoi reste toutefois saisi des affaires de conciliation et, lorsqu'il est statué au fond, des affaires autres que celles de sauvegarde, de redressement, de liquidation judiciaires, de règlement judiciaire et de liquidation de biens.

###### Section 2 : Du statut des juges des tribunaux de commerce

####### Sous-section 1 : Du mandat

**Art. L722-6**

Sous réserve des dispositions relatives aux élections complémentaires prévues au second alinéa de l'article L. 723-11 et sous réserve d'une annulation de l'élection par le tribunal judiciaire, les juges des tribunaux de commerce sont élus pour deux ans lors de leur première élection. Ils peuvent, à l'issue d'un premier mandat, être réélus par période de quatre ans, dans le même tribunal ou dans tout autre tribunal de commerce.

Lorsque le mandat des juges des tribunaux de commerce vient à expiration avant le commencement de la période fixée pour l'installation de leurs successeurs, ils restent en fonctions jusqu'à cette installation, sans que cette prorogation puisse dépasser une période de trois mois.

**Art. L722-6-1**

Le mandat de juge de tribunal de commerce est incompatible avec l'exercice d'un mandat de conseiller prud'homme, d'un mandat de président d'un établissement public du réseau des chambres de commerce et d'industrie ou du réseau des chambres de métiers et de l'artisanat ou d'un autre mandat de juge de tribunal de commerce.

Les juges des tribunaux de commerce ne peuvent ni exercer les professions d'avocat, de notaire, d'huissier de justice, de commissaire-priseur judiciaire, de greffier de tribunal de commerce, d'administrateur judiciaire et de mandataire judiciaire, ni travailler au service d'un membre de ces professions pendant la durée de leur mandat.

**Art. L722-6-2**

Le mandat de juge de tribunal de commerce est incompatible avec l'exercice d'un mandat de représentant au Parlement européen.

Il est également incompatible avec l'exercice d'un mandat de conseiller régional, de conseiller départemental, de conseiller municipal, de conseiller d'arrondissement, de conseiller de Paris, de conseiller métropolitain de Lyon, de conseiller à l'Assemblée de Corse, de conseiller à l'assemblée de Guyane ou de conseiller à l'assemblée de Martinique, dans le ressort de la juridiction dans laquelle l'intéressé exerce ses fonctions.

**Art. L722-6-3**

Tout candidat élu au mandat de juge de tribunal de commerce qui se trouve dans un des cas d'incompatibilités mentionnés aux articles L. 722-6-1 et L. 722-6-2 ne peut entrer en fonction tant qu'il n'a pas mis fin à cette situation, dans un délai d'un mois, en mettant fin à l'exercice de la profession incompatible ou en démissionnant du mandat de son choix. A défaut d'option dans le délai imparti, le mandat de juge de tribunal de commerce prend fin de plein droit. Si la cause d'incompatibilité survient après son entrée en fonction, il est réputé démissionnaire.

**Art. L722-7**

Avant d'entrer en fonctions, les juges des tribunaux de commerce prêtent serment.

Le serment est le suivant : Je jure de bien et fidèlement remplir mes fonctions, de garder le secret des délibérations et de me conduire en tout comme un juge digne et loyal.

Il est reçu par la cour d'appel, lorsque le tribunal de commerce est établi au siège de la cour d'appel et, dans les autres cas, par le tribunal judiciaire dans le ressort duquel le tribunal de commerce a son siège.

**Art. L722-8**

La cessation des fonctions de juge d'un tribunal de commerce résulte :

1° De l'expiration du mandat électoral, sous réserve des dispositions du deuxième alinéa de l'article L. 722-6 et du troisième alinéa de l'article L. 722-11 ;

2° De la suppression du tribunal ;

3° De la démission ;

4° De la déchéance.

**Art. L722-9**

Lorsqu'une procédure de sauvegarde, de redressement ou de liquidation judiciaires est ouverte à l'égard d'un juge d'un tribunal de commerce, l'intéressé cesse ses fonctions à compter de la date du jugement d'ouverture. Il est réputé démissionnaire.

Les mêmes dispositions s'appliquent à un juge du tribunal de commerce qui a une des qualités mentionnées au premier alinéa de l'article L. 713-3, lorsque la société ou l'établissement public auquel il appartient fait l'objet d'une procédure de sauvegarde, de redressement ou de liquidation judiciaires.

**Art. L722-10**

Lorsqu'un tribunal judiciaire a été désigné dans les conditions prévues à l'article L. 722-4, le mandat des juges du tribunal de commerce dessaisi n'est pas interrompu pendant la période de dessaisissement.

**Art. L722-11**

Le président du tribunal de commerce est choisi parmi les juges du tribunal qui ont exercé des fonctions dans un tribunal de commerce pendant six ans au moins, sous réserve des dispositions de l'article L. 722-13.

Le président est élu pour quatre ans au scrutin secret par les juges du tribunal de commerce réunis en assemblée générale sous la présidence du président sortant ou, à défaut, du doyen d'âge. L'élection a lieu à la majorité absolue aux deux premiers tours de scrutin et à la majorité relative au troisième tour. En cas d'égalité de voix au troisième tour, le candidat ayant la plus grande ancienneté dans les fonctions judiciaires est proclamé élu ; en cas d'égalité d'ancienneté, le plus âgé est proclamé élu.

Le président reste en fonctions jusqu'à l'installation de son successeur sans que cette prorogation puisse dépasser une période de trois mois.

**Art. L722-11-1**

Tout président proclamé élu qui n'a pas satisfait à l'obligation de formation spécialisée dans un délai fixé par décret est réputé démissionnaire de sa fonction de président.

**Art. L722-12**

Lorsque, pour quelque cause que ce soit, le président du tribunal de commerce cesse ses fonctions en cours de mandat, le nouveau président est élu dans un délai de trois mois pour la période restant à courir du mandat de son prédécesseur.

En cas d'empêchement, le président est suppléé dans ses fonctions par le juge qu'il a désigné. A défaut de désignation ou en cas d'empêchement du juge désigné, le président est remplacé par le juge ayant la plus grande ancienneté dans les fonctions judiciaires.

**Art. L722-13**

Lorsque aucun des candidats ne remplit la condition d'ancienneté requise pour être président du tribunal de commerce, le premier président de la cour d'appel, saisi par requête du procureur général, peut décider, par ordonnance, que l'ancienneté requise n'est pas exigée.

**Art. L722-14**

Sous réserve de l'application des dispositions de l'article L. 722-15, nul ne peut être désigné pour exercer les fonctions de juge-commissaire dans les conditions prévues par le livre VI s'il n'a exercé pendant deux ans au moins des fonctions judiciaires dans un tribunal de commerce.

Le président du tribunal de commerce dresse, au début de chaque année judiciaire, par ordonnance prise après avis de l'assemblée générale du tribunal, la liste des juges pouvant exercer les fonctions de juge-commissaire.

**Art. L722-15**

Lorsque aucun des juges du tribunal de commerce ne remplit les conditions d'ancienneté requises soit pour statuer en matière de sauvegarde, de redressement ou de liquidation judiciaires, de règlement judiciaire ou de liquidation de biens, conformément aux dispositions de l'article L. 722-2, soit pour présider une formation de jugement dans les conditions prévues par l'article L. 722-3, soit pour remplir les fonctions de juge-commissaire dans les conditions prévues par l'article L. 722-14, le premier président de la cour d'appel, saisi par requête du procureur général, peut décider, par ordonnance, que l'ancienneté requise n'est pas exigée.

**Art. L722-16**

Le mandat des juges élus des tribunaux de commerce est gratuit.

####### Sous-section 2 : De l'obligation de formation

**Art. L722-17**

Les juges des tribunaux de commerce sont tenus de suivre une formation initiale et une formation continue organisées dans des conditions fixées par décret.

Tout juge d'un tribunal de commerce qui n'a pas satisfait à l'obligation de formation initiale dans un délai fixé par décret est réputé démissionnaire.

####### Sous-section 3 : De la déontologie

**Art. L722-18**

Les juges des tribunaux de commerce exercent leurs fonctions en toute indépendance, dignité, impartialité, intégrité et probité et se comportent de façon à prévenir tout doute légitime à cet égard.

Toute manifestation d'hostilité au principe ou à la forme du gouvernement de la République est interdite aux juges des tribunaux de commerce, de même que toute démonstration de nature politique incompatible avec la réserve que leur imposent leurs fonctions.

Est également interdite toute action concertée de nature à arrêter ou à entraver le fonctionnement des juridictions.

**Art. L722-19**

Indépendamment des règles fixées par le code pénal et les lois spéciales, les juges des tribunaux de commerce sont protégés contre les menaces et attaques, de quelque nature que ce soit, dont ils peuvent faire l'objet dans l'exercice ou à l'occasion de leurs fonctions. L'Etat doit réparer le préjudice direct qui en résulte.

Un décret en Conseil d'Etat précise les conditions et limites de la prise en charge par l'Etat, au titre de cette protection, des frais exposés par le juge dans le cadre d'instances civiles ou pénales.

**Art. L722-20**

Les juges des tribunaux de commerce veillent à prévenir ou à faire cesser immédiatement les situations de conflit d'intérêts.

Constitue un conflit d'intérêts toute situation d'interférence entre un intérêt public et des intérêts publics ou privés qui est de nature à influencer ou à paraître influencer l'exercice indépendant, impartial et objectif d'une fonction.

**Art. L722-21**

I. — Dans un délai de deux mois à compter de leur prise de fonctions, les juges des tribunaux de commerce remettent une déclaration exhaustive, exacte et sincère de leurs intérêts :

1° Au président du tribunal, pour les juges des tribunaux de commerce ;

2° Au premier président de la cour d'appel, pour les présidents des tribunaux de commerce du ressort de cette cour.

La déclaration d'intérêts mentionne les liens et les intérêts détenus de nature à influencer ou à paraître influencer l'exercice indépendant, impartial et objectif des fonctions que le déclarant a ou qu'il a eus pendant les cinq années précédant sa prise de fonctions.

La remise de la déclaration d'intérêts donne lieu à un entretien déontologique du juge avec l'autorité à laquelle la déclaration a été remise, ayant pour objet de prévenir tout éventuel conflit d'intérêts. L'entretien peut être renouvelé à tout moment à la demande du juge ou de l'autorité. A l'issue de l'entretien, la déclaration peut être modifiée par le déclarant.

Toute modification substantielle des liens et des intérêts détenus fait l'objet, dans un délai de deux mois, d'une déclaration complémentaire dans les mêmes formes et peut donner lieu à un entretien déontologique.

La déclaration d'intérêts ne peut pas être communiquée aux tiers.

Lorsqu'une procédure disciplinaire est engagée, la commission nationale de discipline et le ministre de la justice peuvent obtenir communication de la déclaration d'intérêts.

Un décret en Conseil d'Etat précise les conditions d'application du présent article, notamment le modèle, le contenu et les conditions de remise, de mise à jour et de conservation de la déclaration d'intérêts.

II. — Le fait, pour une personne tenue de remettre une déclaration d'intérêts en application du premier alinéa du I, de ne pas adresser sa déclaration ou d'omettre de déclarer une partie substantielle de ses intérêts est puni de trois ans d'emprisonnement et de 45 000 € d'amende.

Peuvent être prononcées, à titre complémentaire, l'interdiction des droits civiques, selon les modalités prévues aux articles 131-26 et 131-26-1 du code pénal, ainsi que l'interdiction d'exercer une fonction publique, selon les modalités prévues à l'article 131-27 du même code.

Le fait de publier ou de divulguer, de quelque manière que ce soit, tout ou partie des déclarations ou des informations mentionnées au présent article est puni des peines mentionnées à l'article 226-1 du code pénal.

##### Chapitre III : De l'élection des juges des tribunaux de commerce.

###### Section 1 : De l'électorat.

**Art. L723-1**

Les juges d'un tribunal de commerce sont élus dans le ressort de la juridiction par un collège composé :

1° Des membres élus des chambres de commerce et d'industrie et des chambres de métiers et de l'artisanat dans le ressort de la juridiction, dans des conditions fixées par décret en Conseil d'Etat ;

2° Des juges du tribunal de commerce ainsi que des anciens membres du tribunal, à la condition, pour ces derniers, qu'ils y aient exercé leurs fonctions pendant au moins six années.

Les électeurs mentionnés au 2° ne peuvent être inscrits sur la liste des membres du collège électoral de plusieurs tribunaux de commerce.

**Art. L723-2**

Les personnes mentionnées à l'article L. 723-1 ne peuvent faire partie du collège électoral qu'à la condition :

1° S'agissant des anciens membres du tribunal, de ne pas être frappées d'inéligibilité et de ne pas avoir été réputées démissionnaires ;

2° De ne pas avoir été condamnées pénalement pour des agissements contraires à l'honneur, à la probité ou aux bonnes moeurs ;

3° De n'avoir pas été frappées depuis moins de quinze ans à compter du jour où la décision les ayant prononcées est devenue définitive, de faillite personnelle ou d'une des mesures d'interdiction ou de déchéance telles que prévues au livre VI du présent code, à la loi n° 85-98 du 25 janvier 1985 relative au redressement et à la liquidation judiciaires des entreprises ou à la loi n° 67-563 du 13 juillet 1967 sur le règlement judiciaire, la liquidation des biens, la faillite personnelle et les banqueroutes ;

4° De ne pas être frappées d'une peine d'interdiction, suivant les modalités prévues par l'article 131-27 du code pénal, d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour leur propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale.

**Art. L723-3**

La liste électorale pour les élections aux tribunaux de commerce est établie par une commission présidée par le juge commis à la surveillance du registre du commerce et des sociétés. En cas de création d'un tribunal de commerce, le premier président de la cour d'appel désigne comme président de la commission un magistrat honoraire de l'ordre judiciaire.

Les dispositions de l'article L. 20 du code électoral sont applicables en cas de contestation portant sur la liste électorale.

###### Section 2 : De l'éligibilité.

**Art. L723-4**

I. — Sont éligibles aux fonctions de juge d'un tribunal de commerce les personnes âgées de trente ans au moins :

1° Inscrites sur les listes électorales des chambres de commerce et d'industrie ou des chambres de métiers et de l'artisanat dressées dans le ressort du tribunal de commerce ou dans le ressort des tribunaux de commerce limitrophes ;

2° Qui remplissent la condition de nationalité prévue à l'article L. 2 du code électoral ;

2° bis Qui n'ont pas été condamnées pénalement pour des agissements contraires à l'honneur, à la probité ou aux bonnes mœurs ;

3° A l'égard desquelles une procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire n'est pas en cours au jour du scrutin ;

4° Qui, s'agissant des personnes mentionnées aux 1° ou 2° du II de l'article L. 713-1 du présent code, n'appartiennent pas à une société ou à un établissement public à l'égard duquel une procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire est en cours au jour du scrutin ;

4° bis Qui n'ont pas fait l'objet des sanctions prévues au titre V du livre VI ou par des législations étrangères équivalentes lorsqu'elles entraînent ou portent interdiction d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour son propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale ;

4° ter Qui ne sont pas frappées d'une peine d'interdiction, suivant les modalités prévues à l'article 131-27 du code pénal, d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour leur propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale, ou d'une peine prononcée en application de législations étrangères équivalentes ;

5° Et qui justifient soit d'une immatriculation pendant cinq années au moins au registre du commerce et des sociétés ou au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat, soit de l'exercice, pendant une durée totale cumulée de cinq ans, de l'une des qualités énumérées au I de l'article L. 713-3 du présent code ou de l'une des professions énumérées au d du 1° du II de l'article L. 713-1.

II. — Sont également éligibles, s'ils sont âgés de trente ans au moins et satisfont aux conditions prévues aux 2° à 5° du I du présent article :

1° Les membres en exercice des tribunaux de commerce ainsi que les anciens membres de ces tribunaux ayant exercé les fonctions de juge de tribunal de commerce pendant au moins six années et n'ayant pas été réputés démissionnaires. Lorsque ces personnes se portent candidates dans un tribunal non limitrophe de celui dans lequel elles ont été élues, elles doivent être domiciliées ou disposer d'une résidence dans le ressort du tribunal où elles candidatent ou dans le ressort des tribunaux limitrophes ;

2° Les cadres qui exercent des fonctions impliquant des responsabilités de direction commerciale, technique ou administrative au sein des entreprises ou des établissements inscrits au registre national des entreprises en tant qu'entreprise ou établissement du secteur des métiers et de l'artisanat ou mentionnés au II de l'article L. 713-1 situés dans le ressort du tribunal de commerce ou dans le ressort des tribunaux limitrophes. Les candidats doivent être employés dans l'un de ces ressorts.

**Art. L723-5**

Le juge d'un tribunal de commerce qui est réputé démissionnaire en application de l'article L. 722-17 est inéligible pendant une durée de quatre ans à compter de l'expiration du délai prévu au même article L. 722-17.

**Art. L723-6**

Le juge d'un tribunal de commerce inéligible en application de l'article L. 723-5 peut être relevé de l'inéligibilité d'office ou à sa demande.

Les demandes de relèvement d'inéligibilité sont adressées au ministre de la justice. Elles ne sont recevables que s'il s'est écoulé un délai d'un an à compter de l'expiration du délai prévu à l'article L. 722-17.

Toute demande rejetée après un examen au fond ne peut être renouvelée qu'après un délai d'un an.

Le relèvement est prononcé par arrêté du ministre de la justice.

**Art. L723-7**

Les juges des tribunaux de commerce élus pour cinq mandats dans un même tribunal de commerce ne sont plus éligibles dans ce tribunal.

Les juges des tribunaux de commerce ne peuvent siéger au-delà de l'année civile au cours de laquelle ils ont atteint l'âge de soixante-quinze ans.

###### Section 3 : Du scrutin et des opérations électorales.

**Art. L723-9**

Chaque électeur ne dispose que d'une voix dans le ressort d'un même tribunal de commerce. Le droit de vote peut être exercé par correspondance ou par voie électronique.

Nonobstant le premier alinéa, une ou plusieurs voix supplémentaires peuvent être attribuées aux électeurs mentionnés au 1° de l'article L. 723-1 selon qu'ils sont élus dans une chambre de commerce et d'industrie ou dans une chambre de métiers et de l'artisanat en tenant compte du nombre d'électeurs inscrits sur la liste électorale de chaque chambre dans le ressort du tribunal de commerce, dans des conditions fixées par décret en Conseil d'Etat.

**Art. L723-10**

Les élections des juges des tribunaux de commerce ont lieu au scrutin plurinominal majoritaire à deux tours.

Sont déclarés élus au premier tour les candidats ayant obtenu un nombre de voix au moins égal à la majorité des suffrages exprimés et au quart des électeurs inscrits. Si aucun candidat n'est élu ou s'il reste des sièges à pourvoir, l'élection est acquise au second tour à la majorité relative des suffrages exprimés. Si plusieurs candidats obtiennent le même nombre de voix au second tour, le plus âgé est proclamé élu.

**Art. L723-11**

Des élections ont lieu tous les ans dans chaque tribunal de commerce où il y a des sièges à pourvoir pour quelque cause que ce soit.

Si, en cours d'année, le nombre des vacances dépasse le tiers des effectifs d'un tribunal, le préfet peut décider qu'il sera procédé à des élections complémentaires. Dans ce cas, le mandat des juges élus expire à la fin de l'année judiciaire.

**Art. L723-12**

Les dispositions des articles L. 49, L. 50, L. 58 à L. 67 et L. 86 à L. 117 du code électoral s'appliquent aux opérations électorales organisées en vue de la désignation des juges des tribunaux de commerce.

**Art. L723-13**

Une commission présidée par un magistrat de l'ordre judiciaire désigné par le premier président de la cour d'appel est chargée de veiller à la régularité du scrutin et de proclamer les résultats. Elle communique ces résultats au garde des sceaux, ministre de la justice.

**Art. L723-14**

Un décret en Conseil d'Etat détermine les modalités d'application du présent chapitre.

##### Chapitre IV : De la discipline des juges des tribunaux de commerce.

**Art. L724-1**

Tout manquement par un juge de tribunal de commerce aux devoirs de son état, à l'honneur, à la probité ou à la dignité constitue une faute disciplinaire.

**Art. L724-1-1**

En dehors de toute action disciplinaire, les premiers présidents de cour d'appel ont le pouvoir de donner un avertissement aux juges des tribunaux de commerce situés dans le ressort de leur cour, après avoir recueilli l'avis du président du tribunal de commerce dans lequel exerce le juge concerné.

**Art. L724-1-2**

Le juge du tribunal de commerce qui, sans motif légitime et après mise en demeure, refuse de siéger peut être déclaré démissionnaire dans des conditions fixées par décret en Conseil d'Etat.

**Art. L724-2**

Le pouvoir disciplinaire est exercé par une commission nationale de discipline qui est présidée par un président de chambre à la Cour de cassation, désigné par le premier président de la Cour de cassation, et qui comprend :

1° Un membre du Conseil d'Etat désigné par le vice-président du Conseil d'Etat ;

2° Deux magistrats du siège des cours d'appel désignés par le premier président de la Cour de cassation sur une liste établie par les premiers présidents des cours d'appel, chacun d'eux arrêtant le nom d'un magistrat du siège de sa cour d'appel après avis de l'assemblée générale des magistrats du siège de la cour d'appel ;

3° Quatre juges des tribunaux de commerce élus par l'ensemble des présidents des tribunaux de commerce.

Des suppléants en nombre égal sont désignés dans les mêmes conditions. Les membres de la commission nationale de discipline sont désignés pour quatre ans.

**Art. L724-3**

Après audition de l'intéressé par le premier président de la cour d'appel dans le ressort de laquelle le tribunal de commerce a son siège, la commission nationale de discipline peut être saisie par le ministre de la justice ou par le premier président.

**Art. L724-3-1**

Les sanctions disciplinaires applicables aux juges des tribunaux de commerce sont :

1° Le blâme ;

2° L'interdiction d'être désigné dans des fonctions de juge unique pendant une durée maximale de cinq ans ;

3° La déchéance assortie de l'inéligibilité pour une durée maximale de dix ans ;

4° La déchéance assortie de l'inéligibilité définitive.

**Art. L724-3-2**

La cessation des fonctions pour quelque cause que ce soit ne fait pas obstacle à l'engagement de poursuites et au prononcé de sanctions disciplinaires.

Dans ce cas, les sanctions disciplinaires applicables sont :

1° Le retrait de l'honorariat ;

2° L'inéligibilité pour une durée maximale de dix ans ;

3° L'inéligibilité définitive.

**Art. L724-3-3**

Tout justiciable qui estime qu'à l'occasion d'une procédure judiciaire le concernant le comportement adopté par un juge d'un tribunal de commerce dans l'exercice de ses fonctions est susceptible de recevoir une qualification disciplinaire peut saisir la commission nationale de discipline des juges des tribunaux de commerce. Cette saisine ne constitue pas une cause de récusation du magistrat.

La plainte est examinée par une commission d'admission des requêtes composée de deux membres de la commission nationale de discipline, l'un magistrat et l'autre juge d'un tribunal de commerce, désignés chaque année par le président de la commission nationale de discipline, dans les conditions déterminées au présent article.

A peine d'irrecevabilité, la plainte :

1° Ne peut être dirigée contre un juge d'un tribunal de commerce qui demeure saisi de la procédure ;

2° Ne peut être présentée après l'expiration d'un délai d'un an à compter d'une décision irrévocable mettant fin à la procédure ;

3° Contient l'indication détaillée des faits et griefs allégués ;

4° Est signée par le justiciable et indique son identité, son adresse ainsi que les éléments permettant d'identifier la procédure en cause.

Lorsque la commission d'admission des requêtes de la commission nationale de discipline déclare la plainte recevable, elle en informe le juge mis en cause.

La commission d'admission des requêtes sollicite du premier président de la cour d'appel et du président du tribunal de commerce dont dépend le juge mis en cause leurs observations et tous éléments d'information utiles. Le premier président de la cour d'appel invite le juge de tribunal de commerce concerné à lui adresser ses observations. Dans le délai de deux mois à compter de la demande qui lui en est faite par la commission d'admission des requêtes, le premier président de la cour d'appel adresse l'ensemble de ces informations et observations à ladite commission ainsi qu'au garde des sceaux, ministre de la justice.

La commission d'admission des requêtes peut entendre le juge mis en cause et, le cas échéant, le justiciable qui a introduit la plainte.

Lorsqu'elle estime que les faits sont susceptibles de recevoir une qualification disciplinaire, elle renvoie l'examen de la plainte à la commission nationale de discipline.

En cas de rejet de la plainte par la commission d'admission des requêtes, le premier président de la cour d'appel et le garde des sceaux, ministre de la justice, conservent la faculté de saisir la commission nationale de discipline des faits dénoncés.

Le juge visé par la plainte, le justiciable, le premier président de la cour d'appel, le président du tribunal de commerce dont dépend le juge mis en cause et le garde des sceaux, ministre de la justice, sont avisés du rejet de la plainte ou de l'engagement de la procédure disciplinaire.

La décision de rejet n'est susceptible d'aucun recours.

Les membres de la commission d'admission des requêtes ne peuvent siéger à la commission nationale de discipline lorsque celle-ci est saisie d'une affaire qui lui a été renvoyée par la commission d'admission des requêtes ou lorsqu'elle est saisie, par les autorités mentionnées à l'article L. 724-3, de faits identiques à ceux invoqués par un justiciable dont la commission d'admission des requêtes a rejeté la plainte.

En cas de partage égal des voix au sein de la commission d'admission des requêtes, l'examen de la plainte est renvoyé à la commission nationale de discipline.

**Art. L724-4**

Sur proposition du ministre de la justice ou du premier président de la cour d'appel dans le ressort de laquelle le tribunal de commerce a son siège, le président de la commission nationale de discipline peut suspendre un juge de tribunal de commerce, préalablement entendu par le premier président, pour une durée qui ne peut excéder six mois, lorsqu'il existe contre l'intéressé des faits de nature à entraîner une sanction disciplinaire. La suspension peut être renouvelée une fois par la commission nationale pour une durée qui ne peut excéder six mois. Si le juge du tribunal de commerce fait l'objet de poursuites pénales, la suspension peut être ordonnée par le président de la commission nationale jusqu'à l'intervention de la décision pénale définitive.

**Art. L724-5**

La commission nationale de discipline ne peut délibérer que si quatre de ses membres au moins, y compris le président, sont présents. En cas de partage égal des voix, celle du président est prépondérante.

**Art. L724-6**

Les décisions de la commission nationale de discipline et celles de son président sont motivées. Elles ne sont susceptibles de recours que devant la Cour de cassation.

**Art. L724-7**

Indépendamment des décisions qui pourraient intervenir en application des articles L. 724-3 et L. 724-4, lorsqu'il apparaît, postérieurement à son élection, qu'un juge du tribunal de commerce a encouru, avant ou après son installation, une des condamnations, déchéances ou incapacités mentionnées à l'article L. 723-2, il est déchu de plein droit de ses fonctions.

#### TITRE III : Des juridictions commerciales particulières.

##### Chapitre Ier : Des dispositions applicables aux départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

**Art. L731-1**

Des chambres commerciales du tribunal judiciaire sont instituées dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

**Art. L731-2**

La compétence de la chambre commerciale est celle des tribunaux de commerce.

**Art. L731-3**

La chambre commerciale est composée d'un membre du tribunal judiciaire, président, de deux assesseurs élus et d'un greffier. Les assesseurs sont élus dans les conditions fixées aux articles L. 723-1 à L. 723-14.

**Art. L731-4**

Les autres dispositions du titre II du livre VII relatives aux tribunaux de commerce sont applicables à la chambre commerciale, à l'exception des articles L. 721-1, L. 721-2, L. 722-3, et L. 722-11 à L. 722-13.

Toutefois, par dérogation aux dispositions de l'article L. 722-14, les fonctions de juges-commissaires peuvent aussi être exercées par un juge du siège dans les conditions prévues au second alinéa de l'article L. 215-1 du code de l'organisation judiciaire.

##### Chapitre II : Des dispositions applicables aux départements et régions d'outre-mer.

**Art. L732-1**

Des tribunaux mixtes de commerce sont institués dans les départements et régions d'outre-mer.

**Art. L732-2**

La compétence des tribunaux mixtes de commerce est déterminée par le présent code et les lois particulières.

**Art. L732-3**

Les tribunaux mixtes de commerce sont des juridictions du premier degré composées du président du tribunal judiciaire, président, de juges élus, sous réserve des dispositions de l'article L. 732-7, et d'un greffier. Les juges sont élus dans les conditions fixées aux articles L. 723-1 à L. 723-13.

Le greffe des tribunaux mixtes de commerce, dont la liste est fixée par décret en Conseil d'Etat, est assuré par un greffier de tribunal de commerce.

**Art. L732-4**

Dans les circonscriptions où il n'est pas établi de tribunal mixte de commerce, le tribunal judiciaire connaît des matières attribuées aux tribunaux mixtes de commerce.

**Art. L732-5**

Les jugements des tribunaux mixtes de commerce sont rendus, sauf dispositions qui prévoient un juge unique, par une formation collégiale comprenant, outre le président, trois juges élus ou désignés dans les conditions prévues par l'article L. 732-7. En cas de partage égal des voix, celle du président est prépondérante.

**Art. L732-6**

Les dispositions du titre II du livre VII relatives aux tribunaux de commerce sont applicables au tribunal mixte de commerce, à l'exception des articles L. 721-1, L. 722-1, L. 722-3, et L. 722-11 à L. 722-13.

**Art. L732-7**

A la liste des candidats déclarés élus, la commission prévue par l'article L. 723-13 annexe une liste complémentaire comprenant les nom, qualité et domicile des candidats non élus en mentionnant le nombre de voix qu'ils ont obtenues. Le premier président de la cour d'appel, après avis du président du tribunal mixte de commerce, établit à partir de cette liste complémentaire une liste de quinze personnes au plus qui, ayant leur résidence dans la ville, sont en mesure de compléter le tribunal mixte. Si le nombre des juges se révèle insuffisant en cours d'année à l'occasion d'une audience, le président du tribunal mixte procède au tirage au sort en séance publique entre tous les noms de la liste arrêtée par le premier président. Les personnes dont le nom a été tiré au sort prêtent serment devant le président du tribunal mixte.

**Art. L732-8**

L'article L. 721-8 n'est pas applicable dans les régions et départements d'outre-mer.

#### TITRE IV : Du greffe du tribunal de commerce.

##### Chapitre Ier : De l'institution et des missions.

**Art. L741-1**

Les greffiers des tribunaux de commerce sont des officiers publics et ministériels.

Ils cessent leurs fonctions lorsqu'ils atteignent l'âge de soixante-dix ans. Sur autorisation du ministre de la justice, ils peuvent continuer d'exercer leurs fonctions jusqu'au jour où leur successeur prête serment, pour une durée qui ne peut excéder douze mois.

**Art. L741-2**

La profession de greffier des tribunaux de commerce est représentée auprès des pouvoirs publics par un Conseil national des greffiers des tribunaux de commerce, doté de la personnalité morale et chargé d'assurer la défense de ses intérêts collectifs.

Le conseil national peut, devant toutes les juridictions, exercer tous les droits réservés à la partie civile relativement aux faits portant un préjudice direct ou indirect à l'intérêt collectif de la profession.

Les modes d'élection et de fonctionnement du Conseil national sont fixés par décret en Conseil d'Etat.

Le conseil national fixe son budget.

Il peut assurer le financement de services d'intérêt collectif dans les domaines fixés par décret.

A cette fin, le conseil national appelle une cotisation versée annuellement par chaque titulaire d'un office de greffier de tribunal de commerce. Le montant de cette cotisation résulte d'un barème progressif fixé par décret après avis du conseil national, en fonction de l'activité de l'office et, le cas échéant, du nombre d'associés.

Le produit de cette cotisation ne peut excéder une quotité déterminée par le conseil national, dans la limite de 2 % du total des produits hors taxes comptabilisés par l'ensemble des offices au titre de l'année précédente.

A défaut de paiement de cette cotisation dans un délai d'un mois à compter d'une mise en demeure, le conseil national délivre, à l'encontre du redevable, un acte assimilé à une décision au sens du 6° de l'article L. 111-3 du code des procédures civiles d'exécution.

Le conseil national prépare un code de déontologie édicté par décret en Conseil d'Etat énonçant les principes et devoirs professionnels permettant le bon exercice des fonctions de greffier des tribunaux de commerce. Il précise par voie de règlement, approuvé par arrêté du garde des sceaux, ministre de la justice, les règles professionnelles propres à assurer le respect de ce code.

Le conseil national exerce l'action disciplinaire dans les conditions prévues par l'ordonnance n° 2022-544 du 13 avril 2022 relative à la déontologie et à la discipline des officiers ministériels.

Le Conseil national des greffiers des tribunaux de commerce est également chargé d'assurer la tenue du fichier prévu à l'article L. 128-1.

##### Chapitre II : Des conditions d'accès à la profession et aux autres professions judiciaires et juridiques.

**Art. L742-1**

Les conditions d'accès à la profession des greffiers des tribunaux de commerce sont fixées par décret en Conseil d'Etat.

Elles comprennent notamment un concours, un stage et un entretien de validation de stage, sous réserve des dispenses prévues par ce décret.

**Art. L742-2**

Les règles permettant aux greffiers des tribunaux de commerce d'accéder aux autres professions juridiques et judiciaires sont fixées par décret en Conseil d'Etat.

##### Chapitre III : Des conditions d'exercice.

###### Section 1 : De l'inspection

**Art. L743-1**

Les greffiers des tribunaux de commerce sont soumis, dans leur activité professionnelle, à des inspections sous l'autorité du garde des sceaux, ministre de la justice, dans des conditions prévues par décret en Conseil d'Etat. Au cours de ces inspections, ils sont tenus de fournir tous renseignements et documents utiles sans pouvoir opposer le secret professionnel.

**Art. L743-11**

Un décret en Conseil d'Etat fixe les conditions d'application du présent chapitre.

###### Section 2 : Des modes d'exercice.

**Art. L743-12**

Les greffiers des tribunaux de commerce peuvent exercer leur profession à titre individuel, en qualité de salarié d'une personne physique ou morale titulaire d'un greffe de tribunal de commerce, sous forme de sociétés civiles professionnelles ou sous forme de sociétés d'exercice libéral telles que prévues par la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé. Ils peuvent aussi être membres d'un groupement d'intérêt économique ou d'un groupement européen d'intérêt économique ou associés d'une société en participation régie par le titre II de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé.

**Art. L743-12-1**

Une personne physique titulaire d'un greffe de tribunal de commerce ne peut pas employer plus de deux greffiers de tribunal de commerce salariés. Une personne morale titulaire d'un greffe de tribunal de commerce ne peut pas employer un nombre de greffiers de tribunal de commerce salariés supérieur au double de celui des greffiers de tribunal de commerce associés qui y exercent la profession.

En aucun cas le contrat de travail du greffier du tribunal de commerce salarié ne peut porter atteinte au code de déontologie édicté par décret en Conseil d'Etat et aux règles professionnelles des greffiers de tribunal de commerce. Nonobstant toute clause du contrat de travail, le greffier de tribunal de commerce salarié peut refuser à son employeur d'accomplir une mission lorsque celle-ci lui paraît contraire à sa conscience ou susceptible de porter atteinte à son indépendance.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article, et notamment les règles applicables au règlement des litiges nés à l'occasion de l'exécution d'un contrat de travail après médiation du président du Conseil national des greffiers des tribunaux de commerce, celles relatives au licenciement du greffier de tribunal de commerce salarié et les conditions dans lesquelles il peut être mis fin aux fonctions d'officier public du greffier de tribunal de commerce salarié.

###### Section 3 : De la tarification des greffiers des tribunaux de commerce.

**Art. L743-13**

Les émoluments des greffiers des tribunaux de commerce sont fixés en application du titre IV bis du livre IV du présent code.

Aucun émolument n'est dû par les personnes physiques mentionnées à l'article L. 613-7 du code de la sécurité sociale exerçant une activité commerciale pour les formalités d'immatriculation au registre du commerce et des sociétés, d'inscription modificative ou de radiation de ce registre.

###### Section 4 : De la comptabilité.                         

**Art. L743-14**

Les sommes détenues par les greffiers des tribunaux de commerce pour le compte de tiers et relevant de catégories fixées par décret en Conseil d'Etat sont déposées sur un compte spécialement affecté ouvert à cet effet auprès de la Caisse des dépôts et consignations. Le même décret détermine les conditions du dépôt des fonds.

###### Section 5 : De la formation professionnelle continue


**Art. L743-15**

La formation professionnelle continue est obligatoire pour les greffiers des tribunaux de commerce en exercice.

Un décret en Conseil d'Etat détermine la nature et la durée des activités susceptibles d'être validées au titre de l'obligation de formation professionnelle continue. Le Conseil national des greffiers des tribunaux de commerce détermine les modalités selon lesquelles elle s'accomplit.

##### Chapitre IV : Des dispositions applicables aux départements et régions d'outre-mer 






#### TITRE V : De l'aménagement commercial.

**Art. L750-1**

Les implantations, extensions, transferts d'activités existantes et changements de secteur d'activité d'entreprises commerciales et artisanales doivent répondre aux exigences d'aménagement du territoire, de la protection de l'environnement et de la qualité de l'urbanisme. Ils doivent en particulier contribuer au maintien des activités dans les zones rurales et de montagne ainsi qu'au rééquilibrage des agglomérations par le développement des activités en centre-ville et dans les zones de dynamisation urbaine.

Dans le cadre d'une concurrence loyale, ils doivent également contribuer à la modernisation des équipements commerciaux, à leur adaptation à l'évolution des modes de consommation et des techniques de commercialisation, au confort d'achat du consommateur et à l'amélioration des conditions de travail des salariés.

**Art. L750-1-1**

Dans le respect des orientations définies à l'article L. 750-1, le Gouvernement veille au développement équilibré des différentes formes de commerce en contribuant à la dynamisation du commerce de proximité au moyen des aides prévues à l'article 4 de la loi n° 89-1008 du 31 décembre 1989 relative au développement des entreprises commerciales et artisanales et à l'amélioration de leur environnement économique, juridique et social.

Les opérations éligibles aux aides du fonds d'intervention pour les services, l'artisanat et le commerce sont destinées à favoriser la création, le maintien, la modernisation, l'adaptation, en particulier pour les travaux de mise aux normes des établissements recevant du public et la sûreté des entreprises, ou la transmission des entreprises de proximité, pour conforter le commerce sédentaire et non sédentaire, notamment en milieu rural, dans les zones de montagne, dans les halles et marchés ainsi que dans les quartiers prioritaires de la politique de la ville.

Les opérations, les bénéficiaires et les dépenses éligibles sont définis par décret. Ce décret fixe également les modalités de sélection des opérations et la nature, le taux et le montant des aides attribuées.

##### Chapitre Ier : Des commissions d'aménagement commercial.

###### Section 1 : Des commissions départementales d'aménagement commercial.

**Art. L751-1**

Une commission départementale d'aménagement commercial statue sur les demandes d'autorisation qui lui sont présentées en vertu des dispositions des articles L. 752-1, L. 752-3 et L. 752-15.

**Art. L751-2**

I. — La commission départementale d'aménagement commercial est présidée par le préfet. Elle auditionne pour tout projet nouveau la personne chargée d'animer le commerce de centre-ville au nom de la commune ou de l'établissement public de coopération intercommunale à fiscalité propre, l'agence du commerce et les associations de commerçants de la commune d'implantation et des communes limitrophes lorsqu'elles existent. Elle informe les maires des communes limitrophes à la commune d'implantation, dès leur enregistrement, des demandes d'autorisation d'exploitation commerciale. Elle en informe également, le cas échéant, l'organe exécutif des collectivités territoriales frontalières ou de leurs groupements compétents en matière d'aménagement commercial.

II. — Dans les départements autres que Paris, elle est composée :

1° Des sept élus suivants :

a) Le maire de la commune d'implantation ou son représentant ;

b) Le président de l'établissement public de coopération intercommunale à fiscalité propre dont est membre la commune d'implantation ou son représentant ;

c) Le président du syndicat mixte ou de l'établissement public de coopération intercommunale mentionné à l'article L. 143-16 du code de l'urbanisme chargé du schéma de cohérence territoriale dans le périmètre duquel est située la commune d'implantation ou son représentant ou, à défaut, le maire de la commune la plus peuplée de l'arrondissement ou, à défaut, un membre du conseil départemental ;

d) Le président du conseil départemental ou son représentant ;

e) Le président du conseil régional ou son représentant ;

f) Un membre représentant les maires au niveau départemental ;

g) Un membre représentant les intercommunalités au niveau départemental.

Lorsque l'un des élus détient plusieurs mandats mentionnés aux a à g du présent 1°, il ne siège qu'au titre de l'un de ses mandats. Le cas échéant, le ou les organes délibérants dont il est issu désignent son remplaçant pour chacun des mandats au titre desquels il ne peut siéger ;

2° De quatre personnalités qualifiées, deux en matière de consommation et de protection des consommateurs et deux en matière de développement durable et d'aménagement du territoire.

3° De trois personnalités qualifiées représentant le tissu économique : une désignée par la chambre de commerce et d'industrie, une désignée par la chambre de métiers et de l'artisanat et une désignée par la chambre d'agriculture.

Lorsque la zone de chalandise du projet dépasse les limites du département, le représentant de l'Etat dans le département complète la composition de la commission en désignant au moins un élu et une personnalité qualifiée de chaque autre département concerné. Le cas échéant, il invite à y participer, sans voix délibérative, un représentant de chacune des collectivités territoriales frontalières ou de leurs groupements compétents en matière d'aménagement commercial ainsi qu'un représentant de tout groupement européen de coopération territoriale compétent en matière d'aménagement commercial ou d'aménagement du territoire dans le périmètre duquel est située la commune d'implantation.

La commission entend toute personne susceptible d'éclairer sa décision ou son avis. Sans prendre part au vote, les personnalités désignées par la chambre de commerce et d'industrie et la chambre de métiers et de l'artisanat présentent la situation du tissu économique dans la zone de chalandise pertinente et l'impact du projet sur ce tissu économique. La personnalité désignée par la chambre d'agriculture présente l'avis de cette dernière lorsque le projet d'implantation commerciale consomme des terres agricoles.

III. — A Paris, elle est composée :

1° Des cinq élus suivants :

a) Le maire de Paris ou son représentant ;

b) Le maire de l'arrondissement du lieu d'implantation ou son représentant ;

c) Un conseiller d'arrondissement désigné par le conseil de Paris ;

d) Un adjoint au maire de Paris ;

e) Un conseiller régional désigné par le conseil régional ;

2° De trois personnalités qualifiées en matière de consommation, de développement durable et d'aménagement du territoire.

3° De deux personnalités qualifiées représentant le tissu économique : une désignée par la chambre de commerce et d'industrie et une désignée par la chambre de métiers et de l'artisanat.

Pour éclairer sa décision ou son avis, la commission entend toute personne dont l'avis présente un intérêt. Sans prendre part au vote, les personnalités qualifiées désignées par la chambre de commerce et d'industrie et la chambre de métiers et de l'artisanat présentent la situation du tissu économique dans la zone de chalandise pertinente et l'impact du projet sur ce tissu économique.

IV. — En Corse, elle est composée :

1° Des sept élus suivants :

a) Le maire de la commune d'implantation ou son représentant ;

b) Le président de l'établissement public de coopération intercommunale à fiscalité propre dont est membre la commune d'implantation ou son représentant ;

c) Le président du syndicat mixte ou de l'établissement public de coopération intercommunale mentionné à l'article L. 143-16 du code de l'urbanisme chargé du schéma de cohérence territoriale dans le périmètre duquel est située la commune d'implantation ou son représentant ou, à défaut, le maire de la commune la plus peuplée de l'arrondissement ou, à défaut, un conseiller à l'Assemblée de Corse élu en son sein ;

d) Le président du conseil exécutif de Corse ou son représentant ;

e) Un conseiller à l'Assemblée de Corse élu en son sein ;

f) Un membre représentant les maires au niveau départemental ;

g) Un membre représentant les intercommunalités au niveau départemental ;

Lorsque l'un des élus détient plusieurs mandats mentionnés aux a à g du présent 1°, il ne siège qu'au titre de l'un de ses mandats. Le cas échéant, le ou les organes délibérants dont il est issu désignent son remplaçant pour chacun des mandats au titre desquels il ne peut siéger ;

2° De quatre personnalités qualifiées, deux en matière de consommation et de protection des consommateurs et deux en matière de développement durable et d'aménagement du territoire.

3° De trois personnalités qualifiées représentant le tissu économique : une désignée par la chambre de commerce et d'industrie, une désignée par la chambre de métiers et de l'artisanat et une désignée par la chambre d'agriculture.

Lorsque la zone de chalandise du projet dépasse les limites du département, le représentant de l'Etat dans le département complète la composition de la commission en désignant au moins un élu et une personnalité qualifiée de l'autre département.

La commission entend toute personne susceptible d'éclairer sa décision ou son avis. Sans prendre part au vote, les personnalités désignées par la chambre de commerce et d'industrie et la chambre de métiers et de l'artisanat présentent la situation du tissu économique dans la zone de chalandise pertinente et l'impact du projet sur ce tissu économique. La personnalité désignée par la chambre d'agriculture présente l'avis de cette dernière lorsque le projet d'implantation commerciale consomme des terres agricoles.

V. — La chambre de commerce et d'industrie, la chambre de métiers et de l'artisanat et la chambre d'agriculture peuvent réaliser, à la demande du représentant de l'Etat dans le département, des études spécifiques d'organisation du tissu économique, commercial et artisanal ou de consommation des terres agricoles préalablement à l'analyse du dossier de demande d'autorisation d'exploitation commerciale. Dans ce cas, le représentant de l'Etat adresse sa demande au plus tard un mois avant l'examen du dossier par la commission départementale d'aménagement commercial.

**Art. L751-3**

Tout membre de la commission départementale d'aménagement commercial informe le préfet des intérêts qu'il détient et de la fonction qu'il exerce dans une activité économique.

Aucun membre de la commission départementale ne peut délibérer dans une affaire où il a un intérêt personnel ou s'il représente ou a représenté une ou des parties.

**Art. L751-4**

Les conditions de désignation des membres de la commission et les modalités de son fonctionnement sont fixées par décret en Conseil d'Etat.

###### Section 2 : De la Commission nationale d'aménagement commercial.

**Art. L751-5**

La Commission nationale d'aménagement commercial comprend douze membres nommés, pour une durée de six ans non renouvelable, par décret pris sur le rapport du ministre chargé du commerce. Après l'expiration de la durée de six ans, les membres restent en fonction jusqu'à la première réunion de la commission dans sa nouvelle composition. La commission est renouvelée partiellement tous les trois ans, dans des conditions fixées par décret en Conseil d'Etat.

**Art. L751-6**

La Commission nationale d'aménagement commercial se compose de :

1° Un membre du Conseil d'Etat désigné par le vice-président du Conseil d'Etat ;

2° Un membre de la Cour des comptes désigné par le premier président de la Cour des comptes ;

3° Un membre de l'inspection générale des finances désigné par le chef de ce service ;

4° Un agent exerçant des fonctions d'inspection générale au sein de l'inspection générale de l'environnement et du développement durable désigné par le chef de l'inspection ;

5° Quatre personnalités désignées pour leur compétence en matière de distribution, de consommation, d'urbanisme, de développement durable, d'aménagement du territoire ou d'emploi à raison d'une par le président de l'Assemblée nationale, une par le président du Sénat, une par le ministre chargé du commerce et une par le ministre chargé de l'urbanisme ;

6° Quatre représentants des élus locaux : un représentant les communes, un représentant les établissements publics de coopération intercommunale à fiscalité propre, un représentant les départements, un représentant les régions.

La commission élit en son sein un président et deux vice-présidents.

II. — (Abrogé).

**Art. L751-7**

I. — Les membres de la Commission nationale d'aménagement commercial se conforment aux obligations de dépôt des déclarations prévues au 6° du I de l'article 11 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique. Leurs déclarations d'intérêts sont tenues à la disposition de l'ensemble des autres membres de la Commission nationale d'aménagement commercial par le président.

II. — Aucun membre de la Commission nationale d'aménagement commercial ne peut participer à des débats ou à une délibération dans une affaire dans laquelle lui-même ou une personne morale, au sein de laquelle il a au cours des trois années précédant la délibération exercé des fonctions ou détenu un mandat, a eu un intérêt ou représenté une partie intéressée au cours de la même période.

Le mandat de membre de la Commission nationale d'aménagement commercial est incompatible avec toute fonction exercée dans le cadre d'une activité économique ou financière en relation avec le secteur du commerce.

III. — Les membres de la Commission nationale d'aménagement commercial, ainsi que toutes les personnes physiques ou morales qui, à quelque titre que ce soit, participent, même occasionnellement, à l'activité de celle-ci, sont tenus au secret professionnel pour les faits, les actes et les renseignements dont ils peuvent avoir connaissance en raison de leurs fonctions.

IV. — La Commission nationale d'aménagement commercial peut suspendre le mandat d'un de ses membres ou y mettre fin si elle constate, à la majorité des trois quarts des autres membres, qu'il se trouve dans une situation d'incompatibilité, qu'il est empêché d'exercer ses fonctions ou qu'il a manqué à ses obligations.

V. — La Commission nationale d'aménagement commercial n'est pas soumise au pouvoir hiérarchique des ministres.

**Art. L751-8**

Les conditions de désignation des membres de la commission nationale et de son président, ainsi que les modalités de son fonctionnement, sont fixées par décret en Conseil d'Etat.

###### Section 3 : De l'observation de l'aménagement commercial.

**Art. L751-9**

I. — La Commission nationale d'aménagement commercial rend public, chaque année, un rapport intégrant les données relatives à l'activité des commissions départementales et nationale. Ce rapport comprend également des informations relatives à la connaissance des territoires en matière commerciale.

II. — (Abrogé)

##### Chapitre II : De l'autorisation commerciale.

###### Section 1 : Des projets soumis à autorisation.

**Art. L752-1**

Sont soumis à une autorisation d'exploitation commerciale les projets ayant pour objet :

1° La création d'un magasin de commerce de détail d'une surface de vente supérieure à 1 000 mètres carrés, résultant soit d'une construction nouvelle, soit de la transformation d'un immeuble existant ;

2° L'extension de la surface de vente d'un magasin de commerce de détail ayant déjà atteint le seuil des 1 000 mètres carrés ou devant le dépasser par la réalisation du projet. Est considérée comme une extension l'utilisation supplémentaire de tout espace couvert ou non, fixe ou mobile, et qui n'entrerait pas dans le cadre de l'article L. 310-2 ;

3° Tout changement de secteur d'activité d'un commerce d'une surface de vente supérieure à 2 000 mètres carrés. Ce seuil est ramené à 1 000 mètres carrés lorsque l'activité nouvelle du magasin est à prédominance alimentaire ;

4° La création d'un ensemble commercial tel que défini à l'article L. 752-3 et dont la surface de vente totale est supérieure à 1 000 mètres carrés ;

5° L'extension de la surface de vente d'un ensemble commercial ayant déjà atteint le seuil des 1 000 mètres carrés ou devant le dépasser par la réalisation du projet ;

6° La réouverture au public, sur le même emplacement, d'un magasin de commerce de détail d'une surface de vente supérieure à 2 500 mètres carrés dont les locaux ont cessé d'être exploités pendant trois ans, ce délai ne courant, en cas de procédure de redressement judiciaire de l'exploitant, que du jour où le propriétaire a recouvré la pleine et entière disposition des locaux ;

Pour les pépiniéristes et horticulteurs, la surface de vente mentionnée au 1° est celle qu'ils consacrent à la vente au détail de produits ne provenant pas de leur exploitation, dans des conditions fixées par décret.

7° La création ou l'extension d'un point permanent de retrait par la clientèle d'achats au détail commandés par voie télématique, organisé pour l'accès en automobile.

Par dérogation au 7°, n'est pas soumise à autorisation d'exploitation commerciale la création d'un point permanent de retrait par la clientèle d'achats au détail commandés par voie télématique, organisé pour l'accès en automobile, intégré à un magasin de détail ouvert au public à la date de publication de la loi n° 2014-366 du 24 mars 2014 pour l'accès au logement et un urbanisme rénové, et n'emportant pas la création d'une surface de plancher de plus de 20 mètres carrés.

Le propriétaire du site d'implantation bénéficiant de l'autorisation d'exploitation commerciale est responsable de l'organisation de son démantèlement et de la remise en état de ses terrains d'assiette s'il est mis fin à l'exploitation et qu'aucune réouverture au public n'intervient sur le même emplacement pendant un délai de trois ans, ce délai ne courant, en cas de procédure de redressement judiciaire de l'exploitant, que du jour où le propriétaire a recouvré la pleine et entière disposition des locaux.

A l'expiration du délai de trois ans mentionné au onzième alinéa du présent article, le représentant de l'Etat dans le département de la commune d'implantation s'assure des dispositions prévues par le ou les propriétaires du site pour mettre en œuvre, dans les délais prescrits, les opérations de démantèlement et de remise en état des terrains ou de transformation en vue d'une autre activité. En cas de carence ou d'insuffisance de ces dispositions, le représentant de l'Etat dans le département met en demeure le ou les propriétaires de les lui présenter dans un délai déterminé et en informe l'autorité compétente pour délivrer le permis de construire. Si, à l'expiration de ce délai, le ou les propriétaires n'a ou n'ont pas obtempéré à l'injonction préfectorale, le représentant de l'Etat dans le département peut obliger à consigner entre les mains d'un comptable public une somme répondant du montant des travaux à réaliser, laquelle est restituée au propriétaire au fur et à mesure de l'exécution des mesures prescrites. Après une mise en demeure restée sans effet du représentant de l'Etat dans le département, celui-ci peut faire procéder d'office, aux frais du ou des propriétaires, au démantèlement et à la remise en état du site.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

**Art. L752-1-1**

Par dérogation à l'article L. 752-1, les projets mentionnés aux 1° à 6° du même article L. 752-1 qui ne sont pas considérés comme engendrant une artificialisation des sols au sens du V de l'article L. 752-6 et dont l'implantation est prévue dans un secteur d'intervention d'une opération de revitalisation de territoire définie au I de l'article L. 303-2 du code de la construction et de l'habitation, comprenant un centre-ville identifié par la convention de ladite opération, ne sont pas soumis à autorisation d'exploitation commerciale.

Cette convention peut toutefois soumettre à autorisation d'exploitation commerciale les projets mentionnés aux 1° à 6° de l'article L. 752-1 du présent code dont la surface de vente dépasse un seuil qu'elle fixe et qui ne peut être inférieur à 5 000 mètres carrés ou, pour les magasins à prédominance alimentaire, à 2 500 mètres carrés.

Les conditions de publicité des projets mentionnés au premier alinéa du présent article sont fixées par décret en Conseil d'Etat.

**Art. L752-1-2**

Le représentant de l'Etat dans le département peut suspendre par arrêté, après avis ou à la demande de l'établissement public de coopération intercommunale à fiscalité propre et des communes signataires d'une convention d'opération de revitalisation de territoire mentionnée à l'article L. 303-2 du code de la construction et de l'habitation, l'enregistrement et l'examen en commission départementale d'aménagement commercial des demandes d'autorisation d'exploitation commerciale relatives aux projets mentionnés aux 1° à 5° et au 7° de l'article L. 752-1 du présent code dont l'implantation est prévue sur le territoire d'une ou plusieurs communes signataires de cette convention mais hors des secteurs d'intervention de l'opération comprenant un centre-ville. La décision du représentant de l'Etat dans le département est prise compte tenu des caractéristiques des projets et de l'analyse des données existantes sur la zone de chalandise, au regard notamment du niveau et de l'évolution des taux de logements vacants, de vacance commerciale et de chômage dans les centres-villes et les territoires concernés.

Le représentant de l'Etat dans le département peut également suspendre par arrêté, après avis ou à la demande du ou des établissements publics de coopération intercommunale et des communes concernés, l'enregistrement et l'examen en commission départementale d'aménagement commercial des demandes d'autorisation relatives aux projets mentionnés aux 1° à 5° et au 7° du même article L. 752-1 qui sont situés dans des communes qui n'ont pas signé la convention mais sont membres de l'établissement public de coopération intercommunale à fiscalité propre signataire de la convention ou d'un établissement public de coopération intercommunale limitrophe de celui-ci, lorsque ces projets, compte tenu de leurs caractéristiques et de l'analyse des données existantes sur leurs zones de chalandise, sont de nature à compromettre gravement les objectifs de l'opération, au regard notamment du niveau et de l'évolution des taux de logements vacants, de vacance commerciale et de chômage dans les centres-villes et les territoires concernés par ladite opération. Lorsque les demandes d'autorisation concernent des implantations sur le territoire d'un établissement public de coopération intercommunale à fiscalité propre limitrophe situé dans un autre département, la mesure de suspension est prise par arrêté conjoint des représentants de l'Etat dans chacun des deux départements.

La suspension de l'enregistrement et de l'examen des demandes prévue aux deux premiers alinéas du présent article est d'une durée maximale de trois ans. Le représentant de l'Etat dans le département peut, le cas échéant, après avis de l'établissement public de coopération intercommunale et des communes signataires de la convention mentionnée à l'article L. 303-2 du code de la construction et de l'habitation, la proroger d'un an.

Un décret en Conseil d'Etat fixe les conditions et modalités d'application du présent article.

**Art. L752-2**

I. — Les regroupements de surfaces de vente de magasins voisins, sans création de surfaces supplémentaires, n'excédant pas 2 500 mètres carrés, ou 1 000 mètres carrés lorsque l'activité nouvelle est à prédominance alimentaire, ne sont pas soumis à une autorisation d'exploitation commerciale.

II. — Les pharmacies et les commerces de véhicules automobiles ou de motocycles ne sont pas soumis à l'autorisation d'exploitation commerciale prévue à l'article L. 752-1.

III. — Les halles et marchés d'approvisionnement au détail, couverts ou non, établis sur les dépendances du domaine public et dont la création est décidée par le conseil municipal, les magasins accessibles aux seuls voyageurs munis de billets et situés dans l'enceinte des aéroports ainsi que les parties du domaine public affecté aux gares ferroviaires et routières situées en centre-ville d'une surface maximum de 2 500 mètres carrés, ne sont pas soumis à une autorisation d'exploitation commerciale.

IV. — Les opérations immobilières combinant un projet d'implantation commerciale et des logements situées dans un centre-ville compris dans l'un des secteurs d'intervention d'une opération mentionnée à l'article L. 303-2 du code de la construction et de l'habitation ne sont pas soumises à une autorisation d'exploitation commerciale dès lors que la surface de vente du commerce est inférieure au quart de la surface de plancher à destination d'habitation.

V. — Les regroupements de surfaces de vente de magasins situés dans le périmètre d'une grande opération d'urbanisme, au sens de l'article L. 312-3 du code de l'urbanisme, qui comporte la transformation d'une zone d'activité économique, au sens de l'article L. 318-8-1 du même code, afin d'en favoriser la mixité fonctionnelle au profit d'implantations, notamment industrielles, ne sont pas soumis à une autorisation d'exploitation commerciale lorsqu'ils remplissent les conditions cumulatives suivantes :

1° Ils contribuent à la réalisation des objectifs de cette opération ;

2° Ils résultent du transfert de surfaces de vente autorisées, sans création de surfaces de vente supplémentaires ;

3° Ils n'engendrent pas une artificialisation des sols au sens du neuvième alinéa de l'article L. 101-2-1 dudit code.

Cette exemption s'applique à compter de la publication de l'acte décidant de la qualification de grande opération d'urbanisme prévu à l'article L. 312-4 du même code et pendant toute la durée de l'opération.

**Art. L752-3**

I. — Sont regardés comme faisant partie d'un même ensemble commercial, qu'ils soient ou non situés dans des bâtiments distincts et qu'une même personne en soit ou non le propriétaire ou l'exploitant, les magasins qui sont réunis sur un même site et qui :

1° Soit ont été conçus dans le cadre d'une même opération d'aménagement foncier, que celle-ci soit réalisée en une ou en plusieurs tranches ;

2° Soit bénéficient d'aménagements conçus pour permettre à une même clientèle l'accès des divers établissements ;

3° Soit font l'objet d'une gestion commune de certains éléments de leur exploitation, notamment par la création de services collectifs ou l'utilisation habituelle de pratiques et de publicités commerciales communes ;

4° Soit sont réunis par une structure juridique commune, contrôlée directement ou indirectement par au moins un associé, exerçant sur elle une influence au sens de l'article L. 233-16 ou ayant un dirigeant de droit ou de fait commun.

II. — Toutefois, les dispositions du présent article ne sont pas applicables aux zones d'aménagement concerté créées dans un centre urbain, en vertu de l'article L. 311-1 du code de l'urbanisme.

III. — Au sens du présent code, constituent des points permanents de retrait par la clientèle d'achats au détail commandés par voie télématique, organisés pour l'accès en automobile, les installations, aménagements ou équipements conçus pour le retrait par la clientèle de marchandises commandées par voie télématique ainsi que les pistes de ravitaillement attenantes.

**Art. L752-4**

I. — Dans les communes de moins de 20 000 habitants et, pour les projets qui engendrent une artificialisation des sols au sens du V de l'article L. 752-6, dans toutes les communes, le maire ou le président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme peut, lorsqu'il est saisi d'une demande de permis de construire un équipement commercial dont la surface est comprise entre 300 et 1 000 mètres carrés, proposer au conseil municipal ou à l'organe délibérant de cet établissement de saisir la commission départementale d'aménagement commercial afin qu'elle statue sur la conformité du projet aux critères énoncés au même article L. 752-6.

Dans ces communes, lorsque le maire ou le président de l'établissement public compétent en matière d'urbanisme est saisi d'une demande de permis de construire un équipement commercial visé à l'alinéa précédent, il notifie cette demande dans les huit jours au président de l'établissement public prévu à l'article L. 143-16 du code de l'urbanisme sur le territoire duquel est projetée l'implantation. Celui-ci peut proposer à l'organe délibérant de saisir la commission départementale d'aménagement commercial afin qu'elle statue sur la conformité du projet aux critères énoncés à l'article L. 752-6.

La délibération du conseil municipal ou de l'organe délibérant de l'établissement public de coopération intercommunale est motivée. Elle est transmise au pétitionnaire sous un délai de trois jours et affichée pendant un mois à la porte de la mairie de la commune d'implantation.

En cas d'avis défavorable de la commission départementale d'aménagement commercial ou, le cas échéant, de la Commission nationale d'aménagement commercial, le permis de construire ne peut être délivré.

La commission départementale d'aménagement commercial se prononce dans un délai d'un mois.

En cas d'avis négatif, le promoteur peut saisir la Commission nationale d'aménagement commercial qui se prononce dans un délai d'un mois. Le silence de la commission nationale vaut confirmation de l'avis de la commission départementale.

II. — Le I du présent article n'est pas applicable aux demandes de permis de construire un équipement commercial situé dans un secteur d'intervention d'une opération de revitalisation de territoire définie au I de l'article L. 303-2 du code de la construction et de l'habitation, comprenant un centre-ville identifié par la convention de ladite opération.

**Art. L752-5**

En cas d'exploitation abusive d'une position dominante ou d'un état de dépendance économique de la part d'une entreprise ou d'un groupe d'entreprises exploitant un ou plusieurs magasins de commerce de détail, ou points permanents de retrait par la clientèle d'achats au détail commandés par voie télématique, organisés pour l'accès en automobile, le maire, le président de l'établissement public de coopération intercommunale à fiscalité propre ou le président du syndicat mixte ou de l'établissement public de coopération intercommunale mentionné à l'article L. 143-16 du code de l'urbanisme peut saisir l'Autorité de la concurrence afin que celle-ci procède aux injonctions et aux sanctions pécuniaires prévues à l'article L. 464-2 du présent code.

**Art. L752-5-1**

Les infractions aux dispositions de l'article L. 752-1 , L. 752-23 et des textes pris pour leur application sont recherchées et constatées par les agents mentionnés au II de l'article L. 450-1, dans les conditions prévues aux articles L. 450-1, L. 450-2, L. 450-3, L. 450-7 et L. 450-8. Les articles L. 521-1, L. 521-2 et L. 524-1 à L. 524-3 du code de la consommation peuvent être mis en œuvre à la suite des constatations effectuées.

###### Section 2 : De la décision de la commission départementale.

**Art. L752-6**

I. — L'autorisation d'exploitation commerciale mentionnée à l'article L. 752-1 est compatible avec le document d'orientation et d'objectifs des schémas de cohérence territoriale ou, le cas échéant, avec les orientations d'aménagement et de programmation des plans locaux d'urbanisme intercommunaux comportant les dispositions prévues au deuxième alinéa de l'article L. 151-6 du code de l'urbanisme.

La commission départementale d'aménagement commercial prend en considération :

1° En matière d'aménagement du territoire :

a) La localisation du projet et son intégration urbaine ;

b) La consommation économe de l'espace, notamment en termes de stationnement ;

c) L'effet sur l'animation de la vie urbaine, rurale et dans les zones de montagne et du littoral ;

d) L'effet du projet sur les flux de transports et son accessibilité par les transports collectifs et les modes de déplacement les plus économes en émission de dioxyde de carbone ;

e) La contribution du projet à la préservation ou à la revitalisation du tissu commercial du centre-ville de la commune d'implantation, des communes limitrophes et de l'établissement public de coopération intercommunale à fiscalité propre dont la commune d'implantation est membre ;

f) Les coûts indirects supportés par la collectivité en matière notamment d'infrastructures et de transports ;

2° En matière de développement durable :

a) La qualité environnementale du projet, notamment du point de vue de la performance énergétique et des émissions de gaz à effet de serre par anticipation du bilan prévu aux 1° et 2° du I de l'article L. 229-25 du code de l'environnement, du recours le plus large qui soit aux énergies renouvelables et à l'emploi de matériaux ou procédés éco-responsables, de la gestion des eaux pluviales, de l'imperméabilisation des sols et de la préservation de l'environnement ;

b) L'insertion paysagère et architecturale du projet, notamment par l'utilisation de matériaux caractéristiques des filières de production locales ;

c) Les nuisances de toute nature que le projet est susceptible de générer au détriment de son environnement proche.

Les a et b du présent 2° s'appliquent également aux bâtiments existants s'agissant des projets mentionnés au 2° de l'article L. 752-1 ;

3° En matière de protection des consommateurs :

a) L'accessibilité, en termes, notamment, de proximité de l'offre par rapport aux lieux de vie ;

b) La contribution du projet à la revitalisation du tissu commercial, notamment par la modernisation des équipements commerciaux existants et la préservation des centres urbains ;

c) La variété de l'offre proposée par le projet, notamment par le développement de concepts novateurs et la valorisation de filières de production locales ;

d) Les risques naturels, miniers et autres auxquels peut être exposé le site d'implantation du projet, ainsi que les mesures propres à assurer la sécurité des consommateurs.

II. — A titre accessoire, la commission peut prendre en considération la contribution du projet en matière sociale.

III. — La commission se prononce au vu d'une analyse d'impact du projet, produite par le demandeur à l'appui de sa demande d'autorisation. Réalisée par un organisme indépendant habilité par le représentant de l'Etat dans le département, cette analyse évalue les effets du projet sur l'animation et le développement économique du centre-ville de la commune d'implantation, des communes limitrophes et de l'établissement public de coopération intercommunale à fiscalité propre dont la commune d'implantation est membre, ainsi que sur l'emploi, en s'appuyant notamment sur l'évolution démographique, le taux de vacance commerciale et l'offre de mètres carrés commerciaux déjà existants dans la zone de chalandise pertinente, en tenant compte des échanges pendulaires journaliers et, le cas échéant, saisonniers, entre les territoires.

IV. — Le demandeur d'une autorisation d'exploitation commerciale doit démontrer, dans l'analyse d'impact mentionnée au III, qu'aucune friche existante en centre-ville ne permet l'accueil du projet envisagé. En l'absence d'une telle friche, il doit démontrer qu'aucune friche existante en périphérie ne permet l'accueil du projet envisagé.

V. — L'autorisation d'exploitation commerciale ne peut être délivrée pour une implantation ou une extension qui engendrerait une artificialisation des sols, au sens du neuvième alinéa de l'article L. 101-2-1 du code de l'urbanisme.

Toutefois, une autorisation d'exploitation commerciale peut être délivrée si le pétitionnaire démontre, à l'appui de l'analyse d'impact mentionnée au III du présent article, que son projet s'insère en continuité avec les espaces urbanisés dans un secteur au type d'urbanisation adéquat, qu'il répond aux besoins du territoire et qu'il obéit à l'un des critères suivants :

1° L'insertion de ce projet, tel que défini à l'article L. 752-1, dans le secteur d'intervention d'une opération de revitalisation de territoire ou dans un quartier prioritaire de la politique de la ville ;

2° L'insertion du projet dans une opération d'aménagement au sein d'un espace déjà urbanisé, afin de favoriser notamment la mixité fonctionnelle du secteur concerné ;

3° La compensation par la transformation d'un sol artificialisé en sol non artificialisé, au sens de l'avant-dernier alinéa de l'article L. 101-2-1 du code de l'urbanisme ;

4° L'insertion au sein d'un secteur d'implantation périphérique ou d'une centralité urbaine identifiés dans le document d'orientation et d'objectifs du schéma de cohérence territoriale entré en vigueur avant la publication de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets ou au sein d'une zone d'activité commerciale délimitée dans le règlement du plan local d'urbanisme intercommunal entré en vigueur avant la publication de la même loi.

Les deuxième à sixième alinéas du présent V sont applicables uniquement aux projets ayant pour objet :

a) La création d'un magasin de commerce de détail ou d'un ensemble commercial d'une surface de vente inférieure à 10 000 mètres carrés ;

b) L'extension de la surface de vente d'un magasin de commerce de détail ou d'un ensemble commercial dès lors que la surface de vente totale dudit magasin ou ensemble commercial reste inférieure à 10 000 mètres carrés ;

c) L'extension de la surface de vente d'un magasin de commerce de détail ou d'un ensemble commercial ayant déjà atteint le seuil des 10 000 mètres carrés ou devant le dépasser par la réalisation du projet, dans la limite d'une seule extension par magasin ou ensemble commercial et sous réserve que l'extension de la surface de vente soit inférieure à 1 000 mètres carrés.

Pour tout projet d'une surface de vente supérieure à 3 000 mètres carrés et inférieure à 10 000 mètres carrés, la dérogation n'est accordée qu'après avis conforme du représentant de l'Etat.

Un décret en Conseil d'Etat précise les modalités d'application du présent V ainsi que les projets considérés comme engendrant une artificialisation des sols au sens du premier alinéa du présent V.

**Art. L752-6-1**

Dans les collectivités relevant de l'article 73 de la Constitution et les collectivités d'outre-mer de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon, et en conformité avec l'article 349 du traité sur le fonctionnement de l'Union européenne, la commission tient compte de la puissance économique déjà détenue dans la zone par l'entreprise qui sollicite une autorisation d'exploitation commerciale. Si sa part de marché, calculée en surface de vente, est susceptible de dépasser 50 % de la zone de chalandise après l'opération, la commission peut demander l'avis de l'Autorité de la concurrence.

Lorsqu'une commission départementale saisit l'Autorité de la concurrence, sa décision est suspendue à la remise de l'avis de l'autorité, qui, après réception de l'intégralité des pièces du dossier, dispose d'un délai maximal de vingt-cinq jours ouvrés pour répondre. En l'absence d'avis rendu dans ce délai, la commission peut valablement statuer.

**Art. L752-12**

L'instruction des demandes d'autorisation est faite par les services déconcentrés de l'Etat.

**Art. L752-14**

I. — La commission départementale d'aménagement commercial autorise les projets par un vote à la majorité absolue des membres présents. Le procès-verbal indique le sens du vote émis par chacun de ces membres.

Le préfet, qui préside la commission départementale, ne prend pas part au vote.

II. — La commission départementale d'aménagement commercial se prononce dans un délai de deux mois à compter de sa saisine.

Passé ce délai, la décision est réputée favorable.

Les membres de la commission ont connaissance des demandes déposées au moins dix jours avant d'avoir à statuer.

Cette décision est notifiée dans les dix jours au maire et au pétitionnaire.

**Art. L752-15**

L'autorisation d'exploitation commerciale est délivrée préalablement à la réalisation du projet si le permis de construire n'est pas exigé.

L'autorisation est accordée par mètre carré de surface de vente.

Une nouvelle demande est nécessaire lorsque le projet, en cours d'instruction ou lors de sa réalisation, subit, du fait du pétitionnaire, des modifications substantielles au regard des critères énoncés à l'article L. 752-6. Lorsqu'elle devient définitive, l'autorisation de modifier substantiellement le projet se substitue à la précédente autorisation d'exploitation commerciale accordée pour le projet.

**Art. L752-16**

Pour les points permanents de retrait par la clientèle d'achats au détail mentionnés à l'article L. 752-3, l'autorisation est accordée par piste de ravitaillement et par mètre carré d'emprise au sol des surfaces, bâties ou non, affectées au retrait des marchandises.

###### Section 3 : Du recours contre la décision de la commission départementale.

**Art. L752-17**

I. — Conformément à l'article L. 425-4 du code de l'urbanisme, le demandeur, le représentant de l'Etat dans le département, tout membre de la commission départementale d'aménagement commercial, tout professionnel dont l'activité, exercée dans les limites de la zone de chalandise définie pour chaque projet, est susceptible d'être affectée par le projet ou toute association les représentant peuvent, dans le délai d'un mois, introduire un recours devant la Commission nationale d'aménagement commercial contre l'avis de la commission départementale d'aménagement commercial.

La Commission nationale d'aménagement commercial émet un avis sur la conformité du projet aux critères énoncés à l'article L. 752-6 du présent code, qui se substitue à celui de la commission départementale. En l'absence d'avis exprès de la commission nationale dans le délai de quatre mois à compter de sa saisine, l'avis de la commission départementale d'aménagement commercial est réputé confirmé.

A peine d'irrecevabilité, la saisine de la commission nationale par les personnes mentionnées au premier alinéa du présent I est un préalable obligatoire au recours contentieux dirigé contre la décision de l'autorité administrative compétente pour délivrer le permis de construire. Le maire de la commune d'implantation du projet et le représentant de l'Etat dans le département ne sont pas tenus d'exercer ce recours préalable.

II. — Lorsque la réalisation du projet ne nécessite pas de permis de construire, les personnes mentionnées au premier alinéa du I peuvent, dans un délai d'un mois, introduire un recours contre la décision de la commission départementale d'aménagement commercial.

La Commission nationale d'aménagement commercial rend une décision qui se substitue à celle de la commission départementale. En l'absence de décision expresse de la commission nationale dans le délai de quatre mois à compter de sa saisine, la décision de la commission départementale d'aménagement commercial est réputée confirmée.

A peine d'irrecevabilité, la saisine de la commission nationale est un préalable obligatoire au recours contentieux.

III. — La commission départementale d'aménagement commercial informe la Commission nationale d'aménagement commercial de tout projet mentionné à l'article L. 752-1 dont la surface de vente atteint au moins 20 000 mètres carrés, dès son dépôt.

IV. — La commission départementale d'aménagement commercial doit, dès le dépôt du dossier de demande, informer la Commission nationale d'aménagement commercial de tout projet mentionné à l'article L. 752-1 dont la surface de vente est supérieure à 20 000 mètres carrés ou ayant déjà atteint le seuil de 20 000 mètres carrés ou devant le dépasser par la réalisation du projet.

V. — La Commission nationale d'aménagement commercial peut se saisir de tout projet mentionné à l'article L. 752-1 dont la surface de vente atteint au moins 20 000 mètres carrés dans le délai d'un mois suivant l'avis émis par la commission départementale d'aménagement commercial conformément au I du présent article ou suivant la décision rendue conformément au II.

Elle émet un avis ou rend une décision sur la conformité du projet aux critères énoncés à l'article L. 752-6. Cet avis ou cette décision se substitue à celui de la commission départementale. En l'absence d'avis ou de décision exprès de la commission nationale dans le délai de quatre mois à compter de sa saisine, l'avis de la commission départementale d'aménagement commercial est réputé confirmé.

**Art. L752-19**

Le maire de la commune d'implantation membre de la commission départementale dont la décision ou l'avis fait l'objet du recours est entendu à sa demande par la commission nationale.

A sa demande, la commission départementale d'aménagement commercial dont la décision ou l'avis fait l'objet du recours désigne, en son sein, un membre qui expose la position de la commission préalablement à la décision de la Commission nationale d'aménagement commercial.

Un commissaire du Gouvernement nommé par le ministre chargé du commerce assiste aux séances de la commission.

**Art. L752-20**

Le président de la commission nationale a voix prépondérante en cas de partage égal des voix.

Les décisions de la commission nationale indiquent le nombre de votes favorables et défavorables ainsi que les éventuelles abstentions. Elles doivent être motivées conformément aux articles L. 211-2 à L. 211-7 du code des relations entre le public et l'administration.

**Art. L752-21**

Un pétitionnaire dont le projet a été rejeté pour un motif de fond par la Commission nationale d'aménagement commercial ne peut déposer une nouvelle demande d'autorisation sur un même terrain, à moins d'avoir pris en compte les motivations de la décision ou de l'avis de la commission nationale.

Lorsque la nouvelle demande ne constitue pas une modification substantielle au sens de l'article L. 752-15 du présent code, elle peut être déposée directement auprès de la Commission nationale d'aménagement commercial.

**Art. L752-22**

Les commissions autorisent ou refusent les projets dans leur totalité.

**Art. L752-23**

Un mois avant la date d'ouverture au public du projet, le bénéficiaire communique au représentant de l'Etat dans le département, au maire et au président de l'établissement public de coopération intercommunale à fiscalité propre dont la commune d'implantation est membre un certificat établi à ses frais par un organisme habilité par le représentant de l'Etat dans le département attestant du respect de l'autorisation d'exploitation commerciale qui lui a été délivrée ou des articles L. 752-1-1 et L. 752-2.

En l'absence de délivrance du certificat dans le délai prescrit, l'exploitation des surfaces concernées est réputée illicite.

II. — Les agents mentionnés à l'article L. 752-5-1 et les agents habilités par la commune ou par l'établissement public de coopération intercommunale à fiscalité propre s'il est compétent, constatant l'exploitation illicite d'une surface de vente ou, s'agissant de points permanents de retrait par la clientèle d'achats au détail, l'exploitation d'une surface d'emprise au sol ou d'un nombre de pistes de ravitaillement non autorisé, établissent un rapport qu'ils transmettent au représentant de l'Etat dans le département d'implantation du projet.

Le représentant de l'Etat dans le département met en demeure l'exploitant concerné soit de fermer au public les surfaces de vente exploitées illégalement en cas de création, soit de ramener sa surface commerciale à l'autorisation d'exploitation commerciale accordée par la commission d'aménagement commercial compétente, dans un délai de trois mois à compter de la transmission au pétitionnaire du constat d'infraction. Sans préjudice de l'application de sanctions pénales, il prend, à défaut, un arrêté ordonnant, dans un délai de quinze jours, la fermeture au public des surfaces de vente exploitées illicitement, jusqu'à régularisation effective. Ces mesures sont assorties d'une astreinte journalière dont le montant ne peut excéder 150 € par mètre carré exploité illicitement.

En ce qui concerne les points permanents de retrait par la clientèle d'achats au détail, la surface mentionnée au deuxième alinéa du présent II est égale à la somme des surfaces énoncées à l'article L. 752-16.

Est puni d'une amende de 15 000 € le fait de ne pas exécuter les mesures prises par le représentant de l'Etat dans le département et prévues au deuxième alinéa du présent II.

La base de données mentionnée à l'article L. 751-9 recense les certificats délivrés conformément au I du présent article, les rapports constatant les exploitations illicites mentionnés au II, les mises en demeure délivrées, les consignations ordonnées, les travaux de remise en état réalisés d'office, les arrêtés de fermeture pris et les amendes infligées par les représentants de l'Etat dans les départements en application du II du présent article ou de l'article L. 752-1.

III. — Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat.

**Art. L752-24**

Un décret en Conseil d'Etat fixe les modalités d'application du présent chapitre.

**Art. L752-25**

Tous les contrats d'un montant supérieur à un seuil défini par décret, passés par des personnes publiques ou privées à l'occasion de la réalisation d'un projet relevant du présent titre et dans une période de deux ans après l'achèvement dudit projet, sont communiqués, selon des modalités fixées par décret, par chaque partie contractante au préfet et à la chambre régionale des comptes. Cette obligation s'étend également aux contrats antérieurs à l'autorisation ou, à défaut, au permis de construire et portant sur la maîtrise ou l'aménagement des terrains sur lesquels est réalisée l'implantation d'établissements ayant bénéficié de l'autorisation.

Elle concerne les contrats de tout type, y compris ceux prévoyant des cessions à titre gratuit, des prestations en nature et des contreparties immatérielles.

Cette communication intervient dans les deux mois suivant la conclusion des contrats ou, s'il s'agit de contrats antérieurs à l'autorisation ou, à défaut, au permis de construire, dans un délai de deux mois à compter de l'autorisation.

Toute infraction au présent article est punie d'une amende de 75 000 euros.

###### Section 4 : Du contrôle de l'Autorité de la concurrence en cas de position dominante

**Art. L752-27**

I. — Dans les collectivités relevant de l'article 73 de la Constitution et dans les collectivités d'outre-mer de Saint-Barthélemy, de Saint-Martin, de Wallis-et-Futuna et de Saint-Pierre-et-Miquelon, en cas d'existence d'une position dominante, détenue par une entreprise ou un groupe d'entreprises exerçant une activité de commerce de gros ou de détail, l'Autorité de la concurrence peut, eu égard aux contraintes particulières de ces territoires découlant notamment de leurs caractéristiques géographiques et économiques, adresser un rapport motivé à l'entreprise ou au groupe d'entreprises en cause si elle constate que cette position dominante soulève des préoccupations de concurrence du fait de prix ou de marges élevés pratiqués par l'entreprise ou le groupe d'entreprises en comparaison des moyennes habituellement constatées dans le secteur concerné.

L'entreprise ou le groupe d'entreprises peut, dans un délai de deux mois, lui proposer des engagements, dans les conditions prévues à l'article L. 464-2.

II. — Si l'entreprise ou le groupe d'entreprises conteste le constat établi dans les conditions prévues au I ou ne propose pas d'engagements ou si les engagements proposés ne lui paraissent pas de nature à mettre un terme à ses préoccupations de concurrence, un rapport est notifié par l'Autorité de la concurrence à l'entreprise ou au groupe d'entreprises, qui peut présenter ses observations dans un délai de deux mois.

L'Autorité de la concurrence peut, par une décision motivée, prise après réception des observations de l'entreprise ou du groupe d'entreprises en cause et à l'issue d'une séance devant le collège, lui enjoindre de modifier, de compléter ou de résilier, dans un délai déterminé qui ne peut excéder six mois, tous accords et tous actes par lesquels s'est constituée la puissance économique qui permet les prix ou les marges élevés constatés. Elle peut, dans les mêmes conditions, lui enjoindre de procéder, dans un délai qui ne peut être inférieur à six mois, à la cession d'actifs, y compris de terrains, bâtis ou non, si cette cession constitue le seul moyen permettant de garantir une concurrence effective. L'Autorité de la concurrence peut sanctionner l'inexécution de ces injonctions dans les conditions prévues à l'article L. 464-2.

Dans le cadre des procédures définies aux I et II du présent article, l'Autorité de la concurrence peut demander communication de toute information dans les conditions prévues aux articles L. 450-3, L. 450-7 et L. 450-8 et entendre tout tiers intéressé.

#### TITRE VI : Des marchés d'intérêt national et des manifestations commerciales.

##### Chapitre Ier : Des marchés d'intérêt national

**Art. L761-1**

Les marchés d'intérêt national sont des services publics de gestion de marchés offrant à des grossistes et à des producteurs des services de gestion collective adaptés aux caractéristiques de certains produits agricoles et alimentaires.

Ils répondent à des objectifs d'aménagement du territoire, d'amélioration de la qualité environnementale et de sécurité alimentaire.

L'accès à ces marchés est réservé aux producteurs et aux commerçants.

Le classement de marchés de produits agricoles et alimentaires comme marchés d'intérêt national ou la création de tels marchés est prononcé sur proposition des conseils régionaux par décret.

Ces marchés peuvent être implantés sur le domaine public ou le domaine privé d'une ou plusieurs personnes morales de droit public ou sur des immeubles appartenant à des personnes privées.

Le déclassement d'un marché d'intérêt national peut être prononcé par arrêté du ministre chargé du commerce et du ministre chargé de l'agriculture sur proposition du conseil régional si l'activité du marché ne permet plus de répondre aux missions définies au premier alinéa ou à l'organisation générale déterminée dans les conditions fixées à l'article L. 761-10.

**Art. L761-2**

La liste des marchés d'intérêt national dont l'Etat entend organiser l'aménagement et la gestion est fixée par décret.

Pour les autres marchés d'intérêt national, les communes sur le territoire desquelles ils sont implantés, ou les groupements de communes intéressés, en assurent l'aménagement et la gestion, en régie ou par la désignation d'une personne morale publique ou privée. Dans ce dernier cas, cette personne morale est désignée après mise en concurrence dans les conditions fixées par l'article L. 1411-1 du code général des collectivités territoriales.

Ces communes, ou leurs groupements, peuvent toutefois confier ce pouvoir de désignation à la région ou, en Corse, à la collectivité territoriale de Corse.

**Art. L761-3**

Le tarif des redevances perçues auprès des titulaires d'autorisation d'occupation ou des autres formes de contribution des usagers du marché à son fonctionnement est établi par le gestionnaire et approuvé par le préfet.

Le gestionnaire du marché présente un compte de résultat prévisionnel permettant de faire face à l'ensemble de ses obligations sociales, financières et sanitaires établies ou prévisibles.

Si l'exploitation financière d'un marché présente ou laisse prévoir un déséquilibre grave, les ministres de tutelle peuvent, après avoir conseillé le gestionnaire et, le cas échéant, les collectivités publiques qui ont garanti les emprunts, relever d'office les redevances existantes, créer des recettes nouvelles, réduire les dépenses et, d'une manière générale, prendre toutes dispositions propres à rétablir l'équilibre.

**Art. L761-4**

Un périmètre de référence peut être institué autour du marché d'intérêt national par décret.

Ce décret détermine l'implantation du marché d'intérêt national.

Le préfet peut supprimer de façon anticipée ou réduire le périmètre de référence ainsi institué.

La modification de l'enceinte d'un marché d'intérêt national est décidée par le gestionnaire du marché. Quand le marché est entouré d'un périmètre de référence, le gestionnaire du marché ne peut pas étendre ou transférer son enceinte à l'extérieur de ce périmètre.

**Art. L761-5**

Dans le périmètre mentionné à l'article L. 761-4, les projets d'implantation ou d'extension de locaux ou d'ensembles de locaux destinés à recevoir, aux fins de vente autre que de détail, des produits dont la liste est définie par arrêté des ministres de tutelle, sur une surface de vente consacrée à ces produits de plus de 1 000 mètres carrés, sont soumis à l'autorisation de l'autorité administrative dans les conditions définies à l'article L. 761-7.

L'autorisation prévue au premier alinéa est de droit lorsque le marché ne dispose pas des surfaces nécessaires pour permettre l'implantation ou l'extension envisagée.

Le régime d'autorisation prévu par le présent article ne s'applique pas aux locaux des producteurs et groupements de producteurs pour les produits qui proviennent d'exploitations sises à l'intérieur du périmètre de référence.

Au plus tard le 31 décembre 2012, un bilan de l'organisation des marchés d'intérêt national, portant en particulier sur la mise en œuvre et l'efficacité des périmètres de référence au regard des objectifs poursuivis, est présenté au Parlement par l'autorité administrative compétente afin de déterminer s'il y a lieu, ou non, de maintenir ce dispositif ou de le faire évoluer à compter du 1er janvier 2013. L'élaboration de ce bilan associe notamment les établissements publics et les organisations interprofessionnelles concernés.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L761-6**

Lorsque le périmètre de référence d'un marché d'intérêt national englobe un port, le régime d'autorisation prévu au premier alinéa de l'article L. 761-5 ne s'applique pas aux installations incluses dans l'enceinte du port et accueillant des activités portuaires lorsque ces installations sont uniquement destinées à des produits importés dans ce port ou exportés à partir de lui par voie maritime.

**Art. L761-7**

L'autorité administrative compétente statue sur les demandes d'autorisation qui lui sont présentées en vertu de l'article L. 761-5 en prenant en considération les effets du projet en matière d'aménagement du territoire et de développement durable.

**Art. L761-8**

Les infractions aux dispositions des articles L. 761-5 et L. 761-7 ainsi qu'aux dispositions prises en application de ces articles sont constatées et poursuivies dans les conditions fixées par les articles L. 450-1, L. 450-2 et L. 450-3 et sanctionnées d'une peine d'amende de 15 000 euros. Les articles L. 490-1 et L. 490-4 sont applicables.

**Art. L761-9**

Le droit d'occupation privative d'emplacement dont dispose un commerçant établi dans l'enceinte d'un marché d'intérêt national est susceptible d'être compris dans le nantissement de son fonds de commerce.

**Art. L761-10**

Les dispositions législatives et réglementaires relatives à la tenue et à l'exploitation des marchés de produits agricoles et alimentaires ne sont pas applicables aux marchés d'intérêt national.

L'organisation générale des marchés d'intérêt national est déterminée par décret en Conseil d'Etat.

**Art. L761-11**

Le préfet exerce les pouvoirs de police dans l'enceinte du marché d'intérêt national. Dans l'étendue du périmètre de référence, il veille à l'application des lois et règlements intéressant le marché et dénonce, à cet effet, au procureur de la République les infractions commises. Lorsque le marché avec son périmètre de référence s'étend sur plusieurs départements, les pouvoirs ci-dessus appartiennent au préfet désigné par le ministre de l'intérieur.

##### Chapitre II : Des manifestations commerciales.

**Art. L762-1**

Un parc d'exposition est un ensemble immobilier clos indépendant, doté d'installations et d'équipements appropriés ayant un caractère permanent et non soumis à l'autorisation prévue à l'article L. 752-1, qui accueille, pendant tout ou partie de l'année, des manifestations commerciales ou autres, à caractère temporaire.

Le parc d'exposition est enregistré auprès de l'autorité administrative compétente. Le programme des manifestations commerciales qu'il accueille fait chaque année l'objet d'une déclaration préalable auprès de l'autorité administrative compétente.

**Art. L762-2**

Un salon professionnel est une manifestation commerciale consacrée à la promotion d'un ensemble d'activités professionnelles réservée à des visiteurs justifiant d'un titre d'accès payant ou gratuit. Il ne propose à la vente sur place que des marchandises destinées à l'usage personnel de l'acquéreur, dont la valeur n'excède pas un plafond fixé par décret.

Tout salon professionnel fait l'objet d'une déclaration préalable auprès de l'autorité administrative compétente.

**Art. L762-3**

Les conditions d'application du présent chapitre sont déterminées par un décret en Conseil d'Etat.

### LIVRE VIII : De quelques professions réglementées.

#### TITRE Ier : Des administrateurs judiciaires, mandataires judiciaires et experts en diagnostic d'entreprise.

##### Chapitre Ier : Des administrateurs judiciaires.

###### Section 1 : De la mission, des conditions d'accès et d'exercice et des incompatibilités.

####### Sous-section 1 : Des missions.

**Art. L811-1**

Les administrateurs judiciaires sont les mandataires, personnes physiques ou morales, chargés par décision de justice d'administrer les biens d'autrui ou d'exercer des fonctions d'assistance ou de surveillance dans la gestion de ces biens.

Les tâches que comporte l'exécution de leur mandat incombent personnellement aux administrateurs judiciaires désignés par le tribunal. Ils peuvent toutefois déléguer tout ou partie de ces tâches à un administrateur judiciaire salarié, sous leur responsabilité. Ils peuvent, en outre, lorsque le bon déroulement de la procédure le requiert et sur autorisation motivée du président du tribunal, confier sous leur responsabilité à des tiers une partie de ces tâches.

Lorsque les administrateurs judiciaires confient à des tiers des tâches qui relèvent de la mission que leur a confiée le tribunal, ils les rétribuent sur la rémunération qu'ils perçoivent.

####### Sous-section 2 : Des conditions d'accès à la profession.

**Art. L811-2**

Nul ne peut être désigné en justice pour exercer ces fonctions, sous réserve des dispositions particulières à certaines matières, notamment celles relatives aux mineurs et aux majeurs protégés, ou sous réserve des missions occasionnelles qui peuvent être confiées aux membres des professions judiciaires et juridiques en matière civile, s'il n'est inscrit sur la liste établie par une commission nationale instituée à cet effet.

Toutefois, le tribunal peut, après avis du procureur de la République, désigner comme administrateur judiciaire une personne physique justifiant d'une expérience ou d'une qualification particulière au regard de la nature de l'affaire et remplissant les conditions définies aux 1° à 4° de l'article L. 811-5. Il motive spécialement sa décision au regard de cette expérience ou de cette qualification particulière.

Les personnes visées à l'alinéa précédent ne doivent pas, au cours des cinq années précédentes, avoir perçu à quelque titre que ce soit, directement ou indirectement, une rétribution ou un paiement de la part de la personne physique ou morale faisant l'objet d'une mesure d'administration, d'assistance ou de surveillance, d'une personne qui détient le contrôle de cette personne morale ou de l'une des sociétés contrôlées par elle au sens des II et III de l'article L. 233-16, ni s'être trouvées en situation de conseil de la personne physique ou morale concernée ou de subordination par rapport à elle. Elles doivent, en outre, n'avoir aucun intérêt dans le mandat qui leur est donné et n'être pas au nombre des anciens administrateurs ou mandataires judiciaires ayant fait l'objet d'une décision de radiation ou de retrait des listes en application des articles L. 811-6, L. 811-12 et L. 812-4. Elles sont tenues d'exécuter les mandats qui leur sont confiés en se conformant, dans l'accomplissement de leurs diligences professionnelles, aux mêmes obligations que celles qui s'imposent aux administrateurs judiciaires inscrits sur la liste. Elles ne peuvent exercer les fonctions d'administrateur judiciaire à titre habituel.

Les personnes désignées en application du deuxième alinéa doivent, lors de l'acceptation de leur mandat, attester sur l'honneur qu'elles remplissent les conditions fixées aux 1° à 4° de l'article L. 811-5 qu'elles se conforment aux obligations énumérées à l'alinéa précédent et qu'elles ne font pas l'objet d'une interdiction d'exercice en application de l'avant-dernier alinéa de l'article L. 814-10.

Lorsque le tribunal nomme une personne morale, il désigne en son sein une ou plusieurs personnes physiques pour la représenter dans l'accomplissement du mandat qui lui est confié.

Les personnes désignées pour exercer les missions définies au premier alinéa de l'article L. 811-1, sous les réserves énoncées au premier alinéa du présent article, qui ne sont pas inscrites sur la liste qui y est mentionnée sont soumises, en ce qui concerne l'exercice de ces fonctions, à la surveillance du ministère public et aux inspections prévues au premier alinéa de l'article L. 811-11.

Un décret en Conseil d'Etat précise l'organisation et les modalités des contrôles concernant les personnes mentionnées à l'avant-dernier alinéa du présent article.

**Art. L811-3**

La liste nationale est divisée en sections correspondant au ressort de chaque cour d'appel.

Lorsque l'administrateur judiciaire est salarié, la liste précise cette qualité et le nom de son employeur.

Elle comporte, pour chacune des personnes inscrites, la mention de la nature, civile ou commerciale, de sa spécialité. Un administrateur judiciaire peut faire état de ces deux spécialités.

**Art. L811-5**

Nul ne peut être inscrit sur la liste par la commission s'il ne remplit les conditions suivantes :

1° Etre français ou ressortissant d'un Etat membre de la Communauté européenne ou d'un Etat partie à l'accord sur l'Espace économique européen ;

2° N'avoir pas été l'auteur de faits contraires à l'honneur ou à la probité ayant donné lieu à une condamnation pénale ;

3° N'avoir pas été l'auteur de faits de même nature ayant donné lieu à une sanction disciplinaire ou administrative de destitution, de radiation, de révocation, de retrait d'agrément ou de retrait d'autorisation ;

4° N'avoir pas été frappé de faillite personnelle ou d'une des mesures d'interdiction ou de déchéance prévues au chapitre V du titre II du livre VI du présent code, au titre VI de la loi n° 85-98 du 25 janvier 1985 relative au redressement et à la liquidation judiciaires des entreprises ou, dans le régime antérieur à cette loi, au titre II de la loi n° 67-563 du 13 juillet 1967 sur le règlement judiciaire, la liquidation des biens, la faillite personnelle et les banqueroutes ;

5° Etre titulaire du diplôme de master en administration et liquidation d'entreprises en difficulté et remplir des conditions d'expérience ou de stage fixées par voie réglementaire, ou avoir subi avec succès l'examen d'accès au stage professionnel, accompli ce stage et subi avec succès l'examen d'aptitude aux fonctions d'administrateur judiciaire.

Ne peuvent être admises à se présenter à l'examen d'accès au stage professionnel que les personnes titulaires des titres ou diplômes déterminés par décret.

Un décret en Conseil d'Etat fixe les conditions de compétence et d'expérience professionnelle donnant droit à une dispense de l'examen d'accès au stage professionnel, de tout ou partie du stage professionnel et de tout ou partie de l'examen d'aptitude aux fonctions d'administrateur judiciaire. Ce décret précise également les conditions d'expérience ou de stage requises pour l'inscription sur la liste mentionnée au premier alinéa du présent article, en complément de la détention du diplôme mentionné au 5°.

Les personnes morales inscrites ne peuvent exercer les fonctions d'administrateur judiciaire que par l'intermédiaire d'un de leurs membres lui-même inscrit sur la liste.

Sont dispensées de conditions de diplôme, de stage et d'examen professionnel prévues aux sixième et septième alinéas les personnes qui justifient avoir acquis, dans un Etat membre des Communautés européennes autre que la France ou un autre Etat partie à l'accord sur l'Espace économique européen, une qualification suffisante pour l'exercice de la profession d'administrateur judiciaire, sous réserve d'avoir subi, dans des conditions fixées par décret en Conseil d'Etat, un examen de contrôle des connaissances. La liste des candidats admis à se présenter à l'examen est arrêtée par la commission.

####### Sous-section 3 : Des conditions d'exercice.

**Art. L811-6**

La commission nationale, de sa propre initiative ou saisie sur requête du garde des sceaux, ministre de la justice, du président du Conseil national des administrateurs judiciaires et des mandataires judiciaires, du commissaire du Gouvernement ou du procureur de la République du ressort de la juridiction dans lequel est établi l'administrateur judiciaire, peut, par décision motivée et après avoir mis l'intéressé en demeure de présenter ses observations, retirer de la liste mentionnée à l'article L. 811-2 l'administrateur judiciaire qui, en raison de son état physique ou mental, est empêché d'assurer l'exercice normal de ses fonctions ou l'administrateur judiciaire qui a révélé son inaptitude à assurer l'exercice normal de ses fonctions.

Le retrait de la liste ne fait pas obstacle à l'exercice de poursuites disciplinaires contre l'administrateur judiciaire si les faits qui lui sont reprochés ont été commis pendant l'exercice de ses fonctions.

**Art. L811-7**

Les administrateurs judiciaires peuvent constituer entre eux, pour l'exercice en commun de leur profession, des entités dotées de la personnalité morale, à l'exception des formes juridiques qui confèrent à leurs associés la qualité de commerçant. Ils peuvent aussi être membres d'un groupement d'intérêt économique ou d'un groupement européen d'intérêt économique ou associés d'une société de participations régie par le titre IV de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé et aux sociétés de participations financières de professions libérales.

Lorsque la forme juridique d'exercice est une société, le capital social et les droits de vote peuvent être détenus par toute personne exerçant une profession juridique ou judiciaire ou par toute personne légalement établie dans un Etat membre de l'Union européenne, dans un autre Etat partie à l'accord sur l'Espace économique européen ou dans la Confédération suisse qui exerce, dans l'un de ces Etats, une activité soumise à un statut législatif ou réglementaire ou subordonnée à la possession d'une qualification nationale ou internationale reconnue, et exerçant l'une quelconque desdites professions et, s'il s'agit d'une personne morale, qui satisfait aux exigences de détention du capital et des droits de vote prévues par la loi n° 90-1258 du 31 décembre 1990 précitée .

Toute société doit au moins comprendre, parmi ses associés, un administrateur judiciaire remplissant les conditions requises pour exercer ses fonctions.

Au moins un membre de la profession d'administrateur judiciaire exerçant au sein de la société doit être membre du conseil d'administration ou du conseil de surveillance de la société.

Dans le respect des règles de déontologie applicables à chaque profession, un décret en Conseil d'Etat détermine les conditions d'application du présent article. Il présente notamment les conditions d'inscription et d'omission de ces sociétés auprès de l'autorité professionnelle compétente.

**Art. L811-7-1-A**

L'administrateur judiciaire peut exercer sa profession dans le cadre d'une société pluri-professionnelle d'exercice, prévue au titre IV bis de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé et aux sociétés de participations financières de professions libérales, ayant pour objet l'exercice en commun de la profession d'administrateur judiciaire et d'une ou plusieurs autres professions prévues à ce titre.

Les dispositions des troisième et quatrième alinéas de l'article L. 811-7 sont applicables à une telle société.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat, notamment :

1° Les conditions d'inscription de la société sur la liste établie par la commission nationale prévue à l'article L. 811-2, de son interdiction temporaire et de sa destitution ainsi que les règles applicables en cas d'empêchement, de retrait ou de décès d'un associé exerçant la profession ;

2° Les modalités particulières de la surveillance et de l'inspection prévues aux articles L. 811-11 à L. 811-11-3 et d'application des règles de discipline prévues aux articles L. 811-12-A à L. 811-15.

**Art. L811-7-1**

L'administrateur judiciaire peut exercer sa profession en qualité de salarié d'une personne physique ou morale inscrite sur la liste prévue à l'article L. 811-2.

Une personne physique inscrite sur cette liste ne peut pas employer plus de deux administrateurs judiciaires salariés. Une personne morale inscrite sur ladite liste ne peut pas employer un nombre d'administrateurs judiciaires salariés supérieur au double de celui des administrateurs judiciaires associés qui y exercent la profession.

Le contrat de travail de l'administrateur judiciaire salarié ne peut porter atteinte aux règles déontologiques de la profession d'administrateur judiciaire. Nonobstant toute clause du contrat de travail, l'administrateur judiciaire salarié peut refuser à son employeur de recevoir un acte ou d'accomplir une mission lorsque cet acte ou cette mission lui paraissent contraires à sa conscience ou susceptibles de porter atteinte à son indépendance. Toute clause de non-concurrence est réputée non écrite.

L'administrateur salarié ne peut avoir de mandat à titre personnel.

Le présent livre est applicable à l'administrateur judiciaire salarié, sauf disposition contraire.

**Art. L811-8**

Les dossiers suivis par l'administrateur judiciaire qui quitte ses fonctions, pour quelque motif que ce soit, sont répartis par la juridiction entre les autres administrateurs dans un délai de trois mois à compter de la cessation de fonctions.

Toutefois, dans l'intérêt d'une bonne administration de la justice, la juridiction peut autoriser l'ancien administrateur judiciaire à poursuivre le traitement d'un ou de plusieurs dossiers en cours, sauf si une radiation est la cause de l'abandon de ses fonctions. Cet administrateur judiciaire demeure soumis aux dispositions des articles L. 811-10 à L. 811-16, L. 814-1-1 et L. 814-5.

**Art. L811-9**

Les personnes inscrites sur la liste ont vocation à exercer leurs fonctions sur l'ensemble du territoire.

####### Sous-section 4 : Des incompatibilités.

**Art. L811-10**

La qualité d'administrateur judiciaire inscrit sur la liste est incompatible avec l'exercice de toute autre profession, à l'exception de celle d'avocat.

Elle est, par ailleurs, incompatible avec :

1° Toutes les activités à caractère commercial, qu'elles soient exercées directement ou par personne interposée ;

2° La qualité d'associé dans une société en nom collectif, d'associé commandité dans une société en commandite simple ou par actions, de gérant d'une société à responsabilité limitée, de président du conseil d'administration, membre du directoire, directeur général ou directeur général délégué d'une société anonyme, de président ou de dirigeant d'une société par actions simplifiée, de membre du conseil de surveillance ou d'administrateur d'une société commerciale, de gérant d'une société civile, à moins que ces sociétés n'aient pour objet l'exercice de la profession d'administrateur judiciaire ou d'une profession prévue au titre IV bis de la loi n° 90-1258 du 31 décembre 1990 précitée ou l'acquisition de locaux pour cet exercice. Un administrateur judiciaire peut en outre exercer les fonctions de gérant d'une société civile dont l'objet exclusif est la gestion d'intérêts à caractère familial.

La qualité d'administrateur judiciaire inscrit sur la liste ne fait pas obstacle à l'exercice d'une activité de consultation dans les matières relevant de la qualification de l'intéressé, ni à des activités rémunérées d'enseignement, ni à l'accomplissement des mandats de mandataire ad hoc, de conciliateur et de mandataire à l'exécution de l'accord prévus aux articles L. 611-3, L. 611-6 et L. 611-8 du présent code et par l'article L. 351-4 du code rural et de la pêche maritime, de commissaire à l'exécution du plan, d'administrateur ou de liquidateur amiable, d'expert judiciaire, de séquestre amiable ou judiciaire et d'administrateur en application des articles L. 612-34, L. 612-34-1 ou L. 613-51-1 du code monétaire et financier. Elle ne fait pas non plus obstacle à l'accomplissement de mandats de mandataire ad hoc et d'administrateur provisoire désignés en application de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis ou de mandataire de justice nommé en application de l'article 131-46 du code pénal, ni à l'exercice de missions pour le compte de l'Agence de gestion et de recouvrement des avoirs saisis et confisqués. Sans préjudice de l'article L. 663-2 du présent code, les mandats d'administrateur ou de liquidateur amiable, d'expert judiciaire et de séquestre amiable ou judiciaire ne peuvent être acceptés concomitamment ou subséquemment à une mesure de prévention, à une procédure collective ou à une mesure de mandat ad hoc ou d'administration provisoire prononcée sur le fondement de la loi n° 65-557 du 10 juillet 1965 précitée dans laquelle l'administrateur judiciaire a été désigné. Ces activités et ces mandats, à l'exception des mandats de mandataire ad hoc, de conciliateur, de mandataire à l'exécution de l'accord, de commissaire à l'exécution du plan et d'administrateur nommé en application des articles L. 612-34, L. 612-34-1 ou L. 613-51-1 du code monétaire et financier, ainsi que des mandats de mandataire ad hoc et d'administrateur provisoire désignés en application de la loi n° 65-557 du 10 juillet 1965 précitée ne peuvent être exercés qu'à titre accessoire.

Les conditions du présent article sont, à l'exception du quatrième alinéa, applicables aux personnes morales inscrites.

###### Section 2 : De la surveillance, de l'inspection et de la discipline.

####### Sous-section 1 : De la surveillance et de l'inspection.

**Art. L811-11**

Les administrateurs judiciaires sont placés sous la surveillance du ministère public. Ils sont soumis, dans leur activité professionnelle, à des inspections confiées à l'autorité publique et à l'occasion desquelles ils sont tenus de fournir tous renseignements ou documents utiles sans pouvoir opposer le secret professionnel.

L'organisation et les modalités de ces inspections sont déterminées par décret en Conseil d'Etat.

Dans le cadre du contrôle dont est chargé le conseil national mentionné à l'article L. 814-2, les administrateurs judiciaires sont tenus, sans pouvoir opposer le secret professionnel, de déférer aux demandes des personnes chargées du contrôle tendant à la communication de tous renseignements ou documents utiles.

Le commissaire aux comptes de l'administrateur judiciaire soumis à un contrôle ou à une inspection est tenu, sans pouvoir opposer le secret professionnel, de déférer aux demandes des personnes chargées du contrôle ou de l'inspection tendant à la communication de tout renseignement recueilli ou de tout document établi dans le cadre de l'exécution de sa mission.

La Caisse des dépôts et consignations est tenue, sans pouvoir opposer le secret professionnel, de déférer aux demandes des personnes chargées de l'inspection ainsi qu'à celles du conseil national mentionné à l'article L. 814-2 pour l'exercice du contrôle dont il est chargé, tendant à la communication de tout renseignement ou document utiles à la connaissance des mouvements de fonds intervenus sur les comptes ouverts dans ses livres au nom de chaque administrateur judiciaire et de sommes qui y sont déposées au titre des mandats sur lesquels porte l'inspection ou le contrôle.

Les administrateurs judiciaires établissent, au terme de chaque exercice, une situation financière qu'ils communiquent au Conseil national des administrateurs judiciaires et des mandataires judiciaires, au plus tard dans les six mois de la clôture de l'exercice. Le contenu de cette situation financière, défini par décret, est adapté selon que l'administrateur tient une comptabilité d'encaissement ou d'engagement.

**Art. L811-11-1**

Les administrateurs judiciaires sont tenus de désigner un commissaire aux comptes qui assure le contrôle de leur comptabilité spéciale et exerce, à ce titre, une mission permanente de contrôle de l'ensemble des fonds, effets, titres et autres valeurs appartenant à autrui, dont les administrateurs judiciaires sont seuls détenteurs en vertu d'un mandat reçu dans l'exercice de leurs fonctions.

Ce contrôle porte également sur les comptes bancaires ou postaux ouverts pour les besoins de l'activité au nom des débiteurs faisant l'objet de l'une des procédures prévues au titre II du livre VI et qui fonctionnent sous la seule signature de l'administrateur ou de ses délégués dûment habilités.

Les commissaires aux comptes peuvent en outre, aux fins de contrôle, avoir accès à la comptabilité générale de l'étude, aux procédures confiées à l'administrateur et se faire communiquer par lui ou par les tiers détenteurs des fonds, nonobstant toute disposition contraire, tous renseignements utiles à leur mission de contrôle.

**Art. L811-11-2**

Les commissaires aux comptes informent, dans des conditions fixées par décret en Conseil d'Etat, les autorités auxquelles sont confiées la surveillance, les inspections et le contrôle des administrateurs judiciaires, des résultats de leur mission et signalent les anomalies ou irrégularités dont ils ont connaissance au cours de l'exécution de leur mission.

**Art. L811-11-3**

Le commissaire aux comptes du débiteur soumis à une procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire ne peut opposer le secret professionnel aux demandes du commissaire aux comptes de l'administrateur judiciaire tendant à la communication de tous renseignements ou documents relatifs au fonctionnement, à compter de la désignation de cet administrateur, des comptes bancaires ou postaux ouverts au nom du débiteur.

####### Sous-section 2 : De la discipline.

**Art. L811-12 A**

Toute contravention aux lois et règlements, toute infraction aux règles professionnelles, tout manquement à la probité ou à l'honneur, même se rapportant à des faits commis en dehors de l'exercice professionnel, expose l'administrateur judiciaire qui en est l'auteur à des poursuites disciplinaires.

**Art. L811-12**

L'action disciplinaire est engagée par le garde des sceaux, ministre de la justice, le procureur général près la cour d'appel dans le ressort de laquelle ont été commis les faits, le magistrat du parquet général désigné pour les inspections des administrateurs judiciaires pour les faits commis par les administrateurs ayant leur domicile professionnel dans les ressorts des cours d'appel pour lesquelles il est compétent, le commissaire du Gouvernement ou le président du Conseil national des administrateurs judiciaires et des mandataires judiciaires. L'acceptation de la démission d'une personne inscrite sur la liste des administrateurs judiciaires ne fait pas obstacle aux poursuites disciplinaires si les faits qui lui sont reprochés ont été commis pendant l'exercice de ses fonctions.

I. — La commission nationale d'inscription siège comme chambre de discipline. Le commissaire du Gouvernement y exerce les fonctions du ministère public. Elle peut prononcer les peines disciplinaires suivantes :

1° L'avertissement ;

2° Le blâme ;

3° L'interdiction temporaire pour une durée n'excédant pas cinq ans ;

4° La radiation de la liste des administrateurs judiciaires.

II. — L'avertissement et le blâme peuvent être accompagnés, pendant un délai d'un an, de mesures de contrôle soumettant l'administrateur judiciaire à des obligations particulières déterminées par la commission. Ces obligations peuvent également être prescrites par la commission lorsque l'administrateur judiciaire interdit temporairement reprend ses fonctions.

La peine d'interdiction temporaire peut être assortie du sursis. Si, dans un délai de cinq ans à compter du prononcé de la sanction, l'administrateur judiciaire a commis une infraction ou une faute ayant entraîné le prononcé d'une nouvelle sanction disciplinaire, celle-ci entraîne, sauf décision motivée, l'exécution de la première sanction, sans confusion possible avec la seconde.

III. — Lorsqu'elle prononce une peine disciplinaire, la commission peut décider, eu égard à la gravité des faits commis, de mettre à la charge de l'administrateur judiciaire tout ou partie des frais occasionnés par la présence d'un commissaire aux comptes ou d'un expert lors des contrôles ou des inspections ayant permis la constatation de ces faits.

IV. — Lorsqu'elle prononce une peine disciplinaire relative à un manquement aux dispositions des sections 3 à 6 du chapitre Ier du titre VI du livre V code monétaire et financier, il est également fait application des dispositions de l'article L. 561-36-3 de ce même code.

**Art. L811-13**

Tout administrateur judiciaire qui fait l'objet d'une poursuite pénale ou disciplinaire peut être suspendu provisoirement de l'exercice de ses fonctions par le tribunal judiciaire du lieu où il est établi.

En cas d'urgence, la suspension provisoire peut être prononcée même avant l'exercice des poursuites pénales ou disciplinaires si des inspections ou vérifications ont laissé apparaître des risques pour les sommes perçues par l'administrateur judiciaire, à raison de ses fonctions.

Le tribunal peut, à tout moment, à la requête soit du commissaire du Gouvernement, soit de l'administrateur judiciaire, mettre fin à la suspension provisoire.

La suspension cesse de plein droit dès que les actions pénales ou disciplinaires sont éteintes. Elle cesse également de plein droit, dans le cas prévu au deuxième alinéa, si, à l'expiration d'un délai d'un mois à compter de son prononcé, aucune poursuite pénale ou disciplinaire n'a été engagée.

**Art. L811-14**

L'action disciplinaire se prescrit par dix ans à compter de la commission des faits ou, lorsque les faits se rapportent à l'exercice professionnel, à compter de l'achèvement de la mission à l'occasion de laquelle ils ont été commis.

Si l'administrateur judiciaire est l'auteur de faits ayant donné lieu à une condamnation pénale, l'action se prescrit par deux ans à compter de la date à laquelle cette condamnation est devenue définitive.

**Art. L811-15**

L'administrateur judiciaire interdit, radié ou suspendu doit s'abstenir de tout acte professionnel.

Les actes accomplis au mépris de cette prohibition peuvent être déclarés nuls, à la requête de tout intéressé ou du ministère public, par le tribunal statuant en chambre du conseil. La décision est exécutoire à l'égard de toute personne.

Toute infraction aux dispositions qui précèdent est punie des peines encourues pour le délit d'usurpation de titre prévu par l'article 433-17 du code pénal.

**Art. L811-15-1**

En cas de suspension provisoire, d'interdiction ou de radiation, un ou plusieurs administrateurs provisoires, désignés et rémunérés dans des conditions fixées par décret en Conseil d'Etat, peuvent seuls accomplir les actes professionnels, poursuivre l'exécution des mandats en cours ou être nommés pour assurer, pendant la durée de la suspension provisoire, les nouveaux mandats confiés par les juridictions.

Lorsque l'administrateur provisoire constate que l'administrateur judiciaire interdit, radié ou suspendu est en état de cessation des paiements, il doit, après en avoir informé le juge qui l'a désigné et le Conseil national des administrateurs judiciaires et des mandataires judiciaires, saisir le tribunal compétent d'une demande d'ouverture d'une procédure de redressement judiciaire ou de liquidation judiciaire.

Dans un délai de trois mois à compter de l'expiration de sa mission, l'administrateur provisoire demande à la juridiction compétente de désigner un autre administrateur judiciaire pour exécuter les mandats en cours.

**Art. L811-16**

Nul ne peut faire état du titre d'administrateur judiciaire, en dehors de la mission qui lui a été confiée, en vertu du deuxième alinéa de l'article L. 811-2 ou du second alinéa de l'article L. 811-8 s'il n'est inscrit sur la liste des administrateurs judiciaires.

Toute infraction à cette disposition est punie des peines encourues pour le délit d'usurpation de titre prévu par l'article 433-17 du code pénal.

Est puni des mêmes peines celui qui aura fait usage d'une dénomination présentant une ressemblance de nature à causer une méprise dans l'esprit du public avec le titre d'administrateur judiciaire.

##### Chapitre II : Des mandataires judiciaires.

###### Section 1 : Des missions, des conditions d'accès et d'exercice et des incompatibilités.

####### Sous-section 1 : Des missions.

**Art. L812-1**

Les mandataires judiciaires sont les mandataires, personnes physiques ou morales, chargés par décision de justice de représenter les créanciers et de procéder à la liquidation d'une entreprise dans les conditions définies par le titre II du livre VI.

Les tâches que comporte l'exécution de leur mandat incombent personnellement aux mandataires judiciaires désignés par le tribunal. Ils peuvent toutefois déléguer tout ou partie de ces tâches à un mandataire judiciaire salarié, sous leur responsabilité. Ils peuvent, en outre, lorsque le bon déroulement de la procédure le requiert et sur autorisation motivée du président du tribunal, confier sous leur responsabilité à des tiers une partie de ces tâches.

Lorsque les mandataires judiciaires confient à des tiers des tâches qui relèvent de la mission que leur a confiée le tribunal, ils les rétribuent sur la rémunération qu'ils perçoivent.

####### Sous-section 2 : Des conditions d'accès à la profession.

**Art. L812-2**

I. — Nul ne peut être désigné en justice pour exercer les fonctions de mandataire judiciaire s'il n'est inscrit sur la liste établie à cet effet par une commission nationale.

II. — Toutefois, le tribunal peut, après avis du procureur de la République, désigner comme mandataire judiciaire une personne physique justifiant d'une expérience ou d'une qualification particulière au regard de la nature de l'affaire et remplissant les conditions définies aux 1° à 4° de l'article L. 812-3. Il motive spécialement sa décision au regard de cette expérience ou de cette qualification particulière.

Les personnes visées à l'alinéa précédent ne doivent pas, au cours des cinq années précédentes, avoir perçu à quelque titre que ce soit, directement ou indirectement, une rétribution ou un paiement de la part de la personne physique ou morale faisant l'objet d'une mesure de redressement judiciaire, de liquidation judiciaire ou de rétablissement professionnel, d'une personne qui détient le contrôle de cette personne morale ou de l'une des sociétés contrôlées par elle au sens des II et III de l'article L. 233-16, ni s'être trouvées en situation de conseil de la personne physique ou morale concernée ou de subordination par rapport à elle. Elles doivent, en outre, n'avoir aucun intérêt dans le mandat qui leur est donné et n'être pas au nombre des anciens administrateurs ou mandataires judiciaires ayant fait l'objet d'une décision de radiation ou de retrait des listes en application des articles L. 811-6, L. 811-12, L. 812-4 et L. 812-9. Elles sont tenues d'exécuter les mandats qui leur sont confiés en se conformant, dans l'accomplissement de leurs diligences professionnelles, aux mêmes obligations que celles qui s'imposent aux mandataires judiciaires inscrits sur la liste. Elles ne peuvent exercer les fonctions de mandataire judiciaire à titre habituel.

Les personnes désignées en application du premier alinéa du présent II doivent, lors de l'acceptation de leur mandat, attester sur l'honneur qu'elles remplissent les conditions fixées aux 1° à 4° de l'article L. 812-3, qu'elles se conforment aux obligations énumérées à l'alinéa précédent et qu'elles ne font pas l'objet d'une interdiction d'exercice en application de l'avant-dernier alinéa de l'article L. 814-10.

III. — Le tribunal peut en outre désigner à titre habituel des huissiers de justice et des commissaires-priseurs judiciaires en qualité de liquidateur dans les procédures de liquidation lorsque ces procédures sont ouvertes à l'encontre de débiteurs n'employant aucun salarié et réalisant un chiffre d'affaires annuel hors taxes inférieur ou égal à 100 000 €, ou d'assistant du juge commis dans le cadre des procédures de rétablissement professionnel.

Ces personnes sont soumises aux dispositions des deux premières phrases du deuxième alinéa et du troisième alinéa du II.

Elles communiquent sans délai une copie de l'attestation mentionnée au troisième alinéa du II au magistrat du parquet général chargé des inspections des mandataires judiciaires et désigné par le garde des sceaux, ministre de la justice.

IV. — Lorsque le tribunal nomme une personne morale, il désigne en son sein une ou plusieurs personnes physiques pour la représenter dans l'accomplissement du mandat qui lui est confiée.

V. — Les personnes désignées pour exercer les missions définies au premier alinéa de l'article L. 812-1 sans être inscrites sur la liste mentionnée au I du présent article sont soumises, en ce qui concerne l'exercice de ces fonctions, à la surveillance du ministère public et aux inspections prévues au premier alinéa de l'article L. 811-11.

Un décret en Conseil d'Etat précise l'organisation et les modalités des contrôles concernant les personnes mentionnées au premier alinéa du présent V.

**Art. L812-2-1**

La liste mentionnée à l'article L. 812-2 est divisée en sections correspondant au ressort de chaque cour d'appel.

Lorsque le mandataire judiciaire est salarié, elle précise cette qualité et le nom de son employeur.

**Art. L812-3**

Nul ne peut être inscrit sur la liste par la commission s'il ne remplit les conditions suivantes :

1° Etre français ou ressortissant d'un Etat membre de la Communauté européenne ou d'un Etat partie à l'accord sur l'Espace économique européen ;

2° N'avoir pas été l'auteur de faits contraires à l'honneur ou à la probité ayant donné lieu à une condamnation pénale ;

3° N'avoir pas été l'auteur de faits de même nature ayant donné lieu à une sanction disciplinaire ou administrative de destitution, de radiation, de révocation, de retrait d'agrément ou de retrait d'autorisation ;

4° N'avoir pas été frappé de faillite personnelle ou d'une des mesures d'interdiction ou de déchéance prévues au chapitre V du titre II du livre VI du présent code, au titre VI de la loi n° 85-98 du 25 janvier 1985 précitée ou, dans le régime antérieur à cette loi, au titre II de la loi n° 67-563 du 13 juillet 1967 précitée ;

5° Etre titulaire du diplôme de master en administration et liquidation d'entreprises en difficulté et remplir des conditions d'expérience ou de stage fixées par voie réglementaire, ou avoir subi avec succès l'examen d'accès au stage professionnel, accompli ce stage et subi avec succès l'examen d'aptitude aux fonctions de mandataire judiciaire.

Ne peuvent être admises à se présenter à l'examen d'accès au stage professionnel que les personnes titulaires des titres ou diplômes déterminés par décret.

Un décret en Conseil d'Etat fixe les conditions de compétence et d'expérience professionnelle donnant droit à une dispense de l'examen d'accès au stage professionnel, de tout ou partie du stage professionnel et de tout ou partie de l'examen d'aptitude aux fonctions de mandataire judiciaire. Ce décret précise également les conditions d'expérience ou de stage requises pour l'inscription sur la liste mentionnée au premier alinéa du présent article, en complément de la détention du diplôme mentionné au 5°.

Les personnes morales inscrites ne peuvent exercer les fonctions de mandataire judiciaire que par l'intermédiaire d'un de leurs membres lui-même inscrit sur la liste.

Sont dispensées des conditions de diplôme, de stage et d'examen professionnel prévues aux sixième et septième alinéas les personnes qui justifient avoir acquis, dans un Etat membre des communautés européennes autre que la France ou un autre Etat partie à l'accord sur l'Espace économique européen, une qualification suffisante pour l'exercice de la profession de mandataire judiciaire, sous réserve d'avoir subi, dans des conditions fixées par décret en Conseil d'Etat, un examen de contrôle des connaissances. La liste des candidats admis à se présenter à l'examen est arrêtée par la commission.

####### Sous-section 3 : Des conditions d'exercice.

**Art. L812-4**

La commission nationale, de sa propre initiative ou saisie sur requête du garde des sceaux, ministre de la justice, du président du Conseil national des administrateurs judiciaires et des mandataires judiciaires, du commissaire du Gouvernement ou du procureur de la République du ressort de la juridiction dans lequel est établi le mandataire judiciaire, peut, par décision motivée et après avoir mis l'intéressé en demeure de présenter ses observations, retirer de la liste mentionnée à l'article L. 812-2 le mandataire judiciaire qui, en raison de son état physique ou mental, est empêché d'assurer l'exercice normal de ses fonctions ou le mandataire judiciaire qui a révélé son inaptitude à assurer l'exercice normal de ses fonctions.

Le retrait de la liste ne fait pas obstacle à l'exercice de poursuites disciplinaires contre le mandataire judiciaire si les faits qui lui sont reprochés ont été commis pendant l'exercice de ses fonctions.

**Art. L812-5**

Les mandataires judiciaires peuvent constituer entre eux, pour l'exercice en commun de leur profession, des entités dotées de la personnalité morale, à l'exception des formes juridiques qui confèrent à leurs associés la qualité de commerçant. Ils peuvent aussi être membres d'un groupement d'intérêt économique ou d'un groupement européen d'intérêt économique ou associés d'une société de participations régie par le titre IV de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé et aux sociétés de participations financières de professions libérales.

Lorsque la forme juridique d'exercice est une société, le capital social et les droits de vote peuvent être détenus par toute personne exerçant une profession juridique ou judiciaire ou par toute personne légalement établie dans un Etat membre de l'Union européenne, dans un autre Etat partie à l'accord sur l'Espace économique européen ou dans la Confédération suisse qui exerce, dans l'un de ces Etats, une activité soumise à un statut législatif ou réglementaire ou subordonnée à la possession d'une qualification nationale ou internationale reconnue, et exerçant l'une quelconque desdites professions et, s'il s'agit d'une personne morale, qui satisfait aux exigences de détention du capital et des droits de vote prévues par la loi n° 90-1258 du 31 décembre 1990 précitée.

Toute société doit au moins comprendre, parmi ses associés, un mandataire judiciaire remplissant les conditions requises pour exercer ses fonctions.

Au moins un membre de la profession de mandataire judiciaire exerçant au sein de la société doit être membre du conseil d'administration ou du conseil de surveillance de la société.

Dans le respect des règles de déontologie applicables à chaque profession, un décret en Conseil d'Etat détermine les conditions d'application du présent article. Il présente notamment les conditions d'inscription et d'omission de ces sociétés auprès de l'autorité professionnelle compétente.

**Art. L812-5-1-A**

Le mandataire judiciaire peut exercer sa profession dans le cadre d'une société pluri-professionnelle d'exercice, prévue au titre IV bis de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé et aux sociétés de participations financières de professions libérales, ayant pour objet l'exercice en commun de la profession de mandataire judiciaire et d'une ou plusieurs autres professions prévues à ce titre.

Les dispositions des troisième et quatrième alinéas de l'article L. 812-5 sont applicables à une telle société.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat, notamment :

1° Les conditions d'inscription de la société sur la liste établie par la commission nationale prévue à l'article L. 812-2, de son interdiction temporaire et de sa destitution ainsi que les règles applicables en cas d'empêchement, de retrait ou de décès d'un associé exerçant la profession ;

2° Les modalités particulières de la surveillance et de l'inspection prévues aux articles L. 812-9 et L. 811-11 à L. 811-11-3 et d'application des règles de discipline prévues aux articles L. 812-9 et L. 811-12-A à L. 811-15.

**Art. L812-5-1**

Le mandataire judiciaire peut exercer sa profession en qualité de salarié d'une personne physique ou morale inscrite sur la liste prévue à l'article L. 812-2.

Une personne physique inscrite sur cette liste ne peut pas employer plus de deux mandataires judiciaires salariés. Une personne morale inscrite sur ladite liste ne peut pas employer un nombre de mandataires judiciaires salariés supérieur au double de celui des mandataires judiciaires associés qui y exercent la profession.

Le contrat de travail du mandataire judiciaire salarié ne peut porter atteinte aux règles déontologiques de la profession de mandataire judiciaire. Nonobstant toute clause du contrat de travail, le mandataire judiciaire salarié peut refuser à son employeur de recevoir un acte ou d'accomplir une mission lorsque cet acte ou cette mission lui paraissent contraires à sa conscience ou susceptibles de porter atteinte à son indépendance. Toute clause de non-concurrence est réputée non écrite.

Le mandataire judiciaire salarié ne peut avoir de mandat à titre personnel.

Le présent livre est applicable au mandataire judiciaire salarié, sauf disposition contraire.

**Art. L812-6**

Les dossiers suivis par le mandataire judiciaire ou la personne mentionnée au III de l'article L. 812-2 qui quitte ses fonctions, pour quelque motif que ce soit, sont répartis par la juridiction entre les autres mandataires ou lorsque les conditions sont remplies, entre les personnes mentionnées au III de l'article L. 812-2 dans un délai de trois mois à compter de la cessation de fonctions.

Toutefois, dans l'intérêt d'une bonne administration de la justice, la juridiction peut autoriser l'ancien mandataire ou la personne mentionnée au III de l'article L. 812-2, à poursuivre le traitement d'un ou de plusieurs dossiers en cours, sauf si une radiation est la cause de l'abandon de ses fonctions. Le mandataire judiciaire demeure soumis aux dispositions des articles L. 812-8, L. 812-9, L. 812-10, L. 814-1-1 et L. 814-5. La personne mentionnée au III de l'article L. 812-2 demeure soumise aux dispositions du III de l'article L. 812-2, L. 812-8-1, L. 814-1-1, L. 814-10-1, L. 814-10-2 et L. 814-5.

**Art. L812-7**

Les personnes inscrites sur la liste ont vocation à exercer leurs fonctions sur l'ensemble du territoire.

####### Sous-section 4 : Des incompatibilités.

**Art. L812-8**

La qualité de mandataire judiciaire inscrit sur la liste est incompatible avec l'exercice de toute autre profession.

Elle est, par ailleurs, incompatible avec :

1° Toutes les activités à caractère commercial, qu'elles soient exercées directement ou par personne interposée ;

2° La qualité d'associé dans une société en nom collectif, d'associé commandité dans une société en commandite simple ou par actions, de gérant d'une société à responsabilité limitée, de président du conseil d'administration, membre du directoire, directeur général ou directeur général délégué d'une société anonyme, de président ou de dirigeant d'une société par actions simplifiée, de membre du conseil de surveillance ou d'administrateur d'une société commerciale, de gérant d'une société civile, à moins que ces sociétés n'aient pour objet l'exercice de la profession de mandataire judiciaire ou d'une profession prévue au titre IV bis de la loi n° 90-1258 du 31 décembre 1990 précitée ou l'acquisition de locaux pour cet exercice. Un mandataire peut en outre exercer les fonctions de gérant d'une société civile dont l'objet exclusif est la gestion d'intérêts à caractère familial.

La qualité de mandataire judiciaire inscrit sur la liste ne fait pas obstacle à l'exercice d'une activité de consultation dans les matières relevant de la qualification de l'intéressé, ni à des activités rémunérées d'enseignement, ni à l'accomplissement des mandats de mandataire ad hoc, de conciliateur et de mandataire à l'exécution de l'accord prévus aux articles L. 611-3, L. 611-6 et L. 611-8 du présent code et par l'article L. 351-4 du code rural et de la pêche maritime, de commissaire à l'exécution du plan ou de liquidateur amiable des biens d'une personne physique ou morale, d'expert judiciaire, de séquestre judiciaire et d'administrateur en application des articles L. 612-34, L. 612-34-1 ou L. 613-51-1 du code monétaire et financier. Elle ne fait pas non plus obstacle à l'accomplissement de mandats de liquidateur nommé en application des articles L. 5122-25 à L. 5122-30 du code des transports ou à l'exercice de missions pour le compte de l'Agence de gestion et de recouvrement des avoirs saisis et confisqués. Sans préjudice de l'article L. 663-2 du présent code, les mandats de liquidateur amiable, de liquidateur en application du code des transports, d'expert judiciaire et de séquestre amiable ou judiciaire ne peuvent être acceptés concomitamment ou subséquemment à une mesure de prévention ou à une procédure collective dans laquelle le mandataire judiciaire a été désigné. Ces activités et ces mandats, à l'exception des mandats de mandataire ad hoc, de conciliateur, de mandataire à l'exécution de l'accord, de commissaire à l'exécution du plan et d'administrateur nommé en application des articles L. 612-34, L. 612-34-1 ou L. 613-51-1 du code monétaire et financier, ne peuvent être exercés qu'à titre accessoire. La même personne ne peut exercer successivement les fonctions de conciliateur et de mandataire judiciaire avant l'expiration d'un délai d'un an à moins qu'elle ait été chargée, dans le cadre de la conciliation, de la mission d'organiser une cession partielle ou totale de l'entreprise. Le tribunal peut, en outre, lors de l'ouverture de la procédure de sauvegarde ou de redressement judiciaire et après avoir recueilli l'avis du ministère public, déroger à cette incompatibilité si celle-ci n'apparaît pas faire obstacle à l'exercice, par le mandataire judiciaire, de la mission prévue par le premier alinéa de l'article L. 622-20.

Les conditions du présent article sont, à l'exception du quatrième alinéa, applicables aux personnes morales inscrites.

**Art. L812-8-1**

Les personnes mentionnées au III de l'article L. 812-2 sont soumises aux règles d'incompatibilité prévues par leur statut.

###### Section 2 : De la surveillance, de l'inspection et de la discipline.

**Art. L812-9**

Les dispositions relatives à la surveillance, à l'inspection et à la discipline des administrateurs judiciaires prévues par les articles L. 811-11 à L. 811-15-1 sont applicables aux mandataires judiciaires.

La commission nationale d'inscription siège comme chambre de discipline. Le commissaire du Gouvernement y exerce les fonctions du ministère public.

**Art. L812-10**

Nul ne peut faire état du titre de mandataire judiciaire, en dehors de la mission qui lui a été confiée en vertu du premier alinéa du II de l'article L. 812-2, du III de ce même article et du second alinéa de l'article L. 812-6, s'il n'est inscrit sur la liste des mandataires judiciaires.

Toute infraction à cette disposition est punie des peines encourues pour le délit d'usurpation de titre prévu par l'article 433-17 du code pénal.

Est puni des mêmes peines celui qui aura fait usage d'une dénomination présentant une ressemblance de nature à causer une méprise dans l'esprit du public avec le titre prévu au premier alinéa.

##### Chapitre III : Des experts en diagnostic d'entreprise.

**Art. L813-1**

Les experts en diagnostic d'entreprise sont désignés en justice pour établir un rapport sur la situation économique et financière d'une entreprise en cas de procédure de conciliation ou de procédure de sauvegarde ou de redressement judiciaire, ou concourir à l'élaboration d'un tel rapport en cas de procédure de sauvegarde ou de redressement judiciaire.

Ces experts ne doivent pas, au cours des cinq années précédentes, avoir perçu à quelque titre que ce soit, directement ou indirectement, une rétribution ou un paiement de la part de la personne physique ou morale faisant l'objet d'une mesure d'administration, d'assistance ou de surveillance ou de la part d'une personne qui détient le contrôle de cette personne morale, ni s'être trouvés en situation de subordination par rapport à la personne physique ou morale concernée. Ils doivent, en outre, n'avoir aucun intérêt dans le mandat qui leur est donné.

Les experts ainsi désignés doivent attester sur l'honneur, lors de l'acceptation de leur mandat, qu'ils se conforment aux obligations énumérées à l'alinéa précédent.

Ces experts peuvent être choisis parmi les experts de cette spécialité inscrits sur les listes dressées, pour l'information des juges, en application de l'article 2 de la loi n° 71-498 du 29 juin 1971 relative aux experts judiciaires.

Chaque cour d'appel procède à l'inscription des experts de cette spécialité selon les dispositions de l'article 2 de la loi n° 71-498 du 29 juin 1971 relative aux experts judiciaires.

##### Chapitre IV : Dispositions communes.

###### Section 1 : De la Commission nationale d'inscription et de discipline des administrateurs judiciaires et des mandataires judiciaires et de la représentation de la profession auprès des pouvoirs publics.

####### Sous-section 1 : De la Commission nationale d'inscription et de discipline.

**Art. L814-1**

I. — Il est institué une Commission nationale d'inscription et de discipline des administrateurs judiciaires et des mandataires judiciaires comprenant :

1° Un conseiller à la Cour de cassation, président de la commission, désigné par le premier président de la Cour de cassation ;

2° Un membre du Conseil d'Etat désigné par le vice-président du Conseil d'Etat ;

3° Un membre de la Cour des comptes désigné par le premier président de la Cour des comptes ;

4° Un membre de l'inspection générale des finances désigné par le ministre chargé de l'économie ;

5° Deux magistrats du siège de l'ordre judiciaire, désignés par le premier président de la Cour de cassation ;

6° Un membre d'une juridiction commerciale du premier degré désigné par le premier président de la Cour de cassation ;

7° Deux personnalités qualifiées en matière juridique, économique ou sociale et deux professeurs ou maîtres de conférences de droit, de sciences économiques ou de gestion, désignés par le ministre de la justice.

Un suppléant est désigné pour chaque membre de la commission, à l'exception du président, qui dispose de deux suppléants, et des deux membres mentionnés au 5° pour lesquels un seul suppléant est désigné. Les suppléants sont désignés dans les mêmes conditions que les titulaires.

Lorsqu'elle est saisie en application de l'article L. 811-6 ou de l'article L. 812-4 ou lorsqu'elle siège en chambre de discipline, la commission comprend en outre trois administrateurs judiciaires ou trois mandataires judiciaires inscrits sur la liste, exerçant la même profession que la personne concernée et élus par leurs pairs dans des conditions déterminées par décret en Conseil d'Etat.

Lorsqu'elle siège comme chambre de discipline à l'encontre d'une personne désignée dans les conditions prévues au III de l'article L. 812-2, elle comprend en outre trois huissiers de justice ou trois commissaires-priseurs judiciaires selon le statut de l'intéressé, désignés par leurs pairs dans des conditions déterminées par décret en Conseil d'Etat.

Les membres de la commission et les suppléants sont désignés pour un mandat de trois ans renouvelable.

En cas de vacance d'un siège, pour quelque cause que ce soit, il est procédé à la nomination, dans les conditions prévues au présent article, d'un nouveau membre pour la durée du mandat restant à courir.

II. — Deux magistrats du parquet et un suppléant sont désignés pour exercer les fonctions de commissaire du Gouvernement auprès de la commission et assurer notamment l'instruction des demandes d'inscription.

III. — Les décisions sont prises à la majorité des voix. En cas d'égalité des voix, celle du président est prépondérante.

Les frais de fonctionnement de la commission sont à la charge de l'Etat.

**Art. L814-1-1**

Les recours contre les décisions de la commission, tant en matière d'inscription ou de retrait que de discipline, sont portés devant la cour d'appel de Paris.

Ces recours ont un caractère suspensif.

####### Sous-section 2 : De la représentation des professions auprès des pouvoirs publics.

**Art. L814-2**

Les professions d'administrateur judiciaire et de mandataire judiciaire sont représentées auprès des pouvoirs publics par un Conseil national des administrateurs judiciaires et des mandataires judiciaires, établissement d'utilité publique doté de la personnalité morale, chargé d'assurer la défense des intérêts collectifs de ces professions. Le conseil national peut, devant toutes les juridictions, exercer tous les droits réservés à la partie civile relativement aux faits portant un préjudice direct ou indirect à l'intérêt collectif des deux professions. Il incombe, en outre, au conseil national de veiller au respect de leurs obligations par les mandataires de justice, d'organiser leur formation professionnelle, de s'assurer qu'ils se conforment à leur obligation d'entretien et de perfectionnement des connaissances et de contrôler leurs études.

Le conseil national met en place un portail électronique qui permet l'envoi et la réception des actes de procédure, des pièces, avis, avertissements ou convocations et des rapports par les administrateurs, les mandataires judiciaires et les personnes désignées en application du deuxième alinéa de l'article L. 811-2 et du premier alinéa du II ou du III de l'article L. 812-2. Les caractéristiques de ce portail sont fixées par décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés.

Le conseil national rend compte de l'accomplissement de ces missions dans un rapport qu'il adresse chaque année au garde des sceaux, ministre de la justice.

Les modes d'élection et de fonctionnement du conseil national, qui comprend en nombre égal un collège représentant les administrateurs judiciaires et un collège représentant les mandataires judiciaires, sont fixés par décret en Conseil d'Etat.

###### Section 2 : De la garantie de la représentation des fonds, de la responsabilité civile professionnelle et de la rémunération.

####### Sous-section 1 : De la garantie de la représentation des fonds et de la responsabilité civile professionnelle.

**Art. L814-3**

Une caisse dotée de la personnalité civile et gérée par les cotisants a pour objet de garantir le remboursement des fonds, effets ou valeurs reçus ou gérés par chaque administrateur judiciaire et par chaque mandataire judiciaire inscrits sur les listes, à l'occasion des opérations dont ils sont chargés à raison de leurs fonctions. Deux magistrats du parquet sont désignés pour exercer, l'un en qualité de titulaire, l'autre de suppléant, les fonctions de commissaire du Gouvernement auprès de la caisse.

L'adhésion à cette caisse est obligatoire pour chaque administrateur judiciaire et pour chaque mandataire judiciaire inscrits sur les listes, à l'exception des administrateurs judiciaires et des mandataires judiciaires exerçant leur profession en qualité de salarié.

Les ressources de la caisse sont constituées par le produit d'une cotisation spéciale annuelle payée par chaque administrateur judiciaire et par chaque mandataire judiciaire inscrits sur les listes.

Les cotisations payées par les administrateurs judiciaires et par les mandataires judiciaires sont affectées à la garantie des seuls administrateurs judiciaires et mandataires judiciaires inscrits sur les listes.

Au cas où les ressources de la caisse s'avèrent insuffisantes pour exécuter ses obligations, elle procède à un appel de fonds complémentaire auprès des professionnels inscrits sur les listes.

La garantie de la caisse joue sans que puisse être opposé aux créanciers le bénéfice de discussion prévu à l'article 2305 du code civil et sur la seule justification de l'exigibilité de la créance et de la non-représentation des fonds par l'administrateur judiciaire ou le mandataire judiciaire inscrits sur les listes.

La caisse est tenue de s'assurer contre les risques résultant pour elle de l'application du présent code.

Les recours contre les décisions de la caisse sont portés devant le tribunal judiciaire de Paris.

**Art. L814-4**

Il doit être justifié par chaque administrateur judiciaire ainsi que par chaque mandataire judiciaire inscrits sur les listes d'une assurance souscrite par l'intermédiaire de la caisse de garantie. Cette assurance couvre les conséquences pécuniaires de la responsabilité civile encourue par les administrateurs judiciaires et les mandataires judiciaires, du fait de leurs négligences ou de leurs fautes ou de celles de leurs préposés, commises dans l'exercice de leurs mandats.

**Art. L814-5**

L'administrateur judiciaire non inscrit sur la liste nationale, désigné dans les conditions prévues par le deuxième alinéa de l'article L. 811-2, le mandataire judiciaire non inscrit sur la liste nationale, désigné dans les conditions prévues par le premier alinéa du II de l'article L. 812-2 ou par le III de ce même article, doit justifier, lorsqu'il accepte sa mission, d'une garantie affectée au remboursement des fonds, effets ou valeurs ainsi que d'une assurance souscrite le cas échéant auprès de la caisse de garantie. Cette assurance couvre les conséquences pécuniaires de la responsabilité civile encourue par cet administrateur judiciaire ou ce mandataire judiciaire, du fait de ses négligences ou de ses fautes ou de celles de ses préposés, commises dans l'exercice de son mandat.

###### Section 3 : Dispositions diverses.

**Art. L814-8**

Lorsqu'un administrateur judiciaire ou un mandataire judiciaire inscrit sur les listes et désigné par une juridiction pour accomplir à l'égard d'une entreprise les missions prévues par les dispositions du livre VI est déjà intervenu pour le compte de celle-ci à titre de conseil ou au titre des missions prévues aux avant-derniers alinéas des articles L. 811-10 et L. 812-8, il informe la juridiction de la nature et de l'importance des diligences accomplies au cours des cinq années précédentes. Cette obligation s'applique également aux personnes désignées dans les conditions prévues au III de l'article L. 812-2 lorsque celles-ci sont déjà intervenues au titre d'une mission prévue par leur statut.

Le non-respect des dispositions de l'alinéa précédent est passible de poursuites disciplinaires.

**Art. L814-9**

Les administrateurs judiciaires et les mandataires judiciaires inscrits sur les listes sont tenus de suivre une formation continue leur permettant d'entretenir et de perfectionner leurs connaissances. Un décret en Conseil d'Etat détermine la nature et la durée des activités susceptibles d'être validées au titre de l'obligation de formation continue. Cette formation est organisée par le conseil national mentionné à l'article L. 814-2.

Les personnes mentionnées au III de l'article L. 812-2 sont également tenues de suivre une formation continue leur permettant d'entretenir et de perfectionner leurs connaissances des procédures dans lesquelles elles peuvent être désignées à titre habituel. Cette formation est organisée selon les modalités prévues par leur statut.

**Art. L814-10**

Les administrateurs judiciaires et les mandataires judiciaires non inscrits sur les listes nationales, désignés dans les conditions prévues au deuxième alinéa de l'article L. 811-2 ou au premier alinéa du II de l'article L. 812-2, sont placés sous la surveillance du ministère public et sont soumis, dans leur activité professionnelle, à des inspections de l'autorité publique à l'occasion desquelles ils sont tenus de fournir tous renseignements ou documents utiles sans pouvoir opposer le secret professionnel.

Les commissaires aux comptes des administrateurs ou mandataires judiciaires non inscrits et qui font l'objet d'une inspection sont tenus, sans pouvoir opposer le secret professionnel, de déférer aux demandes des personnes chargées de l'inspection tendant à la communication de tout renseignement recueilli ou de tout document établi dans le cadre de leur mission.

Le procureur de la République peut, dans le cas où ces mandataires de justice se verraient reprocher d'avoir commis un acte constitutif de la contravention, de l'infraction ou du manquement visés à l'article L. 811-12 A, demander au tribunal judiciaire de leur interdire d'exercer les fonctions d'administrateur ou de mandataire judiciaires.

Les mesures d'interdiction prononcées en application de l'alinéa précédent sont communiquées au garde des sceaux, ministre de la justice, pour être diffusées auprès des procureurs généraux.

**Art. L814-10-1**

I. — Les personnes désignées dans les conditions prévues au III de l'article L. 812-2 sont placées sous la surveillance du ministère public et sont soumises, pour cette activité professionnelle, à des inspections de l'autorité publique à l'occasion desquelles elles sont tenues de fournir tous renseignements ou documents utiles sans pouvoir opposer le secret professionnel.

L'organisation et les modalités de ces inspections sont déterminées par décret en Conseil d'Etat.

II. — Elles sont soumises au contrôle de cette activité professionnelle. Ce contrôle est confié au conseil national mentionné à l'article L. 814-2. Elles sont tenues, sans pouvoir opposer le secret professionnel, de déférer aux demandes des personnes chargées du contrôle tendant à la communication de tous renseignements ou documents utiles.

L'organisation et les modalités de ce contrôle sont déterminées par décret en Conseil d'Etat.

III. — Elles sont tenues de désigner un commissaire aux comptes qui assure le contrôle de leur comptabilité spéciale et exerce, à ce titre, une mission permanente de contrôle de l'ensemble des fonds, effets, titres et autres valeurs appartenant à autrui, qu'elles détiennent en vertu d'un mandat reçu dans l'exercice de leurs fonctions.

Les commissaires aux comptes peuvent en outre, aux fins du contrôle prévu au précédent alinéa, avoir accès à la comptabilité générale de l'office, aux procédures confiées à celles-ci et se faire communiquer par elles ou par les tiers détenteurs des fonds, nonobstant toute disposition contraire, tous renseignements utiles à leur mission de contrôle.

Ils informent, dans des conditions fixées par décret en Conseil d'Etat, les autorités auxquelles sont confiées la surveillance, les inspections et le contrôle des personnes mentionnées au III de l'article L. 812-2, des résultats de leur mission et signalent les anomalies ou irrégularités dont ils ont connaissance au cours de l'exécution de leur mission.

Ils sont en outre tenus de déférer aux demandes des personnes chargées du contrôle ou de l'inspection tendant à la communication de tout renseignement recueilli ou de tout document établi dans le cadre de l'exécution de leur mission, sans pouvoir opposer le secret professionnel.

IV. — La Caisse des dépôts et consignations est tenue, sans pouvoir opposer le secret professionnel, de déférer aux demandes des personnes chargées de l'inspection ainsi qu'à celles du conseil national mentionné à l'article L. 814-2 pour l'exercice du contrôle dont il est en charge, tendant à la communication de tout renseignement ou document utiles à la connaissance des mouvements de fonds intervenus sur les comptes ouverts dans ses livres au nom de chaque personne mentionnée au III de l'article L. 812-2 et de sommes qui y sont déposées au titre des mandats sur lesquels porte l'inspection ou le contrôle.

**Art. L814-10-2**

I. — L'action disciplinaire à l'encontre d'une personne désignée dans les conditions prévues au III de l'article L. 812-2 ne peut porter que sur des faits commis dans le cadre ou à l'occasion de la mission qui lui a été confiée. Elle est engagée par le garde des sceaux, ministre de la justice, le procureur général près la cour d'appel dans le ressort de laquelle ont été commis les faits, le magistrat du parquet général chargé des inspections des personnes mentionnées au III de l'article L. 812-2 dont le domicile professionnel est situé dans le ressort de la cour d'appel pour laquelle il est compétent, l'instance professionnelle représentative ou le président du Conseil national des administrateurs judiciaires et des mandataires judiciaires.

II. — La commission nationale mentionnée à l'article L. 814-1 siège comme chambre de discipline. Le commissaire du Gouvernement y exerce les fonctions du ministère public.

Elle informe sans délai, le garde des sceaux, ministre de la justice, ainsi que le président de la chambre de discipline compétente à l'égard de l'intéressé en application de son statut, de toute action disciplinaire dont elle est saisie.

L'action disciplinaire engagée devant elle à l'encontre d'une personne désignée dans les conditions prévues au III de l'article L. 812-2 interdit toute action devant la chambre de discipline dont relève l'intéressé en application de son statut lorsque celle-ci porte sur les mêmes faits.

La Commission nationale d'inscription et de discipline des administrateurs judiciaires et des mandataires judiciaires peut prononcer les peines disciplinaires suivantes :

1° L'avertissement ;

2° Le blâme ;

3° L'interdiction temporaire d'exercer toutes missions confiées en application du III de l'article L. 812-2 pour une durée n'excédant pas cinq ans, cette interdiction temporaire pouvant être assortie du sursis ;

4° L'interdiction définitive d'exercer toutes missions confiées en application du III de l'article L. 812-2.

L'avertissement et le blâme peuvent être accompagnés, pendant un délai d'un an, de mesures de contrôle soumettant la personne mentionnée au III de l'article L. 812-2 à des obligations particulières déterminées par la commission. Ces obligations peuvent également être prescrites par la commission lorsque cette personne interdite temporairement reprend ses fonctions.

La peine de l'interdiction temporaire peut être assortie du sursis. Si, dans le délai de cinq ans à compter du prononcé de la sanction, la personne mentionnée au III de l'article L. 812-2 a commis une infraction ou une faute ayant entraîné le prononcé d'une nouvelle sanction disciplinaire, celle-ci entraîne sauf décision motivée, l'exécution de la première sanction sans confusion possible avec la seconde.

III. — Lorsqu'elle prononce une peine disciplinaire, la commission peut décider, eu égard à la gravité des faits commis, de mettre à la charge de la personne mentionnée au III de l'article L. 812-2 tout ou partie des frais occasionnés par la présence d'un commissaire aux comptes ou d'un expert lors des contrôles ou des inspections ayant permis la constatation de ces faits.

IV. — Toute personne mentionnée au III de l'article L. 812-2 qui fait l'objet d'une poursuite pénale ou disciplinaire peut être suspendue provisoirement de l'exercice de ces fonctions par le tribunal judiciaire du lieu où elle est établie.

En cas d'urgence, la suspension provisoire peut être prononcée même avant l'exercice des poursuites pénales ou disciplinaires si des inspections ou vérifications ont laissé apparaître des risques pour les sommes perçues par cette personne, à raison de ses fonctions.

Le tribunal peut, à tout moment, à la requête soit du commissaire du Gouvernement, soit du magistrat du parquet général désigné pour les inspections ou de l'intéressé, mettre fin à la suspension provisoire.

La suspension cesse de plein droit dès que les actions pénales ou disciplinaires sont éteintes. Elle cesse également de plein droit, dans le cas prévu au deuxième alinéa, si, à l'expiration d'un délai d'un mois à compter de son prononcé, aucune poursuite pénale ou disciplinaire n'a été engagée.

V. — L'action disciplinaire se prescrit par dix ans à compter de la commission des faits ou, lorsque les faits se rapportent à l'exercice professionnel, à compter de l'achèvement de la mission à l'occasion de laquelle ils ont été commis.

Si la personne mentionnée au III de l'article L. 812-2 est l'auteure de faits ayant donné lieu à une condamnation pénale, l'action se prescrit par deux ans à compter de la date à laquelle cette condamnation est devenue définitive.

VI. — La personne mentionnée au III de l'article L. 812-2 interdite ou suspendue doit s'abstenir de tout acte professionnel relevant des missions prévues à cet article.

Les actes accomplis au mépris de cette prohibition peuvent être déclarés nuls, à la requête de tout intéressé ou du ministère public, par le tribunal statuant en chambre du conseil. La décision est exécutoire à l'égard de toute personne.

Toute infraction aux dispositions qui précèdent est punie des peines encourues pour le délit d'usurpation de titre prévu par l'article 433-17 du code pénal.

VII. — Lorsqu'elle prononce une peine disciplinaire relative à un manquement aux dispositions des sections 3 à 6 du chapitre Ier du titre VI du livre V du code monétaire et financier, il est également fait application des dispositions de l'article L. 561-36-3 de ce même code.

**Art. L814-11**

Toute somme détenue par un administrateur judiciaire ou un mandataire judiciaire au titre d'un mandat amiable est versée, dès sa réception, en compte de dépôt à la Caisse des dépôts et consignations, sauf décision expresse du mandant de désigner un autre établissement financier. En cas de retard, l'administrateur judiciaire ou le mandataire judiciaire doit, pour les sommes qu'il n'a pas versées, un intérêt dont le taux est égal au taux de l'intérêt légal majoré de cinq points.

**Art. L814-12**

Tout administrateur judiciaire ou mandataire judiciaire qui, dans l'exercice de ses fonctions, acquiert la connaissance d'un crime ou d'un délit est tenu d'en donner avis sans délai au procureur de la République et de transmettre à ce magistrat tous les renseignements, procès-verbaux et actes qui y sont relatifs.

**Art. L814-13**

Les administrateurs judiciaires et les mandataires judiciaires procèdent par voie électronique lorsque les tiers destinataires ou émetteurs des actes de procédure, des pièces, avis, avertissements ou convocations et des rapports ont consenti à l'utilisation de cette voie. A cette fin, ils utilisent le portail mis à leur disposition par le conseil national en application de l'article L. 814-2. Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, fixe les conditions d'application du présent alinéa.

**Art. L814-14**

Un décret en Conseil d'Etat fixe les modalités d'application des articles L. 811-7-1 et L. 812-5-1, notamment les règles applicables au règlement des litiges nés à l'occasion de l'exécution d'un contrat de travail après médiation du président du Conseil national des administrateurs judiciaires et des mandataires judiciaires, celles relatives au licenciement de l'administrateur judiciaire ou du mandataire judiciaire salarié et, dans ce cas, les conditions dans lesquelles il peut être retiré de la liste mentionnée aux articles L. 811-2 ou L. 812-2.

**Art. L814-15**

Les fonds, effets, titres et autres valeurs reçus par les administrateurs judiciaires et mandataires judiciaires pour le compte de débiteurs devant être versés à la Caisse des dépôts et consignations en application d'une disposition législative ou réglementaire sont déposés sur un compte distinct par procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire lorsque le nombre de salariés ou le chiffre d'affaires du débiteur sont supérieurs à des seuils fixés par décret.

**Art. L814-16**

Lorsqu'il lui apparaît que le compte distinct mentionné à l'article L. 814-15 n'a fait l'objet d'aucune opération, hors inscription d'intérêts et débit par la Caisse des dépôts et consignations de frais et commissions de toutes natures ou d'éventuels prélèvements sur les intérêts versés au profit du fonds mentionné à l'article L. 663-3 pendant une période de six mois consécutifs, la Caisse des dépôts et consignations en avise le magistrat désigné par le ministre de la justice et placé auprès du directeur des affaires civiles et du sceau pour coordonner l'activité des magistrats inspecteurs régionaux.

#### TITRE II : Des commissaires aux comptes, des organismes tiers indépendants et des auditeurs des informations en matière de durabilité.

##### Chapitre préliminaire : De la Haute autorité de l'audit.

###### Section 1 : De l'organisation

**Art. L820-1**

I. — La Haute autorité de l'audit est une autorité publique indépendante.

La Haute autorité exerce les missions suivantes :

1° Elle procède à l'inscription des commissaires aux comptes, des auditeurs des informations en matière de durabilité, des contrôleurs de pays tiers mentionnés au I de l'article L. 821-19 et au I de l'article L. 821-20, ainsi qu'à la tenue des listes prévues aux articles L. 821-13, L. 822-3 et L. 822-4 ;

2° Elle adopte les normes relatives à la déontologie, au contrôle interne de qualité et à l'exercice professionnel des commissaires aux comptes et, dans l'exercice de leur mission de certification des informations en matière de durabilité, des organismes tiers indépendants et des auditeurs des informations en matière de durabilité ;

3° Elle définit les orientations générales de l'obligation de formation continue et les différents domaines sur lesquels celle-ci porte, et veille au respect des obligations des commissaires aux comptes et des auditeurs des informations en matière de durabilité dans ce domaine ;

4° Elle prend les mesures mentionnées aux III et V de l'article L. 821-45 et au III de l'article L. 821-66 ;

5° Elle définit le cadre et les orientations des contrôles prévus aux articles L. 820-14 et L. 820-15 concernant les commissaires aux comptes, les organismes tiers indépendants et les auditeurs des informations en matière de durabilité. Elle les réalise directement ou dans les conditions prévues au II du présent article et peut émettre des recommandations dans le cadre de leur suivi ;

6° Elle diligente des enquêtes portant sur les manquements aux dispositions du présent titre et à celles du règlement (UE) n° 537/2014 du 16 avril 2014 ;

7° Elle prononce des sanctions dans les conditions prévues à la section 4 du chapitre Ier et à la sous-section 2 de la section 4 du chapitre II ;

8° Elle coopère avec les autorités d'autres Etats exerçant des compétences analogues, les autorités de l'Union européenne chargées de la supervision des entités d'intérêt public, les banques centrales, le Système européen de banques centrales, la Banque centrale européenne et le Comité européen du risque systémique ;

9° Elle suit l'évolution du marché de la réalisation des missions de contrôle légal des comptes des entités d'intérêt public, dans les conditions définies à l'article 27 du règlement (UE) n° 537/2014 du 16 avril 2014, ainsi que du marché de la certification des informations en matière de durabilité des entités d'intérêt public.

II. — La Haute autorité peut déléguer à la Compagnie nationale des commissaires aux comptes la réalisation des missions suivantes ou de certaines d'entre elles :

1° L'inscription et la tenue des listes mentionnées aux I et II de l'article L. 821-13 ;

2° Le suivi du respect des obligations de formation continue des commissaires aux comptes ;

3° Les contrôles effectués dans les conditions prévues à l'article L. 820-14.

La délégation s'opère par une convention homologuée par arrêté du garde des sceaux, ministre de la justice.

**Art. L820-2**

I. — La Haute autorité de l'audit comprend un collège et une commission des sanctions.

II. — Sauf dispositions contraires, le collège exerce les missions confiées à la Haute autorité. Il comprend :

1° Un magistrat hors hiérarchie de la Cour de cassation, président de la Haute autorité ;

2° Un membre du Conseil d'Etat ;

3° Un magistrat de la Cour des comptes ;

4° Le président de l'Autorité des marchés financiers ou son représentant, le président de l'Autorité de contrôle prudentiel et de résolution ou son représentant, le directeur général du Trésor ou son représentant ;

5° Quatre personnes qualifiées en matière économique et financière :

a) Une personne choisie pour ses compétences dans les domaines des offres au public et des sociétés dont les titres sont admis aux négociations sur un marché réglementé ;

b) Une personne choisie pour ses compétences dans le domaine de la banque, de l'assurance ou des services d'investissements ;

c) Une personne choisie pour ses compétences dans le domaine des petites et moyennes entreprises, des personnes morales de droit privé ayant une activité économique ou des associations ;

d) Une personne choisie pour ses compétences en matière de normes comptables françaises et internationales ;

6° Deux personnes qualifiées en matière de certification des informations en matière de durabilité ;

7° Deux personnes ayant exercé la profession de commissaire aux comptes ;

Parmi les membres mentionnés aux 1° à 7°, à l'exception des membres de droit mentionnés au 4°, l'écart entre le nombre de femmes et d'hommes ne peut être supérieur à un.

Le président de la Haute autorité est nommé par décret du Président de la République pour une durée de six ans, renouvelable une fois. Il exerce ses fonctions à plein temps. En cas d'empêchement, il est suppléé par le membre mentionné au 2°.

Les membres de la Haute autorité, autres que les membres de droit, sont nommés par décret pour six ans renouvelables une fois. Les qualités mentionnées aux 1° à 7° s'apprécient à la date de publication du décret de nomination. L'atteinte de la limite d'âge ou la cessation des fonctions de magistrat des membres intervenant postérieurement à la publication de ce décret ne mettent pas fin à leur qualité de membre du collège.

Lors de la désignation d'un nouveau membre appelé à remplacer un membre dont le mandat a pris fin avant le terme normal, le nouveau membre est de même sexe que celui qu'il remplace.

III. — Les différentes formations du collège sont :

1° La formation plénière, compétente pour toutes les décisions qui ne relèvent pas d'une des formations mentionnées aux 2° et 3° ;

2° Le bureau est compétent pour exercer les attributions mentionnées aux 1° et 4° du I de l'article L. 820-1 et pour statuer sur le recours formé contre les décisions des présidents de compagnies régionales des commissaires aux comptes relatives aux demandes de dérogation portant sur le programme de travail des commissaires aux comptes. Il est composé du président de la Haute autorité, de deux membres titulaires et de deux membres suppléants, élus par le collège en son sein ;

3° La formation d'examen des contrôles est compétente pour exercer les attributions mentionnées au 5° du I de l'article L. 820-1, à l'exception de la définition du cadre et des orientations des contrôles. Elle est composée du président de la Haute autorité, du président de l'Autorité des marchés financiers ou son représentant, du président de l'Autorité de contrôle prudentiel et de résolution ou son représentant, et de quatre membres titulaires et de quatre membres suppléants élus par le collège en son sein. Deux au moins des membres titulaires sont choisis, d'une part, parmi les personnes mentionnées au 6° et, d'autre part, parmi celles mentionnées au 7° du II du présent article.

IV. — Le collège se dote d'un comité d'audit, composé du magistrat de la Cour des comptes mentionné au 3° du I du présent article, qui le préside, et de quatre membres élus par le collège en son sein, dont deux titulaires et deux suppléants. Il émet un avis préalable sur celles des délibérations de la formation plénière du collège dont la liste est fixée par décret en Conseil d'Etat. Il veille à la bonne utilisation des ressources de la Haute autorité et à la bonne exécution de son budget.

V. — La commission des sanctions exerce les compétences prévues au 7° de l'article L. 820-1.

Elle comprend :

1° Un magistrat, conseiller ou président de chambre de la Cour de cassation, en fonction ou honoraire, président de la commission des sanctions, désigné par le premier président de la Cour de cassation ;

2° Quatre personnes qualifiées :

a) Une personne ayant exercé la profession de commissaire aux comptes ;

b) Une personne qualifiée en matière de certification des informations en matière de durabilité ;

c) Deux personnes qualifiées en matière juridique, économique ou financière.

Les fonctions de membres de la commission des sanctions sont incompatibles avec celles de membre du collège.

Les membres de la commission des sanctions sont nommés par décret pour une durée de six ans, renouvelable une fois.

L'écart entre le nombre de femmes et d'hommes ne peut être supérieur à un. En cas de vacance d'un siège d'un membre de la commission des sanctions pour quelque cause que ce soit, il est procédé à son remplacement dans le respect des règles de parité mentionnées au présent alinéa pour la durée du mandat restant à courir.

La commission des sanctions adopte, à la majorité de ses membres, un règlement intérieur qui fixe les règles relatives à son organisation et à son fonctionnement.

**Art. L820-3**

Au cours des trois années précédant leur nomination, les membres de la Haute autorité ne doivent pas avoir réalisé de mission de certification des comptes ou de certification des informations en matière de durabilité, avoir détenu de droits de vote, avoir été dirigeant, y compris comme membre d'un organe de gestion, d'administration ou de surveillance, ou avoir été salarié d'une société de commissaire aux comptes ou d'un organisme tiers indépendant.

**Art. L820-3-1**

Les décisions de la Haute autorité sont prises à la majorité des voix. En cas de partage égal des voix au sein de l'une des formations du collège, la voix du président de la Haute autorité est prépondérante. En cas de partage égal des voix au sein de la commission des sanctions, la voix de son président est prépondérante.

**Art. L820-4**

I. — Deux commissions de normalisation sont placées auprès de la Haute autorité afin d'élaborer les projets de normes mentionnées au 2° du I de l'article L. 820-1 :

1° Une commission compétente pour élaborer des projets de norme relatifs à l'exercice de la mission de certification des informations en matière de durabilité, à la déontologie et au contrôle interne de qualité applicables à l'exercice de cette mission ;

2° Une commission compétente pour élaborer des projets de norme relatifs à la déontologie, au contrôle interne de qualité et à l'exercice, par les commissaires aux comptes, des missions autres que la certification des informations en matière de durabilité ainsi qu'à la fourniture de prestations et attestations.

II. — Les commissions mentionnées au I sont présidées par le même membre du collège de la Haute autorité, élu par le collège en son sein.

La commission prévue au 1° du I est composée, outre son président, d'un commissaire aux comptes inscrit sur la liste mentionnée au II de l'article L. 821-13, d'un auditeur des informations en matière de durabilité inscrit sur la liste mentionnée au I de l'article L. 822-4 et d'une personnalité qualifiée en matière de durabilité.

La commission prévue au 2° du I est composée, outre son président, de deux commissaires aux comptes et d'une personnalité qualifiée en matière économique et financière.

Les membres des commissions sont désignés par le collège de la Haute autorité pour une durée de trois ans renouvelable une fois.

Les commissaires aux comptes sont désignés sur proposition de la compagnie nationale des commissaires aux comptes.

L'auditeur des informations en matière de durabilité est désigné après l'organisation, par la Haute autorité, d'une procédure de candidature dont sont informés les auditeurs inscrits sur la liste mentionnée au I de l'article L. 822-4. En l'absence de candidature, la Haute autorité désigne une personnalité qualifiée en matière de durabilité.

En cas de vacance d'un siège d'un membre des commissions, il est procédé à son remplacement pour la durée du mandat restant à courir.

Les modalités de fonctionnement des commissions, les pouvoirs de leur président, les modalités de désignation et les obligations de leurs membres sont définis par le collège de la Haute autorité.

**Art. L820-5**

Pour l'exercice de ses missions, la commission des sanctions dispose d'un service dirigé par son président et composé de personnels de la Haute autorité.

**Art. L820-6**

La Haute autorité dispose d'un service chargé de procéder aux enquêtes préalables à l'ouverture des procédures prévues à la section 4 du chapitre Ier ainsi qu'à la sous-section 2 de la section 4 du chapitre II. Ce service est dirigé par un rapporteur général et composé d'enquêteurs habilités par ce dernier.

Les enquêteurs ainsi que toute personne participant à une mission d'enquête sont désignés dans des conditions propres à éviter tout conflit d'intérêt avec les personnes ou entités qui font l'objet de l'enquête.

**Art. L820-7**

Un décret en Conseil d'Etat fixe le régime comptable de la Haute autorité, ainsi que le régime indemnitaire de ses membres, de son président, du président de la commission des sanctions, du directeur général et du rapporteur général.

**Art. L820-8**

I. — Sous réserve des dispositions prévues à l'article L. 820-22 du présent code et au I de l'article L. 631-1 du code monétaire et financier, les personnels de la Haute autorité, ainsi que toutes les personnes physiques ou morales qui, à quelque titre que ce soit, participent, même occasionnellement, à l'activité de celle-ci sont tenus au secret professionnel pour les faits, actes et renseignements dont ils ont pu avoir connaissance en raison de leurs fonctions.

Ce secret n'est pas opposable à l'autorité judiciaire.

II. — Le secret professionnel n'est pas opposable à la Haute autorité et à ses services dans l'exercice de leurs missions, sauf par les auxiliaires de justice.

**Art. L820-9**

Un commissaire du Gouvernement auprès de la Haute autorité de l'audit est désigné par le garde des sceaux, ministre de la justice. Il siège avec voix consultative. Il n'assiste pas aux délibérations de la commission des sanctions. Il peut demander une seconde délibération des formations du collège.

**Art. L820-10**

Dans la limite d'un plafond annuel fixé par la loi de finances, la Haute autorité de l'audit perçoit le produit des cotisations mentionnées aux articles L. 820-11 et L. 820-12 pour assurer le financement des missions définies à l'article L. 820-1.

Les personnes qui sollicitent leur inscription sur la liste mentionnée au III ou sur celle mentionnée au IV de l'article L. 821-13 sont assujetties à une contribution forfaitaire dont le montant, fixé par décret, n'excède pas 5 000 euros. Cette contribution est recouvrée par la Haute autorité, selon des modalités fixées par décret en Conseil d'Etat.

**Art. L820-11**

Les commissaires aux comptes inscrits sur la liste mentionnée au I de l'article L. 821-13 sont assujettis à une cotisation assise sur le montant total des honoraires qu'ils ont facturés au cours de l'année civile précédente aux personnes ou entités pour le compte desquelles ils certifient les comptes ou les informations en matière de durabilité. Le taux de cette cotisation, déterminé par décret, est compris entre 0,5 % et 0,7 %.

Ils sont également assujettis à une cotisation additionnelle assise sur le montant total des honoraires qu'ils ont facturés au cours de l'année civile précédente aux entités d'intérêt public pour le compte desquelles ils certifient les comptes ou les informations en matière de durabilité. Le taux de cette cotisation, déterminé par décret, est compris entre 0,2 % et 0,3 %.

Les cotisations mentionnées aux premiers et deuxième alinéas du présent article sont exigibles le 31 mars de chaque année. Elles sont acquittées auprès de l'agent comptable de la Haute autorité.

**Art. L820-12**

Les organismes tiers indépendants inscrits sur la liste mentionnée à l'article L. 822-3 sont assujettis à une cotisation assise sur le montant total des sommes qu'ils ont facturées au titre de la certification des informations en matière de durabilité au cours de l'année civile précédente. Le taux de cette cotisation, déterminé par décret, est compris entre 0,5 % et 0,7 %.

Ils sont également assujettis à une cotisation additionnelle assise sur le montant total des sommes qu'ils ont facturées au titre de la certification des informations en matière de durabilité au cours de l'année civile précédente aux entités d'intérêt public. Le taux de cette cotisation, déterminé par décret, est compris entre 0,2 % et 0,3 %.

Les cotisations mentionnées aux premiers et deuxième alinéas sont exigibles le 31 mars de chaque année. Elles sont acquittées auprès de l'agent comptable de la Haute autorité de l'audit.

**Art. L820-13**

La contribution mentionnée à l'article L. 820-10 et les cotisations mentionnées aux articles L. 820-11 et L. 820-12 sont liquidées, ordonnancées et recouvrées selon les modalités prévues pour les recettes des établissements publics administratifs de l'Etat. Les contestations relatives à ces contributions et cotisations sont portées devant le tribunal administratif.

Elles sont acquittées dans des conditions fixées par décret en Conseil d'Etat. Le délai de paiement est de trente jours à compter de la date d'exigibilité des cotisations. Le montant est majoré du taux d'intérêt légal mensualisé par mois de retard à compter du trente et unième jour suivant la date d'exigibilité, tout mois entamé étant compté en entier.

Lorsqu'un redevable ne donne pas les renseignements demandés nécessaires à la détermination de l'assiette des cotisations et de leur mise en recouvrement, le montant des cotisations est majoré de 10 %.

La majoration peut être portée à 40 % lorsque le document contenant les renseignements n'a pas été déposé dans les trente jours suivant la réception d'une mise en demeure, notifiée par pli recommandé, d'avoir à le produire dans ce délai, et à 80 % lorsque ce document n'a pas été déposé dans les trente jours suivant la réception d'une deuxième mise en demeure notifiée dans les mêmes formes que la première.

Les majorations prévues aux troisième et quatrième alinéas ne peuvent être prononcées avant l'expiration d'un délai de trente jours à compter de la notification du document indiquant au redevable la majoration qu'il est envisagé de lui appliquer, les motifs de celle-ci et la possibilité dont dispose l'intéressé de présenter dans ce délai ses observations.

Les agents désignés à cet effet par le président de la Haute autorité de l'audit contrôlent les cotisations. A cette fin, ils peuvent demander aux redevables tous renseignements, justifications ou éclaircissements relatifs aux déclarations souscrites.

Le droit de reprise des cotisations de la Haute autorité s'exerce jusqu'à la fin de la sixième année qui suit celle au titre de laquelle les cotisations sont dues.

###### Section 2 : Des contrôles

**Art. L820-14**

Lorsqu'ils concernent des commissaires aux comptes exerçant des missions auprès d'entités d'intérêt public, les contrôles de leur activité professionnelle sont effectués par des contrôleurs de la Haute autorité de l'audit, dans les conditions prévues par l'article 26 du règlement (UE) n° 537/2014 du 16 avril 2014.

Lorsqu'ils concernent des commissaires aux comptes n'exerçant pas de missions auprès d'entités d'intérêt public, les contrôles de leur activité professionnelle peuvent être effectués par des contrôleurs de la Haute autorité. Ils peuvent également être délégués par la Haute autorité à la Compagnie nationale des commissaires aux comptes, par une convention homologuée par arrêté du garde des sceaux, ministre de la justice. La convention détermine le cadre, les orientations et les modalités des contrôles.

Les contrôles prévus au présent article peuvent être effectués avec le concours de l'Autorité des marchés financiers ou de l'Autorité de contrôle prudentiel et de résolution.

**Art. L820-15**

Les contrôles de la mission de certification des informations en matière de durabilité des organismes tiers indépendants et des auditeurs de durabilité rattachés à un organisme tiers indépendant sont effectués par des contrôleurs de la Haute autorité de l'audit.

La Haute autorité peut déterminer si les évaluations effectuées par le comité français d'accréditation en application du règlement (CE) n° 765/2008 du Parlement européen et du Conseil du 9 juillet 2008 fixant les prescriptions relatives à l'accréditation concernant les organismes tiers indépendant satisfont à tout ou partie des exigences définies par décret en Conseil d'Etat. La Haute autorité peut ne pas faire porter ses contrôles sur les exigences dont il ressort des évaluations effectuées par le comité français d'accréditation qu'elles sont satisfaites.

Les contrôles prévus au présent article peuvent être effectués avec le concours de l'Autorité des marchés financiers ou de l'Autorité de contrôle prudentiel et de résolution ou du comité français d'accréditation.

Les contrôles effectués par la Haute autorité et les évaluations effectuées par le comité français d'accréditation en application du règlement (CE) n° 765/2008 du Parlement européen et du Conseil du 9 juillet 2008 fixant les prescriptions relatives à l'accréditation sont diligentés de manière coordonnée selon des modalités qu'ils déterminent.

**Art. L820-16**

Les contrôleurs et toute personne participant à une mission de contrôle sont désignés de façon à éviter tout conflit d'intérêt avec les personnes contrôlées.

**Art. L820-17**

Pour la réalisation des contrôles, les contrôleurs et toutes personnes participant à une mission de contrôle sont habilités à :

1° Obtenir de la personne contrôlée tout document ou toute information, sous quelque forme que ce soit, concernant la mission de certification des comptes, la mission de certification des informations en matière de durabilité ou toute autre prestation fournie par elle aux personnes ou entités dont elle certifie les comptes ou les informations en matière de durabilité. Ils peuvent en exiger une copie ;

2° Obtenir de toute autre personne des informations liées à la mission de certification des comptes, la mission de certification des informations en matière de durabilité ou à toute autre prestation fournie par la personne contrôlée aux personnes ou entités dont elle certifie les comptes ou les informations en matière de durabilité ;

3° Procéder à des contrôles sur place ;

4° Avoir recours à des experts, afin notamment de procéder à des vérifications.

Les personnes contrôlées sont tenues de fournir tous les renseignements et documents qui leur sont demandés à l'occasion des contrôles, sans pouvoir opposer le secret professionnel.

**Art. L820-18**

Lorsqu'elles constatent des faits susceptibles d'être liés au blanchiment de capitaux ou au financement du terrorisme, les personnes réalisant les contrôles prévus aux articles L. 820-14 et L. 820-15 en informent le service mentionné à l'article L. 561-23 du code monétaire et financier.

**Art. L820-19**

Pour l'application du 8° du I de l'article L. 820-1, la Haute autorité communique, à leur demande, les informations ou les documents qu'elle détient ou qu'elle recueille aux autorités des Etats membres de l'Union européenne exerçant des compétences analogues aux siennes.

Elle peut faire diligenter par les contrôleurs mentionnés aux articles L. 820-14 et L. 820-15 les opérations de contrôle qu'elle détermine, afin de répondre aux demandes d'assistance des autorités mentionnées au premier alinéa du présent article.

Lorsqu'une de ces autorités le demande, la Haute autorité autorise les agents de cette autorité à assister aux opérations de contrôle.

**Art. L820-20**

Pour l'application du 8° du I de l'article L. 820-1, la Haute autorité peut communiquer des informations ou des documents aux autorités d'Etats non membres de l'Union européenne exerçant des compétences analogues aux siennes, sous réserve de réciprocité et à la condition que l'autorité concernée soit soumise au secret professionnel avec les mêmes garanties qu'en France.

Elle peut, sous les mêmes réserves et conditions, faire diligenter par les contrôleurs mentionnés aux articles L. 820-14 et L. 820-15 les opérations de contrôle qu'elle détermine afin de répondre aux demandes d'assistance des autorités mentionnées au premier alinéa.

La Haute autorité peut, à titre exceptionnel, autoriser les agents des autorités des Etats non membres de l'Union européenne à assister aux contrôles mentionnés aux articles L. 820-14 et L. 820-15. Lors de ces contrôles, effectués sous la direction de la Haute autorité, les agents de ces autorités ne peuvent solliciter directement des personnes contrôlées la communication d'informations ou de documents.

**Art. L820-21**

Pour l'application des articles L. 820-19 et L. 820-20, la Haute autorité est dispensée de l'application des dispositions de la loi n° 68-678 du 26 juillet 1968 relative à la communication de documents et renseignements d'ordre économique, commercial, industriel, financier ou technique à des personnes physiques ou morales étrangères.

**Art. L820-22**

La Haute autorité peut communiquer des informations confidentielles à l'Autorité des marchés financiers, à l'Autorité de contrôle prudentiel et de résolution, à l'Autorité de la concurrence, à la Banque de France, au Système européen de banques centrales, à la Banque centrale européenne et au Comité européen du risque systémique, lorsque ces informations sont destinées à l'exécution de leurs tâches au titre du règlement (UE) du 16 avril 2014.

Elle peut demander à ces mêmes autorités de lui communiquer toute information nécessaire à l'accomplissement de ses missions.

Les informations transmises sont couvertes par le secret professionnel dans les conditions applicables à l'autorité qui les a communiquées et à l'autorité destinataire.

Ces renseignements ne peuvent être utilisés par l'autorité destinataire que pour l'accomplissement de ses missions. Lorsque l'autorité destinataire communique, dans le cadre de ses missions, les renseignements ainsi obtenus à des tiers, elle tient compte de l'intérêt légitime des entreprises à la protection de leurs secrets d'affaires, sans préjudice de l'article L. 463-4 du code de commerce.

Une convention établie entre la Haute autorité et le comité français d'accréditation détermine les conditions et les modalités selon lesquelles ils peuvent se communiquer des informations, le cas échéant confidentielles, nécessaires à l'accomplissement de leurs missions. Ces informations sont couvertes par le secret professionnel mentionné à l'article L. 820-8.

###### Section 3 : De la normalisation

**Art. L820-23**

I. — Les commissions mentionnées au I de l'article L. 820-4 élaborent des projets de normes sur la base d'un plan d'orientation à trois ans et d'un programme de travail pour l'année à venir adoptés par la Haute autorité.

II. — La Haute autorité adopte le plan d'orientation et le programme de travail mentionnés au I du présent article selon les besoins qu'elle identifie et les demandes du garde des sceaux, ministre de la justice, de l'Autorité des marchés financiers, de l'Autorité de contrôle prudentiel et de résolution, de l'Autorité des normes comptables, du Conseil de normalisation des comptes publics ou de la Compagnie nationale des commissaires aux comptes.

Le programme de travail indique, pour chaque norme, la commission ou les commissions mentionnées au II de l'article L. 820-4 compétentes pour son élaboration.

Le programme de travail peut être révisé par la Haute autorité en cours d'année au vu de l'avancement des travaux et d'éventuelles nouvelles demandes ou initiatives.

Le plan d'orientation et le programme de travail sont publiés sur le site internet de la Haute autorité.

III. — Les personnels de la Haute autorité, ainsi que les personnes physiques ou morales qui, à quelque titre que ce soit, participent, même occasionnellement, à l'activité des commissions de normalisation sont tenus au secret professionnel pour les faits, actes et renseignements dont ils ont pu avoir connaissance en raison de leurs fonctions.

Ce secret n'est pas opposable à l'autorité judiciaire.

IV. — La formation plénière du collège adopte le projet de norme qui lui est soumis par la commission compétente, rendu après avis de la Compagnie nationale des commissaires dans un délai fixé par décret pour les projets de norme élaborés par la commission de normalisation mentionnée au 2° du I de l'article L. 820-4.

A défaut d'adoption du projet de norme dans les termes arrêtés par la commission compétente, le collège la saisit à nouveau en lui proposant des modifications afin qu'elle élabore une nouvelle version de ce projet.

A défaut d'adoption par la formation plénière d'un projet de norme dans un délai fixé par décret, courant à compter de l'adoption du programme de travail mentionné au I du présent article, le garde des sceaux, ministre de la justice, peut demander à cette formation de procéder elle-même à son élaboration.

V. — Le président de la Haute autorité transmet, pour homologation, le projet de norme adopté au garde des sceaux, ministre de la justice.

**Art. L820-24**

Les conditions d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre Ier : Des commissaires aux comptes.

###### Section 1 : Dispositions générales

**Art. L821-1**

Nonobstant toute disposition contraire, les dispositions du présent chapitre sont applicables aux commissaires aux comptes dans l'exercice de leur profession. Elles sont également applicables aux personnes morales et entités, sous réserve des règles propres à celles-ci, quel que soit leur statut juridique, dans lesquelles les commissaires aux comptes exercent leurs missions.

**Art. L821-2**

I. — Pour l'application du présent titre, le terme : “ entité ” désigne notamment les fonds mentionnés aux articles L. 214-8, L. 214-24-34 et L. 214-169 du code monétaire et financier.

II. — Pour l'application du présent titre, les termes : “ entité d'intérêt public ” désignent :

1° Les établissements de crédit mentionnés au I de l'article L. 511-1 du code monétaire et financier ayant leur siège social en France ;

2° Les entreprises d'assurance et de réassurance mentionnées aux articles L. 310-1 et L. 310-1-1 du code des assurances, à l'exception des sociétés d'assurance mutuelles dispensées d'agrément administratif en application de l'article R. 322-117-1 du code des assurances ;

3° Les institutions de prévoyance et leurs unions régies par le titre III du livre IX du code de la sécurité sociale, à l'exception de celles mentionnées au 3° de l'article L. 931-6-1 du code de la sécurité sociale ;

4° Les mutuelles et unions de mutuelles régies par le livre II du code de la mutualité, à l'exception de celles mentionnées au 3° de l'article L. 211-11 du code de la mutualité ;

5° Les personnes et entités dont les titres financiers sont admis aux négociations sur un marché réglementé ;

6° Lorsque le total de leur bilan consolidé ou combiné excède un seuil fixé par décret :

a) Les compagnies financières holdings au sens de l'article L. 517-1 du code monétaire et financier dont l'une des filiales est un établissement de crédit ;

b) Les compagnies financières holdings mixtes au sens de l'article L. 517-4 du code monétaire et financier dont l'une des filiales est une entité d'intérêt public au sens du présent article ;

c) Les sociétés de groupe d'assurance au sens de l'article L. 322-1-2 du code des assurances ;

d) Les sociétés de groupe d'assurance mutuelle au sens de l'article L. 322-1-3 du code des assurances ;

e) Les unions mutualistes de groupe au sens de l'article L. 111-4-2 du code de la mutualité ;

f) Les sociétés de groupe assurantiel de protection sociale au sens de l'article L. 931-2-2 du code de la sécurité sociale ;

7° Les fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 du code des assurances ;

8° Les mutuelles ou unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 du code de la mutualité ;

9° Les institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du code de la sécurité sociale.

III. — Pour l'application du présent titre, le terme : “ mission ” désigne la mission de certification des comptes, la mission de certification des informations en matière de durabilité ou toute autre mission confiée au commissaire aux comptes par la loi ou le règlement.

IV. — Pour l'application du présent titre, le terme : “ prestation ” désigne la fourniture de services et d'attestations qui ne relèvent pas d'une mission.

**Art. L821-3**

La profession de commissaire aux comptes consiste en :

1° L'exercice de missions au sens du III de l'article L. 821-2 ; et

2° La fourniture de prestations au sens du IV du même article.

Nul ne peut se prévaloir du titre de commissaire aux comptes s'il ne remplit pas les conditions mentionnées aux dispositions de la sous-section 1 de la section 2 du présent chapitre.

**Art. L821-4**

I. — En vue de sa désignation pour effectuer une mission, le commissaire aux comptes affilié à un réseau, national ou international, qui n'a pas pour activité exclusive la réalisation de missions mentionnées au 1° de l'article L. 821-3 et dont les membres ont un intérêt économique commun informe par écrit la personne pour le compte de laquelle la mission serait réalisée de cette situation. Le cas échéant, il l'informe également par écrit de la nature des services, autres que la réalisation de telles missions, que ce réseau lui a fournies ou qu'il a fourni à des personnes qui la contrôlent ou qui sont contrôlées par elle, au sens des I et II de l'article L. 233-3, ainsi que du montant global des honoraires perçus par ce réseau au titre de ces services. Les informations relatives au montant global des sommes perçues sont intégrées aux documents mis à la disposition des actionnaires en application de l'article L. 225-108. Actualisées chaque année par le commissaire aux comptes, elles sont mises à la disposition des associés et actionnaires et, pour les associations, des adhérents et donateurs, au siège de la personne pour laquelle il envisage de réaliser une mission mentionnée au III de l'article L. 821-2.

L'information sur le montant des sommes versées à chacun des commissaires aux comptes est mise, à la disposition des associés et actionnaires et, pour les associations, des adhérents et donateurs, au siège de la personne contrôlée.

Pour les entités d'intérêt public, le détail des missions et des prestations fournies peut être communiqué, à sa demande, au comité spécialisé mentionné à l'article L. 821-67 ou, selon le cas, à l'organe chargé de l'administration ou à l'organe de surveillance.

II. — Avant d'accepter une mission, une prestation ou leur renouvellement, le commissaire aux comptes vérifie et consigne :

1° Les éléments relatifs au respect des conditions de son indépendance prévues par l'article L. 821-31 et par le code de déontologie mentionné à l'article L. 821-36, et, le cas échéant, les mesures de sauvegarde nécessaires pour atténuer les risques pesant sur son indépendance ;

2° Les éléments établissant qu'il dispose des ressources humaines et matérielles nécessaires à la bonne exécution de la mission ou de la prestation.

III. — Lorsque le commissaire aux comptes certifie les comptes d'une entité d'intérêt public, il se conforme aux dispositions de l'article 6 du règlement (UE) n° 537/2014 du 16 avril 2014.

**Art. L821-5**

Sont nulles les délibérations de l'organe mentionné au deuxième alinéa du I de l'article L. 821-40 prises à défaut de désignation régulière de commissaires aux comptes ou sur le rapport de commissaires aux comptes nommés ou demeurés en fonctions contrairement aux dispositions du présent chapitre ou à d'autres dispositions applicables à la personne ou à l'entité en cause.

L'action en nullité est éteinte si ces délibérations sont expressément confirmées par l'organe compétent sur le rapport de commissaires aux comptes régulièrement désignés.

**Art. L821-6**

Nonobstant toute disposition contraire :

1° Est puni d'un emprisonnement de deux ans et d'une amende de 30 000 euros le fait, pour tout dirigeant d'une personne morale ou entité tenue d'avoir un commissaire aux comptes, de ne pas en provoquer la désignation. Est puni des mêmes peines le fait pour tout dirigeant d'une personne morale ou entité ayant un commissaire aux comptes de ne pas le convoquer à toute assemblée générale ;

2° Est puni des mêmes peines le fait, pour tout dirigeant d'une personne morale ou entité tenue de faire certifier ses informations en matière de durabilité, de ne pas provoquer la désignation d'un commissaire aux comptes inscrit sur la liste mentionnée au II de l'article L. 821-13 ou d'un organisme tiers indépendant inscrit sur la liste mentionnée à l'article L. 822-3. Est puni des mêmes peines le fait pour tout dirigeant d'une personne morale ou entité ayant un commissaire aux comptes inscrit sur la liste mentionnée au II de l'article L. 821-13 de ne pas le convoquer à toute assemblée générale ;

3° Est puni d'un emprisonnement de cinq ans et d'une amende de 75 000 euros le fait, pour tout dirigeant d'une personne morale ou entité ou toute personne ou entité au service d'une personne ou entité ayant un commissaire aux comptes, de faire obstacle aux vérifications ou contrôles des commissaires aux comptes ou des experts nommés en exécution des articles L. 223-37 et L. 225-231, ou de leur refuser la communication sur place de toutes les pièces utiles à l'exercice de leur mission et, notamment, de tous contrats, livres, documents comptables et registres de procès-verbaux.

**Art. L821-7**

Est puni d'un an d'emprisonnement et de 15 000 euros d'amende le fait, pour toute personne :

1° De faire usage du titre de commissaire aux comptes ou de titres quelconques tendant à créer une similitude ou une confusion avec celui-ci, sans être régulièrement inscrite sur la liste prévue au I de l'article L. 821-13 et avoir prêté serment dans les conditions prévues à l'article L. 821-23 ;

2° D'exercer illégalement la profession de commissaire aux comptes, en méconnaissance des conditions du I de l'article L. 821-13 et de l'article L. 821-27 ou d'une mesure d'interdiction ou de suspension temporaire ;

Les articles 226-13 et 226-14 du code pénal relatifs au secret professionnel sont applicables aux commissaires aux comptes.

**Art. L821-8**

Est puni d'un emprisonnement de six mois et d'une amende de 7 500 euros le fait, pour toute personne, d'exercer la profession de commissaire aux comptes nonobstant les incompatibilités légales, soit en son nom personnel, soit en tant qu'associé dans une société de commissaires aux comptes.

**Art. L821-9**

Est puni d'un emprisonnement de cinq ans et d'une amende de 75 000 euros le fait, pour toute personne exerçant la profession de commissaire aux comptes, de donner ou de confirmer des informations mensongères sur la situation de la personne morale ou de ne pas révéler au procureur de la République les faits délictueux dont elle a eu connaissance.

**Art. L821-10**

Le commissaire aux comptes signale à la plus prochaine assemblée générale ou réunion de l'organe compétent les irrégularités et inexactitudes relevées par lui au cours de l'accomplissement de sa mission ou prestation, et, lorsqu'il intervient auprès d'une entité d'intérêt public, l'invite à enquêter conformément aux dispositions de l'article 7 du règlement (UE) n° 537/2014.

Il révèle au procureur de la République les faits délictueux dont il a eu connaissance à l'occasion de sa mission ou prestation, sans que sa responsabilité puisse être engagée par cette révélation.

Sans préjudice de l'obligation de révélation des faits délictueux mentionnée à l'alinéa précédent, le commissaire aux comptes chargé de la mission de certification des comptes met en œuvre les obligations relatives à la lutte contre le blanchiment des capitaux et le financement du terrorisme définies au chapitre Ier du titre VI du livre V du code monétaire et financier.

**Art. L821-11**

I. — Le commissaire aux comptes exerce sa mission conformément aux normes d'audit internationales adoptées par la Commission européenne dans les conditions définies par l'article 26 de la directive 2006/43/ CE du 17 mai 2006 concernant les contrôles légaux des comptes annuels et des comptes consolidés et modifiant les directives 78/660/ CEE et 83/349/ CEE du Conseil, et abrogeant la directive 84/253/ CEE du Conseil, ainsi que, le cas échéant, aux normes françaises venant compléter ces normes adoptées selon les conditions fixées au troisième alinéa du présent article.

En l'absence de norme d'audit internationale adoptée par la Commission, il se conforme aux normes adoptées par la Haute autorité de l'audit et homologuées par arrêté du garde des sceaux, ministre de la justice.

II. — Lorsqu'une norme d'audit internationale a été adoptée par la Commission européenne dans les conditions définies au premier alinéa du I, la Haute autorité peut, dans les conditions prévues à l'article L. 820-23, imposer des procédures ou des exigences supplémentaires, si elles sont nécessaires pour donner effet aux obligations légales nationales concernant le champ d'application du contrôle légal des comptes ou pour renforcer la crédibilité et la qualité des documents comptables.

Ces procédures et exigences supplémentaires sont communiquées à la Commission européenne au moins trois mois avant leur entrée en vigueur. Si elles sont déjà en vigueur à la date de l'adoption de la norme internationale qu'elles complètent, la Commission européenne en est informée dans les trois mois suivant cette date.

III. — Pour la certification des comptes des petites entreprises, au sens du 2 de l'article 3 de la directive 2013/34/ UE du Parlement européen et du Conseil du 26 juin 2013 relative aux états financiers annuels, aux états financiers consolidés et aux rapports y afférents de certaines formes d'entreprises, modifiant la directive 2006/43/ CE du Parlement européen et du Conseil et abrogeant les directives 78/660/ CEE et 83/349/ CEE du Conseil, le commissaire aux comptes applique les normes de manière proportionnée à la taille de la personne ou de l'entité et à la complexité de ses activités dans des conditions fixées par la Haute autorité.

**Art. L821-12**

La Compagnie nationale des commissaires aux comptes, établissement d'utilité publique doté de la personnalité morale, placée auprès du garde des sceaux, ministre de la justice, représente la profession de commissaire aux comptes auprès des pouvoirs publics.

Elle concourt au bon exercice de la profession, à sa surveillance ainsi qu'à la défense de l'honneur et de l'indépendance de ses membres.

Une compagnie régionale des commissaires aux comptes, dotée de la personnalité morale, est désignée par ressort de cour d'appel. Toutefois, le garde des sceaux, ministre de la justice, peut procéder à des regroupements, après avis de la compagnie nationale et après consultation, par cette dernière, des compagnies régionales intéressées.

Les ressources de la compagnie nationale et des compagnies régionales sont constituées notamment par une cotisation annuelle à la charge des commissaires aux comptes.

###### Section 2 : Du statut des commissaires aux comptes.

####### Sous-section 1 : De l'inscription

**Art. L821-13**

I. — La profession de commissaire aux comptes est exercée par des personnes physiques ou par des sociétés inscrites sur une liste établie par la Haute autorité de l'audit, dans les conditions prévues aux articles L. 821-14 à L. 821-17.

II. — Une liste tenue par la Haute autorité énumère les commissaires aux comptes qui remplissent les conditions mentionnées à l'article L. 821-18 pour exercer la mission de certification des informations en matière de durabilité.

III. — Une liste établie par la Haute autorité énumère les contrôleurs de pays tiers mentionnés au I de l'article L. 821-19.

IV. — Une liste établie par la Haute autorité énumère les contrôleurs de pays tiers mentionnés au I de l'article L. 821-20.

**Art. L821-14**

Pour être inscrite sur la liste des commissaires aux comptes mentionnée au I de l'article L. 821-13, une personne physique doit remplir les conditions suivantes :

1° Etre française, ressortissante d'un Etat membre de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen ou d'un autre Etat étranger lorsque celui-ci admet les nationaux français à exercer le contrôle légal des comptes ;

2° N'avoir pas été l'auteur de faits contraires à l'honneur ou à la probité ayant donné lieu à condamnation pénale ;

3° N'avoir pas été l'auteur de faits de même nature ayant donné lieu à une sanction disciplinaire de radiation ;

4° N'avoir pas été frappée de faillite personnelle ou de l'une des mesures d'interdiction ou de déchéance prévues au livre VI ;

5° Avoir accompli un stage professionnel, jugé satisfaisant, d'une durée fixée par voie réglementaire, chez un commissaire aux comptes ou une personne agréée par un Etat membre de l'Union européenne pour exercer le contrôle légal des comptes ;

6° Avoir réussi les épreuves du certificat d'aptitude aux fonctions de commissaire aux comptes ou être titulaire du diplôme d'expertise comptable.

**Art. L821-15**

Par dérogation aux dispositions de l'article L. 821-14, les personnes physiques remplissant des conditions de compétence et d'expérience professionnelle peuvent être dispensées de tout ou partie du stage professionnel visé au 5° du même article, sur décision du garde des sceaux, ministre de la justice.

Sont dispensées des conditions de diplôme, de stage et d'examen prévues aux 5° et 6° de l'article L. 821-14, les personnes physiques qui justifient avoir acquis, dans un Etat membre de l'Union européenne ou dans un autre Etat admettant les nationaux français à exercer le contrôle légal des comptes, une qualification suffisante pour l'exercice du contrôle légal des comptes, sous réserve de réussir un examen d'aptitude.

**Art. L821-16**

Pour être inscrite sur la liste des commissaires aux comptes mentionnée au I de l'article L. 821-13, une société doit remplir les conditions suivantes :

1° La majorité des droits de vote de la société sont détenus par des commissaires aux comptes ou des sociétés de commissaires aux comptes inscrits sur la liste prévue au I de l'article L. 821-13 ou des contrôleurs légaux des comptes régulièrement agréés dans un autre Etat membre de l'Union européenne. Lorsqu'une société de commissaires aux comptes détient une participation dans le capital d'une autre société de commissaires aux comptes, les actionnaires ou associés non commissaires aux comptes ne peuvent détenir plus de la majorité de l'ensemble des droits de vote des deux sociétés ;

2° Les fonctions de gérant, de président, de président du conseil d'administration ou du directoire, de directeur général unique, de président du conseil de surveillance, de directeur général et de directeur général délégué sont assurées par des commissaires aux comptes inscrits sur la liste prévue au I de l'article L. 821-13 ou régulièrement agréés dans un autre Etat membre de l'Union européenne pour l'exercice du contrôle légal des comptes ;

3° La majorité au moins des membres des organes de gestion, d'administration, de direction ou de surveillance doivent être des commissaires aux comptes inscrits sur la liste prévue au I de l'article L. 821-13 ou régulièrement agréés dans un autre Etat membre de l'Union européenne pour l'exercice du contrôle légal des comptes. Les représentants permanents des sociétés de commissaires aux comptes associés ou actionnaires doivent être des commissaires aux comptes inscrits sur la liste prévue au I de l'article L. 821-13 ou régulièrement agréés dans un autre Etat membre de l'Union européenne pour l'exercice du contrôle légal des comptes.

**Art. L821-17**

Par dérogation aux dispositions de l'article L. 821-16, une société de contrôle légal régulièrement agréée dans un Etat membre de l'Union européenne peut être inscrite sur la liste mentionnée au I de l'article L. 821-13.

La profession de commissaire aux comptes ne peut être exercée au nom de cette société que par des personnes physiques inscrites sur la liste mentionnée au I de l'article L. 821-13.

**Art. L821-18**

I. — Pour être inscrite sur la liste mentionnée au II de l'article L. 821-13, une personne physique doit remplir les conditions suivantes :

1° Etre inscrite sur la liste mentionnée au I de l'article L. 821-13 ;

2° Avoir accompli le stage mentionné au 5° de l'article L. 821-14 pour une durée d'au moins huit mois auprès d'un commissaire aux comptes inscrit sur la liste mentionnée au II de l'article L. 821-13 ou d'un organisme tiers indépendant inscrit sur la liste mentionnée au I de l'article L. 822-3 ;

3° Avoir réussi une épreuve portant sur la mission de certification d'informations en matière de durabilité.

II. — Toutefois, les personnes physiques qui justifient être agréées, dans un Etat membre de l'Union européenne, pour effectuer une mission de certification d'informations en matière de durabilité peuvent être inscrites sur la liste mentionnée au II de l'article L. 821-13, sous réserve de réussir un examen d'aptitude.

**Art. L821-19**

I. — S'inscrivent sur la liste prévue au III de l'article L. 821-13 les contrôleurs de pays tiers agréés dans un Etat non membre de l'Union européenne ou non partie à l'accord sur l'Espace économique européen qui exercent le contrôle légal des comptes annuels ou des comptes consolidés de personnes ou d'entités n'ayant pas leur siège social dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen et émettant des valeurs mobilières admises à la négociation sur un marché réglementé en France.

Toutefois, l'inscription n'est pas requise lorsque ces personnes ou entités sont dans l'une des situations suivantes :

1° Elles ont, antérieurement au 31 décembre 2010, émis uniquement des titres de créances admis à la négociation sur un marché réglementé en France dont la valeur nominale unitaire à la date d'émission est au moins égale à 50 000 € ou, pour les titres de créances libellés dans une devise autre que l'euro, au moins équivalente à 50 000 € à la date d'émission ;

2° Elles ont, à compter du 31 décembre 2010, émis uniquement des titres de créances admis à la négociation sur un marché réglementé en France dont la valeur nominale unitaire à la date d'émission est au moins égale à 100 000 € ou, pour les titres de créances libellés dans une devise autre que l'euro, au moins équivalente à 100 000 € à la date d'émission.

II. — Pour être inscrits sur la liste prévue au III de l'article L. 821-13, les contrôleurs de pays tiers, personnes morales, mentionnés au I doivent remplir les conditions suivantes :

1° La majorité des membres de l'organe d'administration ou de direction respecte les conditions mentionnées aux 2° à 6° de l'article L. 821-14 ou à des exigences équivalentes ;

2° La personne physique qui exerce les fonctions de contrôleur de légal au nom de la personne morale satisfait aux 2° à 6° de l'article L. 821-14 ou à des exigences équivalentes ;

3° Le contrôle légal des comptes doit être réalisé conformément aux normes mentionnées à l'article L. 821-11 ou à des normes équivalentes ;

4° Le contrôle légal des comptes doit être effectué conformément aux dispositions de la sous-section II de la présente section ou à des exigences équivalentes ;

5° Les honoraires du contrôle légal des comptes sont conformes aux dispositions du code de déontologie ou à des exigences équivalentes.

Pour être inscrits sur la liste prévue au III de l'article L. 821-13, les contrôleurs de pays tiers, personnes physiques, mentionnés au I doivent remplir les conditions mentionnées aux 2° à 5° du II.

III. — La Haute autorité de l'audit apprécie le respect des conditions mentionnées au II.

Lorsque la Commission européenne a adopté une décision d'équivalence ou a fixé des critères d'équivalence généraux pour l'appréciation des exigences mentionnées aux 2°, 3° et 4° du II, la Haute autorité s'y conforme.

IV. — Les contrôleurs de pays tiers inscrits sur la liste prévue au III de l'article L. 821-13 ou dispensés d'inscription en application de l'article L. 821-21 sont soumis aux contrôles définis à l'article L. 820-14 et au régime de sanctions défini à la section IV du présente chapitre.

**Art. L821-20**

I. — S'inscrivent sur la liste prévue au IV de l'article L. 821-13 les contrôleurs de pays tiers agréés dans un Etat qui n'est pas membre de l'Union européenne ou qui n'est pas partie à l'accord sur l'Espace économique européen et qui exercent la mission de certification d'informations en matière de durabilité de personnes ou d'entités n'ayant pas leur siège social dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen et dont les titres sont admis aux négociations sur un marché réglementé en France.

Toutefois, l'inscription n'est pas requise lorsque ces personnes ou entités sont dans l'une des situations suivantes :

1° Elles ont, antérieurement au 31 décembre 2010, émis uniquement des titres de créances admis à la négociation sur un marché réglementé en France dont la valeur nominale unitaire à la date d'émission est au moins égale à 50 000 euros ou, pour les titres de créances libellés dans une devise autre que l'euro, au moins équivalente à 50 000 euros à la date d'émission ;

2° Elles ont, à compter du 31 décembre 2010, émis uniquement des titres de créances admis à la négociation sur un marché réglementé en France dont la valeur nominale unitaire à la date d'émission est au moins égale à 100 000 euros ou, pour les titres de créances libellés dans une devise autre que l'euro, au moins équivalente à 100 000 euros à la date d'émission.

II. — Pour être inscrits sur la liste prévue au IV de l'article L. 821-13, les contrôleurs de pays tiers, personnes morales, mentionnés au I doivent remplir les conditions suivantes :

1° La majorité des membres de l'organe d'administration ou de direction respecte les conditions mentionnées aux 2° à 6° de l'article L. 821-14 et aux 2° et 3° du I de l'article L. 821-18 ou à des exigences équivalentes ;

2° La personne physique qui exerce la mission de certification d'informations en matière de durabilité au nom de la personne morale satisfait aux 2° à 6° de l'article L. 821-14 et aux 2° et 3° du I de l'article L. 821-18 ou à des exigences équivalentes ;

3° La mission de certification d'informations en matière de durabilité doit être réalisée conformément aux normes mentionnées à l'article L. 821-59 ou à des normes équivalentes ;

4° La mission de certification d'informations en matière de durabilité doit être effectuée conformément aux dispositions de la sous-section 2 de la présente section ou à des exigences équivalentes ;

5° Les honoraires de la mission de certification d'informations en matière de durabilité sont conformes aux dispositions du code de déontologie ou à des exigences équivalentes.

Pour être inscrits sur la liste prévue au IV de l'article L. 821-13, les contrôleurs de pays tiers, personnes physiques, mentionnés au I doivent remplir les conditions mentionnées aux 2° à 5° du II.

III. — La Haute autorité de l'audit apprécie le respect des conditions mentionnées au II.

Lorsque la Commission européenne a adopté une décision d'équivalence ou a fixé des critères d'équivalence généraux pour l'appréciation des exigences mentionnées aux 2°, 3° et 4° du II, la Haute autorité s'y conforme.

IV. — Les contrôleurs de pays tiers inscrits sur la liste prévue au IV de l'article L. 821-13 ou dispensés d'inscription en application de l'article L. 821-21 sont soumis aux contrôles définis à l'article L. 820-14 et au régime de sanctions défini à la section 4 du présent chapitre.

**Art. L821-21**

Sous réserve de réciprocité, les contrôleurs de pays tiers mentionnés au I de l'article L. 821-19 et au I de l'article L. 821-20 peuvent être dispensés de l'obligation d'inscription sur les listes mentionnées aux III et IV de l'article L. 821-13 par décision de la Haute autorité de l'audit.

Cette dispense est accordée si le contrôleur de pays tiers est agréé par une autorité compétente d'un Etat dont le système de supervision publique, d'assurance qualité, d'enquête et de sanctions, a fait l'objet d'une décision d'équivalence de la Commission européenne sur le fondement de l'article 46 de la directive 2006/43/ CE du 17 mai 2006.

En l'absence de décision de la Commission européenne, la Haute autorité apprécie cette équivalence au regard des exigences prévues aux dispositions du présent chapitre. Lorsque la Commission a défini des critères généraux d'appréciation, la Haute autorité les applique.

**Art. L821-22**

L'inscription ou la dispense d'inscription accordée en application des articles L. 821-19, L. 821-20 et L. 821-21 conditionne la validité en France des rapports de certification des comptes ou de certification d'informations en matière de durabilité signés par les contrôleurs mentionnés au I de l'article L. 821-19 et au I de l'article L. 821-20. Elles ne confèrent pas le droit de conduire des missions de certification des comptes ou de certification d'informations en matière de durabilité auprès de personnes ou d'entités dont le siège est situé sur le territoire français.

**Art. L821-23**

Tout commissaire aux comptes doit prêter, devant la cour d'appel dont il relève, le serment de remplir les devoirs de sa profession avec honneur, probité et indépendance, respecter et faire respecter les lois.

**Art. L821-24**

I. — Les commissaires aux comptes inscrits sur la liste mentionnée au I de l'article L. 821-13 sont tenus de suivre une formation professionnelle continue leur permettant d'entretenir et de perfectionner leurs connaissances.

II. — Toute personne inscrite sur la liste mentionnée au I qui n'a pas exercé une mission de commissaire aux comptes pendant trois ans et qui n'a pas respecté durant cette période l'obligation mentionnée au I est tenue de suivre une formation particulière avant d'accepter une mission de certification.

####### Sous-section 2 : De la déontologie et de l'indépendance des commissaires aux comptes

**Art. L821-25**

Dans les sociétés de commissaires aux comptes inscrites, les missions autres que celles mentionnées à l'article L. 821-26 sont exercées, au nom de la société, par les commissaires aux comptes personnes physiques associés, actionnaires ou dirigeants de cette société qui signent le rapport destiné à l'organe appelé à statuer sur les comptes. Ces personnes ne peuvent exercer la profession de commissaire aux comptes qu'au sein d'une seule société de commissaires aux comptes. Les membres du conseil d'administration ou du conseil de surveillance peuvent être salariés de la société sans limitation de nombre ni condition d'ancienneté au titre de la qualité de salarié.

En cas de décès d'un actionnaire ou associé commissaire aux comptes, ses ayants droit disposent d'un délai de deux ans pour céder leurs actions ou parts à un commissaire aux comptes.

L'admission de tout nouvel actionnaire ou associé est subordonnée à un agrément préalable qui, dans les conditions prévues par les statuts, peut être donné soit par l'assemblée des actionnaires ou des porteurs de parts, soit par le conseil d'administration ou le conseil de surveillance ou les gérants selon le cas.

Par dérogation au premier alinéa l'exercice de la profession est possible simultanément au sein d'un ensemble de sociétés de commissaires aux comptes formé par une société consolidante et des sociétés de commissaires aux comptes comprises dans la consolidation au sens du chapitre III du titre III du livre II du présent code.

**Art. L821-26**

Dans les sociétés de commissaires aux comptes inscrites, la mission de certification d'informations en matière de durabilité est exercée, au nom de la société, par les commissaires aux comptes personnes physiques associés, actionnaires ou dirigeants de cette société, inscrits sur la liste mentionnée au II de l'article L. 821-13, qui signent le rapport de certification d'informations en matière de durabilité destiné à l'organe appelé à statuer sur les comptes.

**Art. L821-27**

La profession de commissaire aux comptes est incompatible :

1° Avec toute activité ou tout acte de nature à porter atteinte à son indépendance ;

2° Avec tout emploi salarié ; toutefois, un commissaire aux comptes peut dispenser un enseignement se rattachant à l'exercice de sa profession ou occuper un emploi rémunéré chez un commissaire aux comptes ou chez un expert-comptable ;

3° Avec toute activité commerciale, qu'elle soit exercée directement ou par personne interposée, à l'exception, d'une part, des activités commerciales accessoires à la profession d'expert-comptable, exercées dans le respect des règles de déontologie et d'indépendance des commissaires aux comptes et dans les conditions prévues au troisième alinéa de l'article 22 de l'ordonnance n° 45-2138 du 19 septembre 1945 portant institution de l'ordre des experts-comptables et réglementant le titre et la profession d'expert-comptable et, d'autre part, des activités commerciales accessoires exercées par la société pluri-professionnelle d'exercice dans les conditions prévues à l'article 31-5 de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé et aux sociétés de participations financières de professions libérales

**Art. L821-28**

I. — Il est interdit au commissaire aux comptes d'accepter une mission de certification des comptes ou de certification d'informations en matière de durabilité auprès d'une entité d'intérêt public, lorsqu'au cours de l'exercice précédant celui au titre duquel est réalisée la mission, ce dernier ou tout membre du réseau auquel il appartient a fourni, directement ou indirectement, à l'entité d'intérêt public, ou aux personnes ou entités qui la contrôlent ou qui sont contrôlées par elle dans l'Union européenne, au sens des I et II de l'article L. 233-3, les services mentionnés au e du paragraphe 1 de l'article 5 du règlement (UE) n° 537/2014 du 16 avril 2014.

II. — Il est interdit au commissaire aux comptes et aux membres du réseau auquel il appartient de fournir directement ou indirectement à l'entité d'intérêt public dont il certifie les comptes, et aux personnes ou entités qui la contrôlent ou qui sont contrôlées par elle au sens des I et II de l'article L. 233-3 et dont le siège social est situé dans l'Union européenne, les services mentionnés au paragraphe 1 de l'article 5 du règlement (UE) n° 537/2014 du 16 avril 2014.

Par dérogation au premier alinéa du présent II, lorsqu'un membre du réseau auquel il appartient et qui est établi dans un Etat membre fournit à une personne ou entité qui contrôle ou qui est contrôlée par l'entité d'intérêt public, au sens des I et II de l'article L. 233-3, et dont le siège social est situé dans l'Union européenne des services mentionnés aux i et iv à vii du a et au f du 1 du même article 5 dans un Etat membre qui les autorise, le commissaire aux comptes analyse les risques pesant sur son indépendance et applique les mesures de sauvegarde appropriées.

III. — Le commissaire aux comptes et les membres du réseau auquel il appartient ne peuvent pas fournir, directement ou indirectement, à l'entité d'intérêt public pour laquelle ils procèdent à la mission de certification d'informations en matière de durabilité, et aux personnes ou entités qui la contrôlent ou qui sont contrôlées par elle au sens des I et II de l'article L. 233-3 et dont le siège social est situé dans l'Union européenne, les services mentionnés aux b, c et aux e à k du deuxième alinéa du paragraphe 1 de l'article 5 du règlement (UE) n° 537/2014 du 16 avril 2014. Cette interdiction porte sur la période s'écoulant entre le commencement de la période faisant l'objet de la certification d'informations en matière de durabilité et la publication du rapport de certification.

IV. — Il est interdit au commissaire aux comptes d'accepter ou de poursuivre une mission de certification des comptes ou de certification d'informations en matière de durabilité auprès d'une personne ou d'une entité qui n'est pas une entité d'intérêt public lorsqu'il existe un risque d'autorévision ou que son indépendance est compromise et que des mesures de sauvegarde appropriées ne peuvent être mises en œuvre.

**Art. L821-29**

I. — Le commissaire aux comptes d'une entité d'intérêt public met en œuvre les mesures mentionnées au paragraphe 5 de l'article 5 du règlement (UE) n° 537/2014 du 16 avril 2014, lorsqu'un membre du réseau auquel il appartient fournit un des services mentionnés aux II ou au III de l'article L. 821-28 à une personne ou une entité qui est contrôlée par l'entité d'intérêt public, au sens des I et II de l'article L. 233-3, dont le siège est situé hors de l'Union européenne.

II. — (Abrogé).

**Art. L821-30**

I. — Les services autres que la certification des comptes qui ne sont pas mentionnés au II de l'article L. 821-28 peuvent être fournis par le commissaire aux comptes ou les membres du réseau auquel il appartient à l'entité d'intérêt public dont il certifie les comptes, ou aux personnes ou entités qui la contrôlent ou qui sont contrôlées par elle au sens des I et II de l'article L. 233-3, à condition d'être approuvés par le comité spécialisé mentionné à l'article L. 821-67. Ce comité se prononce après avoir analysé les risques pesant sur l'indépendance du commissaire aux comptes et les mesures de sauvegarde appliquées par celui-ci.

II. — Les services autres que ceux mentionnés au I et au III de l'article L. 821-28 peuvent être fournis par le commissaire aux comptes ou les membres du réseau auquel il appartient à l'entité d'intérêt public dont il assure la certification d'informations en matière de durabilité, ou aux personnes ou entités qui la contrôlent ou qui sont contrôlées par elle au sens des I et II de l'article L. 233-3, à condition d'être approuvés par le comité spécialisé mentionné à l'article L. 821-67. Ce comité se prononce après avoir analysé les risques pesant sur l'indépendance du commissaire aux comptes et les mesures de sauvegarde appliquées par celui-ci.

**Art. L821-31**

I. — Le commissaire aux comptes ne peut prendre, recevoir ou conserver, directement ou indirectement, un intérêt auprès de la personne ou de l'entité pour laquelle il exerce une mission ou une prestation, ou auprès d'une personne qui la contrôle ou qui est contrôlée par elle, au sens des I et II de l'article L. 233-3.

Sans préjudice des dispositions contenues dans le présent livre ou dans le livre II, le code de déontologie prévu à l'article L. 821-36 définit les liens personnels, financiers et professionnels, concomitants ou antérieurs à la mission ou à la prestation du commissaire aux comptes, incompatibles avec l'exercice de celle-ci. Il précise en particulier les situations dans lesquelles l'indépendance du commissaire aux comptes est affectée, lorsqu'il appartient à un réseau pluridisciplinaire, national ou international, dont les membres ont un intérêt économique commun, par la fourniture de prestations de services à une personne ou à une entité contrôlée ou qui contrôle, au sens des I et II de l'article L. 233-3, la personne ou l'entité pour laquelle une mission ou une prestation est envisagée. Le code de déontologie précise également les restrictions à apporter à la détention d'intérêts financiers par les personnes mentionnées au II.

II. — Les associés et les salariés du commissaire aux comptes qui participent à la mission de certification ou à la mission d'assurance de la communication d'information en matière de durabilité, toute autre personne participant à ses missions ainsi que les personnes qui leur sont étroitement liées ou qui sont étroitement liées au commissaire aux comptes au sens de l'article 3, paragraphe 26, du règlement (UE) n° 596/2014 du 16 avril 2014, ne peuvent détenir d'intérêt substantiel et direct dans la personne ou l'entité pour laquelle la mission est exercée, ni réaliser de transaction portant sur un instrument financier émis, garanti ou autrement soutenu par cette personne ou entité, sauf s'il s'agit d'intérêts détenus par l'intermédiaire d'organismes de placement collectif diversifiés, y compris de fonds gérés tels que des fonds de pension ou des assurances sur la vie.

**Art. L821-32**

Les commissaires aux comptes et, au sein des sociétés de commissaires aux comptes, les personnes exerçant les fonctions de commissaire aux comptes mentionnées au premier alinéa de l'article L. 821-25-et à l'article L. 821-26 ne peuvent être nommés dirigeants, administrateurs, membres du conseil de surveillance ou occuper un poste de direction au sein des personnes ou entités pour lesquelles ils ont exercé une mission, moins de trois ans après la cessation de cette mission.

Pendant ce même délai, ils ne peuvent exercer les mêmes fonctions dans une personne ou entité contrôlée ou qui contrôle au sens des I et II de l'article L. 233-3 la personne ou entité pour laquelle ils ont exercé une mission.

Cette interdiction s'applique également à toutes personnes autres que celles mentionnées au premier alinéa du présent article, inscrites sur les listes mentionnées aux I et II de l'article L. 821-13 pendant une durée d'un an suivant leur participation à la mission.

**Art. L821-33**

Les personnes ayant été dirigeants ou salariés d'une personne ou entité ne peuvent exercer des missions de commissaires aux comptes pour le compte de cette personne ou de cette entité moins de cinq années après la cessation de leurs fonctions.

Pendant le même délai, elles ne peuventf exercer des missions de commissaires aux comptes pour le compte des personnes ou entités possédant au moins 10 % du capital de la personne ou de l'entité dans laquelle elles exerçaient leurs fonctions, ou dont celle-ci possédait au moins 10 % du capital lors de la cessation de leurs fonctions.

Les interdictions prévues au présent article pour les personnes ou entités mentionnées au premier alinéa sont applicables aux sociétés de commissaires aux comptes dont lesdites personnes ou entités sont associées, actionnaires ou dirigeantes.

**Art. L821-34**

I. — Le commissaire aux comptes, personne physique, et, dans les sociétés de commissaires aux comptes, les personnes mentionnées au premier alinéa de l'article L. 821-25 ne peuvent certifier durant plus de six exercices consécutifs, dans la limite de sept années, les comptes des entités d'intérêt public, des personnes et entités mentionnées à l'article L. 612-1 et des associations mentionnées à l'article L. 612-4 dès lors qu'elles font appel à la générosité du public au sens de l'article 3 de la loi n° 91-772 du 7 août 1991. Ils peuvent à nouveau participer à une mission de contrôle légal des comptes de ces personnes ou entités à l'expiration d'un délai de trois ans à compter de la date de clôture du sixième exercice qu'ils ont certifié.

II. — Le commissaire aux comptes, personne physique, et, dans les sociétés de commissaires aux comptes, les personnes mentionnées à l'article L. 821-26 ne peuvent procéder, pour le compte d'entités d'intérêt public, à la certification des informations en matière de durabilité durant plus de six exercices consécutifs, dans la limite de sept années. Ils peuvent à nouveau participer à une mission de certification des informations en matière de durabilité de ces personnes ou entités à l'expiration d'un délai de trois ans à compter de la date de clôture du sixième exercice ayant fait l'objet de la mission de certification.

III. — Les dispositions du I et du II sont applicables aux missions de certification des comptes et de certification des informations en matière de durabilité des filiales importantes d'une entité d'intérêt public lorsque l'entité d'intérêt public et sa filiale ont désigné le même commissaire aux comptes.

**Art. L821-35**

Sous réserve des dispositions de l'article L. 821-10 et des dispositions législatives particulières, les commissaires aux comptes, ainsi que leurs collaborateurs et experts, sont astreints au secret professionnel pour les faits, actes et renseignements dont ils ont pu avoir connaissance dans l'exercice de leur profession. Toutefois, ils sont déliés du secret professionnel à l'égard du président du tribunal de commerce ou du tribunal judiciaire lorsqu'ils font application des dispositions du chapitre IV du titre III du livre II ou du chapitre II du titre Ier du livre VI.

Lorsqu'une personne morale ou entité fait certifier ses comptes par un commissaire aux comptes différent de celui qui certifie ses informations en matière de durabilité, ceux-ci sont, les uns à l'égard des autres, libérés de leur secret professionnel. Le commissaire aux comptes qui certifie les comptes d'une personne morale ou entité qui fait certifier ses informations en matière de durabilité par un organisme tiers indépendant est libéré de son secret professionnel vis-à-vis de ce dernier.

Lorsqu'une personne morale établit des comptes consolidés ou une publication d'informations consolidées en matière de durabilité, les commissaires aux comptes de la personne morale consolidante et les commissaires aux comptes des personnes consolidées sont, les uns à l'égard des autres, libérés du secret professionnel. De même, les commissaires aux comptes sont libérés de leur secret professionnel à l'égard des organismes tiers indépendants lorsque ces derniers procèdent à la certification d'informations en matière de durabilité au sein de l'entité consolidante ou consolidée. Ces dispositions s'appliquent également lorsqu'une personne établit des comptes combinés.

Les commissaires aux comptes des personnes et entités mentionnées au premier alinéa de l'article L. 821-43 et les commissaires aux comptes des sociétés qu'elles contrôlent au sens de l'article L. 233-3 sont, les uns à l'égard des autres, libérés du secret professionnel.

Les commissaires aux comptes procédant à une revue indépendante ou contribuant au dispositif de contrôle de qualité interne sont astreints au secret professionnel.

Les commissaires aux comptes sont déliés du secret professionnel à l'égard de la Commission nationale des comptes de campagne et des financements politiques et du juge de l'élection.

**Art. L821-36**

Les règles composant le code de la déontologie de la profession de commissaire aux comptes sont fixées par décret en Conseil d'Etat, après avis de la Haute autorité de l'audit. Les avis de l'Autorité des marchés financiers et de l'Autorité de contrôle prudentiel et de résolution sont également requis pour les dispositions qui s'appliquent aux commissaires aux comptes intervenant auprès des personnes et entités soumises à la supervision de ces autorités.

####### Sous-section 3 : De la responsabilité civile.

**Art. L821-37**

Les commissaires aux comptes sont responsables, tant à l'égard de la personne ou de l'entité que des tiers, des conséquences dommageables des fautes et négligences par eux commises dans l'exercice de leur profession.

Leur responsabilité ne peut toutefois être engagée à raison des informations ou divulgations de faits auxquelles ils procèdent en exécution de leur mission ou prestation.

Ils ne sont pas civilement responsables des infractions commises par les dirigeants et mandataires sociaux, sauf si, en ayant eu connaissance, ils ne les ont pas signalées dans leur rapport à l'assemblée générale ou à l'organe compétent mentionnés à l'article L. 821-40.

**Art. L821-38**

Les actions en responsabilité contre les commissaires aux comptes se prescrivent dans les conditions prévues à l'article L. 225-254.

**Art. L821-39**

Les conditions d'application de la présente section sont fixées par décret en Conseil d'Etat.

###### Section 3 : De l'exercice des missions

####### Sous-section 1 : De la désignation, de la récusation et de la révocation des commissaires aux comptes

**Art. L821-40**

I. — Pour l'exercice de leurs missions de certification des comptes ou de certification des informations en matière de durabilité, les commissaires aux comptes sont désignés selon les modalités prévues au présent article.

En dehors des cas de nomination statutaire, les commissaires aux comptes sont désignés par l'assemblée générale ordinaire dans les personnes morales qui sont dotées de cette instance ou par l'organe exerçant une fonction analogue compétent en vertu des règles qui s'appliquent aux autres personnes ou entités.

Lorsque le commissaire aux comptes ainsi désigné est une personne physique ou une société unipersonnelle, un ou plusieurs commissaires aux comptes suppléants, appelés à remplacer les titulaires en cas de refus, d'empêchement, de démission, du mandat, de retrait de la liste ou de décès sont désignés dans les mêmes conditions.

La mission du commissaire aux comptes suppléant appelé à remplacer le titulaire prend fin à la date d'expiration du mandat confié à ce dernier, sauf si l'empêchement n'a qu'un caractère temporaire. Dans ce dernier cas, lorsque l'empêchement a cessé, le titulaire reprend sa mission après l'approbation des comptes par l'assemblée générale ou l'organe compétent.

Lorsque le commissaire aux comptes a vérifié, au cours des deux derniers exercices, les opérations d'apports ou de fusion de la société ou des sociétés que celle-ci contrôle au sens des I et II de l'article L. 233-16, le projet de résolution le désignant en fait état.

Toute clause contractuelle qui limite le choix de l'assemblée générale ou de l'organe mentionné au premier alinéa à certaines catégories ou listes de commissaires aux comptes est réputée non écrite.

II. — Dans les entités d'intérêt public pour la mission de certification des comptes, les commissaires aux comptes sont en outre désignés conformément aux dispositions de l'article 16 du règlement (UE) n° 537/2014 du 16 avril 2014.

Les paragraphes 2 à 5 de l'article 16 du règlement précité ne s'appliquent pas aux désignations statutaires exigées en vue de l'immatriculation des sociétés ni aux désignations réalisées en application des articles L. 821-47 du code de commerce et L. 214-7-2, L. 214-24-31, L. 214-133, L. 214-162-5 et L. 612-43 du code monétaire et financier. Dans ces cas, l'entité d'intérêt public informe la Haute autorité de l'audit des modalités de cette désignation.

**Art. L821-41**

Les personnes et entités astreintes à publier des comptes consolidés désignent au moins deux commissaires aux comptes pour procéder à la mission de certification des comptes.

Les personnes et entités astreintes à publier des informations consolidées en matière de durabilité peuvent désigner plusieurs commissaires aux comptes ou un commissaire aux comptes et un organisme tiers indépendant pour procéder à la mission de certification de ces informations.

**Art. L821-42**

Pour la certification de leurs comptes, les entités d'intérêt public nomment au moins un commissaire aux comptes.

**Art. L821-43**

Pour la certification de leurs comptes, les personnes et entités, autres que celles mentionnées aux articles L. 821-41 et L. 821-42, qui contrôlent une ou plusieurs sociétés au sens de l'article L. 233-3 désignent au moins un commissaire aux comptes lorsque l'ensemble qu'elles forment avec les sociétés qu'elles contrôlent dépasse les seuils fixés par décret pour deux des trois critères suivants : le total cumulé de leur bilan, le montant cumulé de leur chiffre d'affaires hors taxes ou le nombre moyen cumulé de leurs salariés au cours d'un exercice.

Le premier alinéa du présent article ne s'applique pas lorsque la personne ou l'entité qui contrôle une ou plusieurs sociétés est elle-même contrôlée par une personne ou une entité qui a désigné un commissaire aux comptes.

Pour la certification de leurs comptes, les sociétés contrôlées directement ou indirectement par les personnes et entités mentionnées au premier alinéa du présent article désignent au moins un commissaire aux comptes si elles dépassent les seuils fixés par décret pour deux des trois critères suivants : le total du bilan, le montant du chiffre d'affaires hors taxes et le nombre moyen de salariés employés au cours de l'exercice. Un même commissaire aux comptes peut être désigné en application du même premier alinéa et du présent alinéa.

**Art. L821-44**

Pour l'exercice des missions de certification des comptes et de certification des informations en matière de durabilité, le commissaire aux comptes est nommé pour un mandat de six exercices. Ses fonctions expirent après la délibération de l'assemblée générale ou de l'organe compétent qui statue sur les comptes du sixième exercice.

Le commissaire aux comptes nommé en remplacement d'un autre commissaire aux comptes ou d'un organisme tiers indépendant ne demeure en fonction que jusqu'à l'expiration du mandat de son prédécesseur.

Le commissaire aux comptes dont le mandat de contrôle légal des comptes ou de certification des informations en matière de durabilité est expiré, qui a été révoqué, relevé de ses fonctions, suspendu, interdit temporairement d'exercer, radié, omis, retiré de la liste ou a donné sa démission permet au commissaire aux comptes ou, le cas échéant, à l'organisme tiers indépendant lui succédant, d'accéder à toutes les informations et à tous les documents pertinents concernant la personne ou l'entité.

Lorsque cette personne ou cette entité est une entité d'intérêt public, les dispositions de l'article 18 du règlement (UE) n° 537/2014 du Parlement européen et du Conseil sont en outre applicables.

**Art. L821-45**

I. — Lorsqu'une entité d'intérêt public désigne un commissaire aux comptes unique, celui-ci ne peut procéder à la certification des comptes ou à la certification des informations en matière de durabilité de l'entité d'intérêt public pendant une période supérieure à dix ans.

Toutefois, au terme de cette période, il peut être nommé pour un nouveau mandat d'une durée de six exercices, à la condition que soient respectées les conditions définies aux paragraphes 2 à 5 de l'article 16 du règlement (UE) n° 537/2014 du 16 avril 2014.

II. — La durée du mandat prévue au premier alinéa du I peut être prolongée jusqu'à une durée maximale de vingt-quatre ans lorsque, au terme de cette période, l'entité d'intérêt public, de manière volontaire ou en application d'une obligation légale, recourt à plusieurs commissaires aux comptes, ou, le cas échéant, à un organisme tiers indépendant et un commissaire aux comptes, dans les conditions prévues au b du 4 de l'article 17 du règlement (UE) n° 537/2014, dès lors qu'ils présentent un rapport conjoint sur la certification des comptes ou sur la certification des informations en matière de durabilité.

III. — A l'issue des mandats mentionnés aux I et II, la Haute autorité de l'audit peut, à titre exceptionnel et si les conditions définies au paragraphe 6 de l'article 17 du règlement (UE) n° 537/2014 sont remplies, autoriser l'entité d'intérêt public qui en fait la demande à prolonger le mandat du commissaire aux comptes pour une durée supplémentaire qui ne peut excéder deux années.

IV. — Le commissaire aux comptes ou, le cas échéant, un membre de son réseau au sein de l'Union européenne ne peut accepter de mandat auprès de l'entité d'intérêt public dont il a certifié les comptes ou pour laquelle il a procédé à la certification des informations en matière de durabilité avant l'expiration d'une période de quatre ans suivant la fin de son mandat.

V. — Pour l'application du présent article la durée de la mission est calculée conformément aux prescriptions de l'article 17 du règlement (UE) n° 537/2014 précité. La Haute autorité peut être saisi par tout commissaire aux comptes d'une question relative à la détermination de la date de départ du mandat initial.

**Art. L821-46**

Par dérogation au premier alinéa de l'article L. 821-44, lorsque le commissaire aux comptes est désigné par une société de manière volontaire ou en application des premier ou dernier alinéas de l'article L. 821-43, la société peut décider de limiter la durée de son mandat à trois exercices.

**Art. L821-47**

Si l'assemblée ou l'organe compétent omet de désigner un commissaire aux comptes pour la certification des comptes ou pour la certification des informations en matière de durabilité, tout membre de l'assemblée ou de l'organe compétent peut demander en justice la désignation d'un commissaire aux comptes, le représentant légal de la personne ou de l'entité dûment appelé. Le mandat ainsi conféré prend fin lorsqu'il a été pourvu par l'assemblée ou l'organe compétent à la nomination du ou des commissaires.

**Art. L821-48**

Lorsqu'une société de commissaires aux comptes est absorbée par une autre société de commissaires aux comptes, la société absorbante poursuit le mandat confié à la société absorbée jusqu'à la date d'expiration de ce dernier.

Toutefois, par dérogation aux dispositions des articles L. 821-44 et L. 821-45, l'assemblée générale ou l'organe compétent de la personne ou de l'entité contrôlée peut, lors de sa première réunion postérieure à l'absorption, délibérer sur le maintien du mandat, après avoir entendu le commissaire aux comptes.

**Art. L821-49**

Un ou plusieurs actionnaires ou associés représentant au moins 5 % du capital social, le comité d'entreprise, le ministère public, l'Autorité des marchés financiers pour les personnes et entités dont les titres financiers sont admis aux négociations sur un marché réglementé peuvent, dans le délai et les conditions fixées par décret en Conseil d'Etat, demander en justice la récusation pour juste motif d'un ou plusieurs commissaires aux comptes.

Les dispositions de l'alinéa précédent sont applicables, en ce qui concerne les personnes autres que les sociétés commerciales, sur demande du cinquième des membres de l'assemblée générale ou de l'organe compétent.

Une divergence d'appréciation sur un traitement comptable, sur un élément d'information en matière de durabilité ou sur une procédure de contrôle ne peut constituer un motif fondé de récusation.

S'il est fait droit à la demande, un nouveau commissaire aux comptes est désigné en justice. Sa mission prend fin à l'occasion de la désignation du nouveau commissaire aux comptes par l'assemblée ou l'organe compétent.

**Art. L821-50**

En cas de faute ou d'empêchement, les commissaires aux comptes peuvent, dans les conditions fixées par décret en Conseil d'Etat, être relevés de leurs missions de certification des comptes ou de certification d'informations en matière de durabilité avant l'expiration normale de celles-ci, sur décision de justice, à la demande de l'organe collégial chargé de l'administration, de l'organe chargé de la direction, d'un ou plusieurs actionnaires ou associés représentant au moins 5 % du capital social, du comité d'entreprise, du ministère public ou de l'Autorité des marchés financiers pour les personnes dont les titres financiers sont admis aux négociations sur un marché réglementé et entités.

Les dispositions de l'alinéa précédent sont applicables, en ce qui concerne les personnes autres que les sociétés commerciales, sur demande du cinquième des membres de l'assemblée générale ou de l'organe compétent.

**Art. L821-51**

Lorsque, à l'expiration de la mission de certification des comptes ou de certification des informations en matière de durabilité d'un commissaire aux comptes, il est proposé à l'assemblée ou à l'organe compétent de ne pas le renouveler, le commissaire aux comptes doit, sous réserve des dispositions de l'article L. 821-34 et s'il le demande, être entendu par l'assemblée ou l'organe compétent.

**Art. L821-52**

L'assemblée générale ordinaire, dans les sociétés commerciales qui sont dotées de cette instance, ou l'organe exerçant une fonction analogue compétent en vertu des règles qui s'appliquent peut autoriser, sur proposition de l'organe collégial chargé de l'administration ou de l'organe chargé de la direction de la société, les commissaires aux comptes à adresser directement au greffe du tribunal, dans les délais qui s'imposent à la société, les rapports devant faire l'objet d'un dépôt et les documents qui y sont joints, ainsi que la copie des documents afférents à leur acceptation de mission de certification des comptes ou de certification des informations en matière de durabilité ou à leur démission de cette mission. Il peut être mis un terme à cette autorisation selon les mêmes formes.

####### Sous-section 2 : Des missions de certification des comptes et de certification des informations en matière de durabilité.

**Art. L821-53**

Les commissaires aux comptes certifient, en justifiant de leurs appréciations, que les comptes annuels sont réguliers et sincères et donnent une image fidèle du résultat des opérations de l'exercice écoulé ainsi que de la situation financière et du patrimoine de la personne ou de l'entité à la fin de cet exercice.

Lorsqu'une personne ou une entité établit des comptes consolidés, les commissaires aux comptes certifient, en justifiant de leurs appréciations, que les comptes consolidés sont réguliers et sincères et donnent une image fidèle du patrimoine, de la situation financière ainsi que du résultat de l'ensemble constitué par les personnes et entités comprises dans la consolidation.

Sans préjudice des dispositions de l'article L. 821-61, la certification des comptes consolidés est délivrée notamment après examen des travaux des commissaires aux comptes des personnes et entités comprises dans la consolidation ou, s'il n'en est point, des professionnels chargés du contrôle des comptes desdites personnes et entités.

Le contenu du rapport du commissaire destiné à l'organe appelé à statuer sur les comptes est fixé par décret en Conseil d'Etat.

**Art. L821-54**

I. — Les commissaires aux comptes ont pour mission permanente, à l'exclusion de toute immixtion dans la gestion, de vérifier les valeurs et les documents comptables de la personne ou de l'entité dont ils sont chargés de certifier les comptes et de contrôler la conformité de sa comptabilité aux règles en vigueur.

Ils vérifient également la sincérité et la concordance avec les comptes annuels des informations données dans le rapport de gestion du conseil d'administration, du directoire ou de tout organe de direction, et dans les documents adressés aux actionnaires ou associés sur la situation financière et les comptes annuels. Ils attestent spécialement l'exactitude et la sincérité des informations relatives aux rémunérations et aux avantages de toute nature versés à chaque mandataire social.

Ils vérifient, le cas échéant, la sincérité et la concordance avec les comptes consolidés des informations données dans le rapport sur la gestion du groupe.

II. — Lorsque l'entité est soumise aux dispositions des articles L. 22-10-36, L. 232-6-3 et L. 233-28-4, les commissaires aux comptes désignés à cette fin émettent un avis portant sur le respect des exigences prévues à ces mêmes articles ainsi que sur :

1° La conformité des informations en matière de durabilité avec les exigences de la directive 2013/34/ UE, y compris avec les normes d'information en matière de durabilité adoptées en vertu de ses articles 29 ter ou 29 quater ;

2° La conformité aux normes mentionnées au 1° du processus mis en œuvre par l'entité pour déterminer les informations publiées et, lorsque l'entité y est soumise, le respect de l'obligation mentionnée au sixième alinéa de l'article L. 2312-17 du code du travail ;

3° La conformité du balisage de l'information en matière de durabilité prévue à l'article 29 quinquies de la directive précitée ;

4° Le respect des exigences de publication des informations prévues à l'article 8 du règlement (UE) 2020/852.

Cet avis fait l'objet d'un rapport de certification destiné à l'organe destiné à statuer sur les comptes.

III. — Les commissaires aux comptes indiquent dans leur rapport destiné à l'organe appelé à statuer sur les comptes si la personne morale ou l'entité est soumise aux obligations prévues aux articles L. 232-6, L. 233-28-1 ou L. 233-28-2.

Si tel est le cas, ils attestent que le rapport relatif à l'impôt sur les bénéfices, pour l'exercice précédant celui pour lequel les comptes sont certifiés, a été publié et mis à disposition conformément aux dispositions des articles L. 232-6, L. 233-28-1 ou L. 233-28-2.

**Art. L821-55**

Sans préjudice des obligations d'information résultant du rapport mentionné au dernier alinéa de l'article L. 821-53 et, le cas échéant, du rapport complémentaire prévu au III de l'article L. 821-63, ainsi que des dispositions des articles L. 234-1 à L. 234-4 du présent code et des articles L. 212-14, L. 214-14, L. 621-23 et L. 612-44 du code monétaire et financier, les missions de certification des comptes et de certification des informations en matière de durabilité du commissaire aux comptes ne consistent pas à garantir la viabilité ou la qualité de la gestion de la personne ou entité contrôlée.

**Art. L821-56**

Les commissaires aux comptes s'assurent que l'égalité a été respectée entre les actionnaires, associés ou membres de l'organe compétent.

####### Sous-section 3 : Des modalités d'exercice des missions de certification des comptes et de certification des informations en matière de durabilité .

**Art. L821-57**

Lorsque la durée de son mandat de certification des comptes est limitée à trois exercices, outre le rapport mentionné à l'article L. 821-53, le commissaire aux comptes établit, à destination des dirigeants, un rapport identifiant les risques financiers, comptables et de gestion auxquels est exposée la société. Lorsque le commissaire aux comptes est nommé en application du premier alinéa de l'article L. 821-43, le rapport identifiant les risques financiers, comptables et de gestion porte sur l'ensemble que la société mentionnée au même premier alinéa forme avec les sociétés qu'elle contrôle.

Le commissaire aux comptes est dispensé de la réalisation des diligences et rapports mentionnés aux articles L. 223-19, L. 223-27, L. 223-34, L. 223-42, L. 225-40, L. 225-42, L. 225-88, L. 225-90, L. 225-103, L. 225-115, L. 225-135, L. 225-244, L. 226-10-1, L. 227-10, L. 22-10-71, L. 232-3, L. 232-4, L. 233-6, L. 233-13, L. 237-6 et L. 239-2.

**Art. L821-58**

Des normes d'exercice professionnel homologuées par arrêté du ministre de la justice déterminent les diligences à accomplir par le commissaire aux comptes et le formalisme qui s'attache à la réalisation de sa mission, lorsque celui-ci exécute sa mission en application du premier alinéa de l'article L. 821-43, vis-à-vis notamment des sociétés contrôlées qui n'ont pas désigné un commissaire aux comptes, ainsi qu'en application des deuxième et dernier alinéas de l'article L. 821-46.

**Art. L821-59**

Le commissaire aux comptes émet l'avis prévu au II de l'article L. 821-54, conformément aux normes d'assurance adoptées par la Commission européenne en application du troisième paragraphe de l'article 26 bis de la directive 2006/43/ CE du Parlement européen et du Conseil du 17 mai 2006 concernant les contrôles légaux des comptes annuels et des comptes consolidés et modifiant les directives 78/660/ CEE et 83/349/ CEE du Conseil, et abrogeant la directive 84/253/ CEE du Conseil.

En l'absence de norme adoptée par la Commission, il se conforme aux normes adoptées par la Haute autorité de l'audit et homologuées par arrêté du garde des sceaux, ministre de la justice.

**Art. L821-60**

A toute époque de l'année, les commissaires aux comptes, ensemble ou séparément, opèrent toutes vérifications et tous contrôles qu'ils jugent opportuns et peuvent se faire communiquer sur place toutes les pièces qu'ils estiment utiles à l'exercice de leur mission et notamment tous contrats, livres, documents comptables et registres des procès-verbaux.

Pour l'accomplissement de leurs contrôles, les commissaires aux comptes peuvent, sous leur responsabilité, se faire assister ou représenter par tels experts ou collaborateurs de leur choix, qu'ils font connaître nommément à la personne ou à l'entité au profit de laquelle ils exercent leur mission. Ces experts ou collaborateurs ont les mêmes droits d'investigation que les commissaires aux comptes.

**Art. L821-61**

Les investigations prévues à l'article L. 851-60 peuvent être faites tant auprès de la personne ou de l'entité au profit de laquelle les commissaires aux comptes exercent leur mission que des personnes ou entités qui la contrôlent ou qui sont contrôlées par elle au sens des I et II et de l'article L. 233-3. Elles peuvent également être faites, pour l'application du deuxième alinéa de l'article L. 821-53, auprès de l'ensemble des personnes ou entités comprises dans la consolidation.

Les commissaires aux comptes peuvent également recueillir toutes informations utiles à l'exercice de leur mission auprès des tiers qui ont accompli des opérations pour le compte de la personne ou de l'entité. Toutefois, ce droit d'information ne peut s'étendre à la communication des pièces, contrats et documents quelconques détenus par des tiers, à moins qu'ils n'y soient autorisés par une décision de justice.

Le secret professionnel ne peut être opposé aux commissaires aux comptes dans le cadre de leur mission, sauf par les auxiliaires de justice.

**Art. L821-62**

Lorsque la personne ou l'entité désigne au moins deux commissaires aux comptes, ceux-ci se livrent ensemble à un examen contradictoire des conditions et des modalités d'établissement des informations objet de leur mission, selon les prescriptions énoncées par une norme d'exercice professionnel établie conformément au 2° du I de l'article L. 820-1. Une norme d'exercice professionnel détermine les principes de répartition des diligences à mettre en œuvre par chacun des commissaires aux comptes pour l'accomplissement de leur mission.

Ces dispositions sont également applicables lorsque la personne ou l'entité désigne au moins deux commissaires aux comptes ou au moins un commissaire aux comptes et un organisme tiers indépendant pour exercer la mission de certification des informations en matière de durabilité.

**Art. L821-63**

I. — Les commissaires aux comptes chargés d'une mission de certification des comptes ou d'une mission de certification des informations en matière de durabilité portent à la connaissance, selon le cas, de l'organe collégial chargé de l'administration ou de l'organe chargé de la direction et de l'organe de surveillance, ainsi que, le cas échéant, du comité spécialisé mentionné à l'article L. 821-67 agissant sous la responsabilité de ces organes :

1° Leur programme général de travail mis en oeuvre ainsi que les différents sondages auxquels ils ont procédé ;

2° S'ils réalisent une mission de certification des comptes, les modifications qui leur paraissent devoir être apportées aux comptes devant être arrêtés ou aux autres documents comptables, en faisant toutes observations utiles sur les méthodes d'évaluation utilisées pour leur établissement ;

3° S'ils réalisent une mission de certification des informations en matière de durabilité, les modifications qui leur paraissent devoir être apportées au rapport de durabilité, en faisant toutes observations utiles sur les méthodes d'évaluation utilisées pour leur établissement ;

4° Les modifications qui leur paraissent devoir être apportées aux éléments objets de leur contrôle ;

5° Les irrégularités et les inexactitudes qu'ils auraient découvertes à l'occasion de leur mission ou prestation ;

6° Les conclusions auxquelles conduisent les observations et rectifications ci-dessus sur les éléments relatifs à la période contrôlée comparés à ceux de la période précédente.

II. — Lorsqu'ils interviennent auprès de personnes ou d'entités soumises aux dispositions de l'article L. 821-67 ou qui se sont volontairement dotées d'un comité spécialisé au sens dudit article, ils examinent en outre avec le comité spécialisé mentionné à cet article les risques pesant sur leur indépendance et les mesures de sauvegarde prises pour atténuer ces risques. Ils portent à la connaissance de ce comité les faiblesses significatives du contrôle interne, pour ce qui concerne les procédures relatives à l'élaboration et au traitement de l'information comptable et financière, et le cas échéant, des informations en matière de durabilité et lui communiquent chaque année :

1°) Une déclaration d'indépendance ;

2° Une actualisation des informations mentionnées à l'article L. 821-4.

III. — Lorsqu'ils interviennent auprès de personnes ou d'entités soumises aux dispositions de l'article L. 821-67, les commissaires aux comptes chargés d'une mission de certification des comptes remettent au comité spécialisé au sens dudit article un rapport complémentaire conforme aux dispositions de l'article 11 du règlement (UE) n° 537/2014 du 16 avril 2014. Ce rapport est remis à l'organe chargé de l'administration ou à l'organe de surveillance lorsque celui-ci remplit les fonctions du comité spécialisé. (1)

**Art. L821-64**

Les commissaires aux comptes sont déliés du secret professionnel à l'égard du comptable public d'un organisme public lorsqu'ils sont chargés de la certification des comptes dudit organisme.

Les commissaires aux comptes adressent copie de leurs rapports de certification des comptes des organismes publics dotés d'un comptable public à ce dernier.

**Art. L821-65**

Les commissaires aux comptes sont convoqués à toutes les réunions du conseil d'administration ou du directoire et du conseil de surveillance, ou de l'organe collégial d'administration ou de direction et de l'organe de surveillance qui examinent ou arrêtent des comptes annuels ou intermédiaires et, le cas échéant, examinent et adoptent le rapport sur les informations communiquées en matière de durabilité, ainsi qu'à toutes les assemblées d'actionnaires ou d'associés ou à toutes les réunions de l'organe compétent mentionné à l'article L. 821-40.

**Art. L821-66**

I. — Les honoraires du commissaire aux comptes sont supportés par la personne ou l'entité dont il est chargé de certifier les comptes ou au profit de laquelle il émet un avis sur l'information communiquée en matière de durabilité.

Ces honoraires sont fixés selon des modalités déterminées par décret en Conseil d'Etat.

II. — Lorsque le commissaire aux comptes fournit à une entité d'intérêt public dont il est chargé de certifier les comptes, ou à la personne qui la contrôle ou qui est contrôlée par elle au sens des I et II de l'article L. 233-3, des services autres que la certification des comptes, le total des honoraires facturés pour ces autres services se limite à 70 % de la moyenne des honoraires facturés au cours des trois derniers exercices pour le contrôle légal des comptes et des états financiers consolidés de l'entité d'intérêt public et, le cas échéant, de la personne qui la contrôle ou qui est contrôlée par elle.

Les services autres que la certification des comptes qui sont requis par la législation de l'Union ou par une disposition législative ou règlementaire sont exclus de ce calcul.

Le commissaire aux comptes respecte en outre les dispositions du paragraphe 3 de l'article 4 du règlement (UE) n° 537/2014 du 16 avril 2014. (1)

III. — La Haute autorité peut, à la demande du commissaire aux comptes, autoriser ce dernier, à titre exceptionnel, à dépasser le plafond prévu au II pendant une période n'excédant pas deux exercices.

####### Sous-section 4 : Du comité spécialisé

**Art. L821-67**

I. — Au sein des entités d'intérêt public au sens de l'article L. 821-2 et des sociétés de financement au sens du II de l'article L. 511-1 du code monétaire et financier, un comité spécialisé agissant sous la responsabilité, selon le cas, de l'organe chargé de l'administration ou de l'organe de surveillance, assure le suivi des questions relatives à l'élaboration et au contrôle des informations comptables et financières et des informations en matière de durabilité.

II. — La composition de ce comité est fixée, selon le cas, par l'organe chargé de l'administration ou de la surveillance. Elle ne peut comprendre que des membres de l'organe chargé de l'administration ou de la surveillance en fonction dans la société, à l'exclusion de ceux exerçant des fonctions de direction. Un membre au moins du comité doit présenter des compétences particulières en matière financière, comptable ou de contrôle légal des comptes et être indépendant au regard de critères précisés et rendus publics par l'organe chargé de l'administration ou de la surveillance.

Sans préjudice des compétences des organes chargés de l'administration, de la direction et de la surveillance, ce comité est notamment chargé des missions suivantes :

1° Il suit le processus d'élaboration de l'information financière, le processus d'élaboration de l'information en matière de durabilité, y compris sous la forme numérique prévue par l'article 29 quinquies de la directive 2013/34/ UE et le processus mis en œuvre pour déterminer les informations à publier conformément aux normes pour la communication d'informations en matière de durabilité adoptées en vertu de l'article 29 ter de cette directive. Le cas échéant, il formule des recommandations pour garantir l'intégrité de ces processus ;

2° Il suit l'efficacité des systèmes de contrôle interne et de gestion des risques, ainsi que le cas échéant de l'audit interne, en ce qui concerne les procédures relatives à l'élaboration et au traitement de l'information comptable et financière de l'information en matière de durabilité, y compris sous forme numérique, sans qu'il soit porté atteinte à son indépendance ;

3° Il émet une recommandation sur les commissaires aux comptes proposés à la désignation par l'assemblée générale ou l'organe exerçant une fonction analogue. Cette recommandation adressée à l'organe chargé de l'administration ou l'organe de surveillance. Pour la mission de certification des comptes, elle est élaborée conformément aux dispositions de l'article 16 du règlement (UE) n° 537/2014 précité ; il émet également une recommandation à cet organe lorsque le renouvellement du mandat du ou des commissaires est envisagé dans les conditions définies à l'article L. 821-45 ;

4° Il suit la réalisation des missions de commissariat aux comptes et de certification des informations en matière de durabilité ; en ce qui concerne les entités d'intérêt public, il tient compte des constatations et conclusions de la Haute autorité de l'audit consécutives aux contrôles réalisés en application des articles L. 820-14 et L. 820-15 ;

5° Il s'assure du respect des conditions d'indépendance requises des intervenants pour l'exercice des missions de certification des comptes et de certification des informations en matière de durabilité ; en ce qui concerne les entités d'intérêt public, le cas échéant, il prend les mesures nécessaires à l'application du paragraphe 3 de l'article 4 du règlement (UE) n° 537/2014 précité et s'assure du respect des conditions mentionnées à l'article 6 du même règlement ;

6° Il approuve, pour les entités d'intérêt public, la fourniture des services mentionnés à l'article L. 821-30 ;

7° Il rend compte régulièrement à l'organe collégial chargé de l'administration ou à l'organe de surveillance de l'exercice de ses missions. Il rend également compte des résultats de la mission de certification des comptes, de la mission de certification des informations en matière de durabilité ainsi que de la manière dont ces missions ont contribué à l'intégrité de l'information financière et de l'information en matière de durabilité. Il rend compte du rôle qu'il a joué dans ce processus. Il l'informe sans délai de toute difficulté rencontrée.

III. — Les missions mentionnées aux 1° à 7° du II en ce qui concerne le suivi des questions relatives à l'élaboration et au contrôle des informations en matière de durabilité peuvent être exercées par un comité spécialisé distinct de celui assurant le suivi des questions relatives à l'élaboration et au contrôle des informations comptables et financières. Dans ce cas, ce comité est composé conformément aux dispositions de l'alinéa premier du II.

**Art. L821-68**

Ne sont pas tenus de se doter du comité spécialisé mentionné à l'article L. 821-67 :

1° Les établissements de crédit et les sociétés de financement dont les titres ne sont pas admis à la négociation sur un marché réglementé et qui n'ont émis, de manière continue ou répétée, que des titres obligataires, à condition que le montant total nominal de ces titres reste inférieur à 100 millions d'euros et qu'ils n'aient pas publié de prospectus ;

2° Les organismes de titrisation, s'ils expliquent publiquement les raisons pour lesquelles ils ne jugent pas opportun de disposer d'un comité spécialisé ou de confier les missions du comité spécialisé à un organe d'administration ou de surveillance ;

3° Les organismes de placements collectifs mentionnés au chapitre IV du titre Ier du livre II du code monétaire et financier, à l'exception des organismes mentionnés au 2° ;

4° Les personnes et entités disposant d'un autre organe exerçant les missions de ce comité spécialisé, sous réserve d'identifier cet organe, qui peut être l'organe chargé de l'administration ou l'organe de surveillance, et de rendre publique sa composition ;

5° Les personnes et entités contrôlées par une autre personne ou entité au sens des I et II de l'article L. 233-3, lorsque cette dernière est elle-même soumise aux dispositions de l'article L. 821-67 et comporte un organe exerçant les missions de ce comité spécialisé. Les personnes et entités qui décident de se doter d'un comité spécialisé peuvent demander à l'organe chargé de l'administration ou à l'organe de surveillance de la personne ou entité qui la contrôle, au sens des I et II du même article L. 233-3, que la mission mentionnée au 6° du II de l'article L. 821-67 soit exercée par l'organe exerçant en son sein les missions de ce comité spécialisé. Dans ce cas, ce dernier organe rend compte régulièrement des décisions ainsi adoptées à l'organe chargé de l'administration ou à l'organe de surveillance de la société contrôlée.

Dans les entités d'intérêt public autres que celles mentionnées au 4° et au 5° et les sociétés de financement, qui ne sont pas tenues de désigner un comité spécialisé en application du présent article, les missions de ce comité sont exercées, le cas échéant, par l'organe d'administration ou de surveillance ou par l'organe remplissant des fonctions équivalentes.

Lorsque les missions confiées au comité spécialisé sont exercées par l'organe chargé de l'administration ou par l'organe remplissant des fonctions équivalentes, il ne peut, pour l'exercice de ces missions, être présidé par le président de cet organe si ce dernier exerce les fonctions de direction générale.

**Art. L821-69**

Le comité spécialisé ou l'organe qui en exerce les fonctions est tenu à une obligation de confidentialité à l'égard des informations relatives :

1° Aux services fournis par les membres du réseau auquel appartient le commissaire aux comptes, mentionnées au I de l'article L. 821-4 ;

2° Aux constatations et conclusions de la Haute autorité mentionnées au 4° du II de l'article L. 821-67.

###### Section 4 : Des sanctions

####### Sous-section 1 : De la nature des manquements et des sanctions

**Art. L821-70**

I. — Sont passibles des sanctions prévues à l'article L. 821-71, les commissaires aux comptes à raison des fautes disciplinaires qu'ils commettent.

Constitue une faute disciplinaire :

1° Tout manquement aux conditions légales d'exercice de la profession ;

2° Toute négligence grave et tout fait contraire à la probité ou à l'honneur.

II. — Sont passibles des sanctions prévues à l'article L. 821-72 à raison des manquements suivants :

1° Les associés, salariés du commissaire aux comptes, toute autre personne participant à la mission de certification des comptes ou des informations en matière de durabilité ou les personnes qui sont étroitement liées au commissaire aux comptes au sens de l'article 3, paragraphe 26, du règlement (UE) n° 596/2014 du 16 avril 2014, du fait des manquements aux dispositions de l'article L. 821-31 ainsi qu'aux dispositions du code de déontologie relatives aux liens personnels, professionnels ou financiers ;

2° Les entités d'intérêt public, leurs gérants, administrateurs ou membres du directoire ou du conseil de surveillance, du fait :

a) De manquements aux dispositions des articles L. 821-28, L. 821-29 et L. 821-30 et de l'article 5 du règlement (UE) n° 537/2014 du 16 avril 2014, relatives aux services fournis par les commissaires aux comptes ;

b) De manquements aux dispositions de l'article L. 821-40, relatives à la désignation des commissaires aux comptes ;

c) De manquements aux dispositions des articles L. 821-45 et de l'article 17 du règlement (UE) n° 537/2014 du 16 avril 2014, relatives à la durée du mandat ;

d) De manquements aux dispositions relatives aux honoraires prévues à l'article L. 821-66 et à l'article 4 du règlement (UE) n° 537/2014 du 16 avril 2014 ;

3° Les personnes ou entités soumises à l'obligation de certification de leurs comptes ou de leurs informations en matière de durabilité, leurs gérants, administrateurs ou membres du directoire ou du conseil de surveillance, ainsi que les personnes mentionnées au 1°, lorsqu'elles s'opposent de quelque façon que ce soit à l'exercice des fonctions confiées aux agents de la Haute autorité de l'audit en matière de contrôles et d'enquêtes par les dispositions de la présente section, de l'article L. 820-14, et de l'article 23 du règlement (UE) n° 537/2014 du 16 avril 2014 ;

4° Tout dirigeant, administrateur, membre du conseil de surveillance ou personne occupant un poste de direction au sein d'une personne ou entité, ainsi que cette personne ou entité, du fait d'un manquement aux dispositions de l'article L. 821-32 ;

5° Les membres des organes de direction des sociétés de commissaires aux comptes et les autres personnes physiques au sein de ces sociétés, du fait de leur implication personnelle dans les manquements aux dispositions des sections 3 à 6 du chapitre Ier du titre VI du livre V du code monétaire et financier.

**Art. L821-71**

I. — Les commissaires aux comptes sont passibles des sanctions suivantes :

1° L'avertissement ;

2° Le blâme ;

3° L'interdiction d'exercer tout ou partie des missions de commissaires aux comptes ou d'en accepter de nouvelles pour une durée n'excédant pas trois ans ;

4° La radiation d'une ou des listes mentionnées à l'article L. 821-13 ;

5° Le retrait de l'honorariat.

II. — Les commissaires aux comptes peuvent également faire l'objet des sanctions suivantes :

1° La publication d'une déclaration indiquant que le rapport sur les comptes annuels et consolidés ou le rapport de certification des informations en matière de durabilité présenté à l'assemblée générale ne remplit pas les exigences imposées par le présent code ou, le cas échéant, par l'article 10 du règlement (UE) n° 537/2014 du 16 avril 2014 ;

2° L'interdiction, pour une durée n'excédant pas trois ans, d'exercer des fonctions d'administration ou de direction au sein d'une société de commissaire aux comptes et au sein d'entités d'intérêt public ;

3° Le paiement, à titre de sanction pécuniaire, d'une somme ne pouvant excéder :

a) Pour une personne physique, la somme de 250 000 € ;

b) Pour une personne morale, la plus élevée des sommes suivantes :

— un million d'euros ;

— lorsque la faute intervient dans le cadre d'une mission de certification des comptes ou des informations en matière de durabilité, la moyenne annuelle des honoraires facturés au titre de l'exercice durant lequel la faute a été commise et des deux exercices précédant celui-ci, par le commissaire aux comptes, à la personne ou à l'entité ou, à défaut, le montant des honoraires facturés par le commissaire aux comptes à cette personne ou entité au titre de l'exercice au cours duquel la faute a été commise.

En cas de faute réitérée dans les cinq années à compter de la date à laquelle la sanction pécuniaire précédemment prononcée est devenue définitive, une sanction pécuniaire plus lourde peut être prononcée, sans toutefois excéder le double des montants mentionnés aux a et b.

Par dérogation aux a et b, le montant de la sanction pécuniaire prononcée en cas de violation des dispositions des sections 3 à 6 du chapitre Ier du titre VI du livre V du code monétaire et financier ne peut excéder le double du montant de l'avantage tiré de l'infraction ou, lorsqu'il n'est pas possible de déterminer celui-ci, la somme d'un million d'euros.

Les sommes sont versées au Trésor public.

III. — Les sanctions prévues au 3° du I et au 3° du II peuvent être assorties du sursis total ou partiel. Si, dans le délai de cinq ans à compter du prononcé de la sanction, la personne sanctionnée commet une faute entraînant le prononcé d'une nouvelle sanction, celle-ci entraînera, sauf décision motivée, l'exécution de la première sanction sans confusion possible avec la seconde.

IV. — Les sanctions prévues aux 1°, 2° et 3° du I et aux 2° et 3° du II peuvent être assorties de la sanction complémentaire de l'inéligibilité aux organismes professionnels pendant dix ans au plus.

V. — En cas de manquement aux dispositions des sections 3 à 6 du chapitre Ier du titre VI du livre V du code monétaire et financier, les commissaires aux comptes peuvent faire l'objet d'une injonction de cesser le comportement constitutif du manquement.

**Art. L821-72**

I. — Les personnes mentionnées au II de l'article L. 821-70 sont passibles des sanctions suivantes :

1° L'interdiction pour une durée n'excédant pas trois ans d'exercer des fonctions d'administration ou de direction au sein d'entités d'intérêt public et des fonctions de commissaire aux comptes ;

2° Le paiement, à titre de sanction pécuniaire, d'une somme n'excédant pas les montants suivants :

a) Pour les personnes physiques mentionnées aux 1° et 3° du II de l'article L. 821-70, la somme de 50 000 € ;

b) Pour les personnes physiques mentionnées aux 2° et 4° du II de l'article L. 821-70, la somme de 250 000 € ;

c) Pour les personnes morales mentionnées aux 1°, 3° et 4° du II de l'article L. 821-70, la somme de 500 000 € ;

d) Pour les personnes morales mentionnées au 2° du II de l'article L. 821-70, la plus élevée des sommes suivantes :

— un million d'euros ;

— lorsque le manquement intervient dans le cadre d'une mission de certification des comptes ou des informations en matière de durabilité, la moyenne annuelle des honoraires facturés au titre de l'exercice durant lequel le manquement a été commis et des deux exercices précédant celui-ci, par le commissaire aux comptes, à la personne morale concernée ou, à défaut, le montant des honoraires facturés par le commissaire aux comptes à la personne morale concernée au titre de l'exercice au cours duquel le manquement a été commis.

e) Pour les personnes mentionnées au 5° du II de l'article L. 821-70 le double du montant de l'avantage tiré de l'infraction ou, lorsqu'il n'est pas possible de déterminer celui-ci, la somme de un million d'euros.

En cas de manquement réitéré dans les cinq années à compter de la date à laquelle la sanction pécuniaire précédemment prononcée est devenue définitive, le montant de la sanction pécuniaire prononcée ne peut excéder le double des montants mentionnés aux a, b, c et d.

Les sommes sont versées au Trésor public.

II. — Les sanctions prévues au I peuvent être assorties du sursis total ou partiel. Si, dans le délai de cinq ans à compter du prononcé de la sanction, la personne sanctionnée commet un manquement entraînant le prononcé d'une nouvelle sanction, celle-ci entraînera, sauf décision motivée, l'exécution de la première sanction sans confusion possible avec la seconde.

III. — En cas de manquement aux dispositions des sections 3 à 6 du chapitre Ier du titre VI du livre V du code monétaire et financier, les personnes mentionnées au 5° du II de l'article L. 821-70 peuvent faire l'objet d'une injonction de cesser le comportement constitutif du manquement.

####### Sous-section 2 : De la procédure

**Art. L821-73**

Le rapporteur général est saisi de tout fait susceptible de justifier l'engagement d'une procédure de sanction par :

1° Le premier président de la Cour des comptes ou le président d'une chambre régionale des comptes ;

2° Le procureur général près la cour d'appel compétente ;

3° Le président de l'Autorité des marchés financiers ;

4° Le président de l'Autorité de contrôle prudentiel et de résolution ;

5° Le président de la Haute autorité de l'audit ;

6° Le président de la Compagnie nationale des commissaires aux comptes ou le président d'une compagnie régionale.

Le rapporteur général peut également se saisir des signalements dont il est destinataire.

Les faits remontant à plus de six ans ne peuvent faire l'objet d'une sanction s'il n'a été fait pendant ce délai aucun acte tendant à leur recherche, à leur constatation ou à leur sanction.

**Art. L821-74**

Le rapporteur général procède à une enquête. Il peut désigner des enquêteurs pour l'assister.

Le rapporteur général et les enquêteurs peuvent à cet effet :

1° Obtenir du commissaire aux comptes, sans que celui-ci puisse opposer le secret professionnel, tout document ou information, sous quelque forme que ce soit ; ils peuvent en exiger une copie ;

2° Obtenir de toute personne tout document ou information utile à l'enquête ; ils peuvent en exiger une copie ;

3° Convoquer et entendre toute personne susceptible de leur fournir des informations ;

4° Accéder aux locaux à usage professionnel ;

5° Demander à des commissaires aux comptes inscrits sur une liste établie par la Haute autorité après avis de la compagnie nationale des commissaires aux comptes ou à des auditeurs de durabilité inscrits sur la liste mentionnée au I de l'article L. 822-4, de procéder à des vérifications ou d'effectuer des actes d'enquête sous leur contrôle ;

6° Faire appel à des experts.

Toute personne entendue pour les besoins de l'enquête peut se faire assister par un conseil de son choix.

**Art. L821-75**

Lorsqu'il constate des faits susceptibles d'être liés au blanchiment de capitaux ou au financement du terrorisme, le rapporteur général en informe le service mentionné à l'article L. 561-23 du code monétaire et financier.

**Art. L821-76**

Lorsque des faits d'une particulière gravité apparaissent de nature à justifier des sanctions pénales ou disciplinaires, le rapporteur général peut, lorsque l'urgence et l'intérêt public le justifient, et après que l'intéressé a été mis en mesure de présenter ses observations, saisir la formation plénière du collège de la Haute autorité restreinte d'une demande de suspension provisoire d'une durée maximale de six mois, d'un commissaire aux comptes, personne physique.

Le rapporteur général ou la formation plénière du collège de la Haute autorité peut être saisie d'une demande de suspension provisoire par l'une des autorités mentionnées à l'article L. 821-73.

La formation plénière du collège de la Haute autorité peut à tout moment mettre fin à la suspension provisoire de sa propre initiative ou à la demande de l'intéressé.

La suspension provisoire cesse de plein droit dès que les actions pénale et disciplinaire sont éteintes.

**Art. L821-77**

A l'issue de l'enquête, le rapporteur général établit un rapport d'enquête. Il sollicite les observations écrites de la personne intéressée sur ce rapport d'enquête et l'adresse à la Haute autorité accompagné des éventuelles observations écrites de la personne intéressée. Lorsque les faits justifient l'engagement d'une procédure de sanction, la Haute autorité arrête les griefs qui sont notifiés par son président à la personne intéressée. La notification expose les faits passibles de sanction, ainsi que les éléments susceptibles de fonder les griefs.

La personne intéressée peut consulter le dossier et présenter ses observations. Elle peut se faire assister par un conseil de son choix à toutes les étapes de la procédure.

Le président de la Haute autorité adresse à la commission des sanctions le rapport d'enquête, les éventuelles observations de la personne intéressée ainsi que la notification des griefs dont une copie est adressée au rapporteur général.

**Art. L821-78**

Après avoir arrêté les griefs, la Haute autorité peut adresser à la personne intéressée une proposition d'entrée en voie de composition administrative.

Lorsque la personne intéressée l'accepte, le président de la Haute autorité ou son délégataire lui propose une ou plusieurs des sanctions prévues, selon le cas, aux 1°, 2°, 3° et 5° du I, au II de l'article L. 821-71 et au I de l'article L. 821-72. Lorsqu'une sanction pécuniaire mentionnée au 3° du II de l'article L. 821-71 est proposée, elle ne peut excéder la somme de 50 000 euros pour une personne physique et 200 000 euros pour une personne morale.

En cas d'accord entre la Haute autorité et la personne intéressée sur la proposition de sanction, cet accord est soumis à la formation plénière du collège de la Haute autorité puis, s'il est validé par celle-ci, à la commission des sanctions qui peut décider de l'homologuer. L'accord homologué est publié sur le site internet de la Haute autorité selon les modalités prévues à l'article L. 821-84.

En l'absence d'accord homologué ou si celui-ci n'est pas respecté, il est procédé conformément au dernier alinéa de l'article L. 821-77.

La décision d'homologation ou de refus d'homologation peut faire l'objet d'un recours dans les conditions prévues à l'article L. 821-85.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L821-79**

La commission des sanctions de la Haute autorité de l'audit connaît de l'action intentée à l'encontre des commissaires aux comptes et des contrôleurs des pays tiers inscrits sur les listes mentionnées à l'article L. 821-13, ainsi que des personnes autres que les commissaires aux comptes.

**Art. L821-80**

La commission des sanctions convoque la personne poursuivie à une audience qui se tient deux mois au moins après la notification des griefs.

Lorsqu'il existe une raison sérieuse de mettre en doute l'impartialité d'un membre de la formation, sa récusation est prononcée à la demande de la personne poursuivie ou du président de la Haute autorité.

L'audience est publique. Toutefois, d'office ou à la demande de la personne intéressée, le président peut interdire au public l'accès de la salle pendant tout ou partie de l'audience dans l'intérêt de l'ordre public ou lorsque la protection des secrets d'affaires ou de tout autre secret protégé par la loi l'exige.

La personne poursuivie peut être assistée ou représentée par le conseil de son choix.

Le président de la compagnie régionale des commissaires aux comptes dont relève la personne poursuivie est avisé de la date d'audience et peut demander à être entendu ou présenter des observations.

Le président peut décider d'entendre toute personne dont l'audition lui paraît utile.

Le rapporteur général ou la personne qu'il désigne pour le représenter assiste à l'audience. Il expose ses conclusions oralement.

Le président de la Haute autorité assiste à l'audience et représente le collège devant la commission des sanctions. Il présente des observations au soutien des griefs notifiés et propose une sanction. Il peut être assisté ou représenté par un membre du collège, le rapporteur général ou un des membres de son service.

La commission des sanctions délibère hors la présence des parties et du rapporteur général. Elle peut enjoindre à la personne intéressée de mettre un terme au manquement et de s'abstenir de le réitérer. Elle rend une décision motivée.

**Art. L821-81**

I. — La formation plénière de la Haute autorité peut décider de recourir à la procédure simplifiée de sanction pour les manquements répétés mentionnés au II du présent article, lorsqu'il résulte d'un rapport établi par le président de la Haute autorité, ou par son délégataire, que ces derniers sont simples et établis, que les renseignements concernant la situation et la capacité financière de la personne intéressée sont suffisants pour permettre la détermination du montant de la sanction pécuniaire et qu'il n'apparaît pas nécessaire de prononcer une des sanctions mentionnées à l'article L. 821-71.

II. — La procédure simplifiée de sanction est applicable aux manquements aux obligations déclaratives prévus par décret en Conseil d'Etat ainsi qu'aux manquements à l'obligation de formation continue prévue à l'article L. 821-24.

III. — La formation plénière de la Haute autorité saisit le président de la commission des sanctions en lui adressant le rapport mentionné au I, les éléments établissant les manquements, ainsi qu'une proposition de sanction pécuniaire dont le montant ne peut excéder 15 000 euros.

IV. — Le président de la commission des sanctions statue sans débat préalable. Lorsqu'il estime que les manquements sont caractérisés, il prononce une sanction pécuniaire dont le montant ne peut excéder celui proposé par la formation plénière de la Haute autorité.

Lorsqu'il estime que les manquements ne sont pas caractérisés, il rend une décision disant n'y avoir lieu à sanction.

Lorsqu'il estime qu'un débat contradictoire est utile, il renvoie la procédure à la formation plénière du collège qui avise de la suite à lui donner.

V. — La décision du président de la commission des sanctions est notifiée à la personne poursuivie et au président de la Haute autorité. Ils sont informés qu'ils disposent d'un délai de trente jours à compter de cette notification pour former opposition. En l'absence d'opposition dans ce délai, la décision devient définitive.

VI. — Les sommes sont versées au Trésor public.

**Art. L821-82**

I. — En cas d'opposition à la décision mentionnée au V de l'article L. 821-81 formée par la personne poursuivie ou le président de la Haute autorité, l'affaire est examinée par la commission des sanctions, qui convoque la personne poursuivie à une audience qui se tient un mois au moins après la réception de l'opposition.

Lorsqu'il existe une raison sérieuse de mettre en doute l'impartialité d'un membre de la formation, sa récusation est prononcée à la demande de la personne poursuivie.

L'audience est publique.

La personne poursuivie peut être assistée ou représentée par le conseil de son choix.

Le président de la Haute autorité assiste à l'audience et représente le collège devant la commission des sanctions. Il présente des observations et propose une sanction. Il peut être assisté ou représenté par un membre du collège.

La commission des sanctions délibère hors la présence des parties. Elle rend une décision motivée.

II. — La décision de la commission des sanctions peut faire l'objet d'un recours dans les conditions prévues à l'article L. 821-85.

Elle est publiée sur le site internet de la Haute autorité selon les modalités prévues à l'article L. 821-84.

####### Sous-section 3 : Des décisions et voies de recours

**Art. L821-83**

Les sanctions sont déterminées en tenant compte :

1° De la gravité et de la durée de la faute ou du manquement reprochés ;

2° De la qualité et du degré d'implication de la personne intéressée ;

3° De la situation et de la capacité financière de la personne intéressée, au vu notamment de son patrimoine et, s'agissant d'une personne physique de ses revenus annuels, s'agissant d'une personne morale de son chiffre d'affaires total ;

4° De l'importance soit des gains ou avantages obtenus, soit des pertes ou coûts évités par la personne intéressée, dans la mesure où ils peuvent être déterminés ;

5° Du degré de coopération dont a fait preuve la personne intéressée dans le cadre de l'enquête ;

6° Des manquements commis précédemment par la personne intéressée ;

7° Lorsque la sanction est prononcée en raison de manquement aux dispositions des sections 3 à 6 du chapitre Ier du titre VI du livre V du code monétaire et financier, elle est en outre déterminée en tenant compte, le cas échéant, de l'importance du préjudice subi par les tiers.

**Art. L821-84**

La décision de la commission des sanctions est publiée sur le site internet de la Haute autorité de l'audit. Le cas échéant, elle est également rendue publique dans les publications, journaux ou supports que la commission des sanctions désigne, dans un format de publication proportionné à la faute ou au manquement commis et à la sanction infligée. Les frais sont supportés par les personnes sanctionnées.

La décision est publiée sous forme anonyme dans l'une ou l'autre des circonstances suivantes :

1° Lorsque la publication de la décision est susceptible de causer à la personne sanctionnée un préjudice grave et disproportionné, notamment, dans le cas d'une sanction infligée à une personne physique, lorsque la publication inclut des données personnelles ;

2° Lorsque la publication serait de nature à perturber gravement la stabilité du système financier, de même que le déroulement d'une enquête ou d'un contrôle en cours.

La publicité d'une sanction prononcée en application des dispositions des sections 3 à 6 du chapitre Ier du titre VI du livre V du code monétaire et financier peut être différée au moment où les raisons de ne pas la publier cessent d'exister. La commission des sanctions peut également décider de ne pas publier cette décision lorsque l'anonymat est insuffisant à garantir que la stabilité des marchés financiers ne soit pas compromise ou, lorsque les mesures concernées sont jugées mineures, pour garantir la proportionnalité de la publication de la décision.

Lorsqu'une décision de sanction fait l'objet d'un recours, la Haute autorité, informée sans délai, publie immédiatement cette information sur son site internet.

La Haute autorité informe sans délai l'organe mentionné au 2° de l'article 30 du règlement (UE) n° 537/2014 du 16 avril 2014 des interdictions temporaires prononcées en application du 3° du I et du 2° du II de l'article L. 821-71 ainsi que du 1° du I de l'article L. 821-72.

**Art. L821-85**

La personne sanctionnée ou le président de la Haute autorité après accord du collège peut former un recours de pleine juridiction devant le Conseil d'Etat.

####### Sous-section 4 : De la coopération en matière de sanctions

**Art. L821-86**

I. — Le rapporteur général communique, à leur demande, les informations ou les documents qu'il détient ou qu'il recueille aux autorités des Etats membres de l'Union européenne exerçant des compétences analogues aux siennes.

Le rapporteur général peut diligenter une enquête afin de répondre aux demandes d'assistance des autorités mentionnées au premier alinéa.

Lorsque l'une de ces autorités le demande, le rapporteur général peut autoriser les agents de cette autorité à assister aux actes d'enquête.

II. — Le rapporteur général peut diligenter une enquête afin de répondre aux demandes d'assistance des autorités des Etats non membres de l'Union européenne exerçant des compétences analogues aux siennes sous réserve de réciprocité et à la condition que l'autorité concernée soit soumise au secret professionnel avec les mêmes garanties qu'en France.

Il peut, sous les mêmes réserve et condition, diligenter des actes d'enquête qu'il détermine afin de répondre aux demandes d'assistance des autorités mentionnées au premier alinéa du présent II.

Le rapporteur peut, à titre exceptionnel, autoriser les agents des autorités des Etats non membres de l'Union européenne à assister aux enquêtes. Ces agents ne peuvent solliciter directement du commissaire aux comptes la communication d'informations ou de documents.

**Art. L821-87**

Les conditions d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre II : Des organismes tiers indépendants et des auditeurs des informations en matière de durabilité

###### Section 1 : Dispositions générales 

**Art. L822-1**

I. — La mission de certification des informations en matière de durabilité prévue aux articles L. 22-10-36, L. 232-6-3 et L. 233-28-4 peut être réalisée par des auditeurs des informations en matière de durabilité exerçant au sein d'organismes tiers indépendants dans le respect des dispositions du présent chapitre.

II. — Pour l'application du présent chapitre :

1° “ Organisme tiers indépendant ” désigne une personne morale accréditée dans les conditions prévues à l'article L. 822-3 et inscrite sur la liste prévue à cet article ;

2° “ Auditeur des informations en matière de durabilité ” désigne une personne physique associée, actionnaire, dirigeante, y compris comme membre d'un organe de gestion, d'administration ou de surveillance, ou salariée d'un organisme tiers indépendant, qui remplit les conditions énumérées au II de l'article L. 822-4 et inscrite sur la liste mentionnée au I de l'article L. 822-4.

**Art. L822-2**

Sans préjudice des dispositions particulières prévues au présent chapitre, les organismes tiers indépendants, les auditeurs des informations en matière de durabilité ainsi que leurs collaborateurs et experts sont astreints au secret professionnel pour les faits, actes et renseignements dont ils ont pu avoir connaissance dans l'exercice de leur mission de certification des informations en matière de durabilité.

Ces dispositions ne font pas obstacle à ce qu'un organisme tiers indépendant ou un auditeur des informations en matière de durabilité communique les informations strictement nécessaires à un autre organisme tiers indépendant, à un auditeur des informations en matière de durabilité ou à un commissaire aux comptes pour l'exercice par ces derniers d'une mission de certification des informations consolidées en matière de durabilité, ou de certification des comptes, lorsque cette mission est exercée pour le compte de l'entité dont il certifie les informations en matière de durabilité ou auprès d'une personne qui la contrôle ou qui est contrôlée par elle, au sens des I et II de l'article L. 233-3.

Les dispositions relatives au secret professionnel prévues au présent chapitre s'appliquent à l'auditeur des informations en matière de durabilité, dans la limite nécessaire à la réalisation de sa mission, par dérogation aux dispositions spécifiques liées à la profession réglementée à laquelle il appartient.

###### Section 2 :  Du statut des organismes tiers indépendants et des auditeurs des informations en matière de durabilité 

####### Sous-section 1 : Des conditions d'accès à la profession

**Art. L822-3**

Une liste tenue par la Haute autorité de l'audit énumère les personnes morales titulaires de l'accréditation délivrée par le comité français d'accréditation à toute personne morale respectant des conditions fixées par décret en Conseil d'Etat.

**Art. L822-4**

Une liste tenue par la Haute autorité de l'audit énumère les personnes physiques qui remplissent les conditions pour exercer la mission de certification des informations en matière de durabilité.

Pour être inscrite sur cette liste, une personne physique doit remplir les conditions suivantes :

1° Etre associée, dirigeant ou salariée d'une personne morale accréditée conformément à l'article L. 822-3 par le comité français d'accréditation ;

2° N'avoir pas été l'auteur de faits contraires à l'honneur ou à la probité ayant donné lieu à condamnation pénale ;

3° N'avoir pas été l'auteur de faits de même nature ayant donné lieu à une sanction disciplinaire de radiation ;

4° N'avoir pas été frappée de faillite personnelle ou de l'une des mesures d'interdiction ou de déchéance prévues au livre VI ;

5° Etre titulaire d'un diplôme national de master ou d'un titre ou d'un diplôme conférant le grade de master délivré en France ou d'un diplôme obtenu dans un Etat étranger et jugé de niveau comparable au diplôme national de master par le garde des sceaux, ministre de la justice ;

6° Avoir accompli un stage professionnel jugé satisfaisant d'une durée d'au moins huit mois auprès d'un organisme tiers indépendant inscrit sur la liste mentionnée l'article L. 822-3 ou d'un commissaire aux comptes inscrit sur la liste mentionnée au II de L. 821-13, habilités à recevoir des stagiaires ;

7° Avoir subi avec succès l'épreuve portant sur la mission de certification d'informations en matière de durabilité mentionnée au 3° du I de l'article L. 821-18 ;

Par dérogation aux 1°, 5°, 6° et 7° du présent article, les personnes physiques qui justifient être agréées, dans un Etat membre de l'Union européenne, à effectuer une mission de certification des informations en matière de durabilité, peuvent être inscrites sur la liste mentionnée au premier alinéa, sous réserve de réussir un examen d'aptitude.

####### Sous-section 2 : De la déontologie et de l'indépendance des organismes tiers indépendants et des auditeurs des informations en matière de durabilité

**Art. L822-6**

Au sein des organismes tiers indépendants, la mission de certification des informations en matière de durabilité est exercée, au nom de cet organisme, par un auditeur des informations en matière de durabilité inscrit sur la liste mentionnée à l'article L. 822-4. Il signe le rapport de certification des informations en matière de durabilité.

Un auditeur des informations en matière de durabilité ne peut exercer cette mission qu'au nom d'un seul organisme tiers indépendant dont il est associé, actionnaire, dirigeant, ou salarié.

Sauf disposition contraire, les dispositions de la présente sous-section sont applicables à l'organisme tiers indépendant ainsi qu'à l'auditeur des informations en matière de durabilité exerçant la mission en son nom.

**Art. L822-7**

Les organismes tiers indépendants et les auditeurs des informations en matière de durabilité sont soumis aux dispositions du code de déontologie des commissaires aux comptes dans l'exercice de la mission de certification des informations en matière de durabilité.

**Art. L822-8**

L'organisme tiers indépendant et l'auditeur des informations en matière de durabilité ne peuvent prendre, recevoir ou conserver, directement ou indirectement, un intérêt auprès de la personne ou de l'entité pour laquelle ils exercent une mission de certification des informations en matière de durabilité, ou auprès d'une personne qui la contrôle ou qui est contrôlée par elle, au sens des I et II de l'article L. 233-3.

Les associés, actionnaires, dirigeants, salariés de l'organisme tiers indépendant ou toute autre personne participant à la mission de certification des informations en matière de durabilité, ainsi que les personnes qui leur sont étroitement liées ou qui sont étroitement liées à l'auditeur des informations en matière de durabilité au sens de l'article 3, paragraphe 26, du règlement (UE) n° 596/2014 du 16 avril 2014, ne peuvent détenir d'intérêt substantiel et direct dans la personne ou l'entité pour laquelle la mission est exercée, ni réaliser de transaction portant sur un instrument financier émis, garanti ou autrement soutenu par cette personne ou entité, sauf s'il s'agit d'intérêts détenus par l'intermédiaire d'organismes de placement collectif diversifiés, y compris de fonds gérés tels que des fonds de pension ou des assurances sur la vie.

**Art. L822-9**

L'auditeur des informations en matière de durabilité ne peut être nommé dirigeant, membre du conseil d'administration, du conseil de surveillance ou occuper un poste de direction au sein des personnes ou entités pour lesquelles il a exercé une mission de certification des informations en matière de durabilité, moins de trois ans après la cessation de cette mission.

Pendant ce même délai, il ne peut exercer les mêmes fonctions dans une personne ou entité contrôlée ou qui contrôle au sens des I et II de l'article L. 233-3 la personne ou entité pour laquelle il a exercé cette mission.

Cette interdiction s'applique également à toutes personnes autres que celles mentionnées au premier alinéa du présent article, inscrites sur la liste mentionnée à l'article L. 822-4 pendant une durée d'un an suivant leur participation à la mission.

**Art. L822-10**

Les personnes ayant été dirigeants, membres du conseil d'administration ou de surveillance ou salariés, d'une personne ou entité ne peuvent exercer une mission de certification des informations en matière de durabilité pour le compte de cette personne ou de cette entité moins de cinq années après la cessation de leurs fonctions.

Pendant le même délai, elles ne peuvent exercer une mission de certification des informations en matière de durabilité pour le compte des personnes ou entités possédant au moins 10 % du capital de la personne ou de l'entité au sein de laquelle elles exerçaient leurs fonctions, ou dont celle-ci possédait au moins 10 % du capital lors de la cessation de leurs fonctions.

Les interdictions prévues au présent article pour les personnes ou entités mentionnées au premier alinéa sont applicables aux organismes tiers indépendants dont ces personnes ou entités sont associées, actionnaires ou dirigeantes.

**Art. L822-11**

Les auditeurs des informations en matière de durabilité sont tenus de suivre une formation professionnelle continue.

**Art. L822-12**

L'auditeur des informations en matière de durabilité ne peut procéder, pour le compte d'entités d'intérêt public, à la certification des informations en matière de durabilité durant plus de six exercices consécutifs, dans la limite de sept années. Il peut à nouveau participer à une mission de certification des informations en matière de durabilité de l'entité à l'expiration d'un délai de trois ans à compter de la date de clôture du sixième exercice au titre duquel a porté la mission de certification.

Ces dispositions sont applicables à la certification des informations en matière de durabilité des filiales importantes d'une entité d'intérêt public lorsque l'entité d'intérêt public et sa filiale ont désigné le même organisme tiers indépendant.

**Art. L822-13**

L'organisme tiers indépendant ne peut accepter une mission de certification des informations en matière de durabilité auprès d'une entité d'intérêt public, lorsqu'au cours de l'exercice précédant celui au titre duquel est réalisée la mission, ce dernier ou tout membre du réseau auquel il appartient a fourni, directement ou indirectement, à l'entité d'intérêt public, ou aux personnes ou entités qui la contrôlent ou qui sont contrôlées par elle dans l'Union européenne, au sens des I et II de l'article L. 233-3, les services mentionnés au e du paragraphe 1 de l'article 5 du règlement (UE) n° 537/2014 du 16 avril 2014.

L'organisme tiers indépendant et les membres du réseau auquel il appartient ne peuvent fournir directement ou indirectement à l'entité d'intérêt public pour laquelle il procède à la mission de certification des informations en matière de durabilité, et aux personnes ou entités qui la contrôlent ou qui sont contrôlées par elle au sens des I et II de l'article L. 233-3 et dont le siège social est situé dans l'Union européenne, les services mentionnés aux b, c et aux e à k du deuxième alinéa du paragraphe 1 de l'article 5 du règlement (UE) n° 537/2014 du 16 avril 2014. Cette interdiction porte sur la période s'écoulant entre le commencement de la période faisant l'objet de la mission de certification des informations en matière de durabilité et la publication du rapport de certification.

L'organisme tiers indépendant ne peut accepter ou poursuivre une mission de certification des informations en matière de durabilité auprès d'une personne ou d'une entité qui n'est pas une entité d'intérêt public lorsqu'il existe un risque que cette mission le conduise à apprécier une prestation qu'il aurait lui-même fournie à cette personne ou entité ou que son indépendance est compromise et que des mesures de sauvegarde appropriées ne peuvent être mises en œuvre.

L'organisme tiers indépendant d'une entité d'intérêt public met en œuvre les mesures mentionnées au paragraphe 5 de l'article 5 du règlement (UE) n° 537/2014 du 16 avril 2014, lorsqu'un membre du réseau auquel il appartient fournit un des services mentionnés au premier alinéa à une personne ou une entité qui est contrôlée par l'entité d'intérêt public, au sens des I et II de l'article L. 233-3, dont le siège est situé hors de l'Union européenne.

Les services autres que ceux mentionnés aux premier et deuxième alinéas du présent article peuvent être fournis par l'organisme tiers indépendant ou les membres du réseau auquel il appartient à l'entité d'intérêt public dont il assure la certification des informations en matière de durabilité, ou aux personnes ou entités qui la contrôlent ou qui sont contrôlées par elle au sens des I et II de l'article L. 233-3, à condition d'être approuvés par le comité spécialisé mentionné à l'article L. 821-67. Ce comité se prononce après avoir analysé les risques pesant sur l'indépendance de l'organisme tiers indépendant et les mesures de sauvegarde appliquées par celui-ci.

####### Sous-section 3 : De la responsabilité civile

**Art. L822-14**

Les organismes tiers indépendants sont responsables à l'égard de la personne ou de l'entité pour laquelle ils réalisent une mission de certification des informations en matière de durabilité et des tiers des conséquences dommageables des fautes et négligences par eux commises dans l'exercice de leur mission.

Leur responsabilité ne peut toutefois être engagée à raison des informations ou divulgations de faits auxquelles ils procèdent en exécution de leur mission.

**Art. L822-15**

Les actions en responsabilité contre les organismes tiers indépendants se prescrivent dans les conditions prévues à l'article L. 225-254.

###### Section 3 :  De l'exercice de la mission de l'organisme tiers indépendant 

####### Sous-section 1 : De la désignation, de la récusation et de la révocation

**Art. L822-16**

I. — En vue de sa désignation pour effectuer une mission de certification des informations en matière de durabilité, l'organisme tiers indépendant informe par écrit la personne des autres activités que la mission de certification des informations en matière de durabilité qu'il exerce et de son affiliation à un réseau, national ou international, qui n'a pas pour activité exclusive la mission de certification des informations en matière de durabilité et dont les membres ont un intérêt économique commun. Le cas échéant, il l'informe également du montant global des sommes perçues par ce réseau au titre d'autres services que la mission de certification des informations en matière de durabilité ainsi que de la nature de ces services fournis par ce réseau à la personne, aux personnes qui la contrôlent ou qui sont contrôlées par elle, au sens des I et II de l'article L. 233-3. Les informations relatives au montant global des sommes perçues sont intégrées aux documents mis à la disposition des actionnaires en application de l'article L. 225-108. Actualisées chaque année par l'organisme tiers indépendant, elles sont mises à la disposition, au siège de la personne pour laquelle il envisage de réaliser la mission de certification des informations en matière de durabilité, des associés et actionnaires et, pour les associations, des adhérents et donateurs.

L'information sur le montant des sommes versées à chacun des organismes tiers indépendants est mise à la disposition des associés et actionnaires et, pour les associations, des adhérents et donateurs, au siège de la personne ou de l'entité contrôlée.

Pour les entités d'intérêt public, le détail des services fournis peut être communiqué, à sa demande, au comité spécialisé mentionné à l'article L. 821-67 ou, selon le cas, à l'organe chargé de l'administration ou à l'organe de surveillance.

II. — Avant d'accepter la mission de certification des informations en matière de durabilité ou son renouvellement, l'organisme tiers indépendant vérifie et consigne :

1° Les éléments relatifs au respect des conditions d'indépendance prévues par l'article L. 822-8 et par le code de déontologie mentionné à l'article L. 822-7, et, le cas échéant, les mesures de sauvegarde nécessaires pour atténuer les risques pesant sur elles ;

2° Les éléments établissant qu'il dispose des ressources humaines et matérielles nécessaires à la bonne exécution de la mission.

**Art. L822-17**

En dehors des cas de nomination statutaire, l'organisme tiers indépendant est désigné par l'assemblée générale ordinaire dans les personnes morales qui sont dotées de cette instance ou par l'organe exerçant une fonction analogue compétent en vertu des règles qui s'appliquent aux autres personnes ou entités.

Lorsque l'organisme tiers indépendant ainsi désigné ne comporte qu'un seul auditeur des informations en matière de durabilité, il est procédé, dans les mêmes conditions, à la désignation d'au moins un organisme tiers indépendant ou d'un commissaire aux comptes suppléant, appelé à remplacer le titulaire en cas de refus, d'empêchement, de démission du mandat, de retrait de la liste ou de décès.

La mission de l'organisme tiers indépendant ou du commissaire aux comptes suppléant appelé à remplacer le titulaire prend fin à la date d'expiration du mandat confié à ce dernier, sauf si l'empêchement n'a qu'un caractère temporaire. Dans ce dernier cas, lorsque l'empêchement a cessé, le titulaire reprend ses fonctions après l'approbation des comptes par l'assemblée générale ou l'organe compétent.

Toute clause contractuelle qui limite le choix de l'assemblée générale ou de l'organe mentionné au premier alinéa à certaines catégories ou listes d'organisme tiers indépendant est réputée non écrite.

**Art. L822-18**

Pour les personnes et entités astreintes à publier des informations consolidées en matière de durabilité, la désignation d'au moins deux organismes tiers indépendants ou d'un organisme tiers indépendant et un commissaire aux comptes pour procéder à la mission de certification de ces informations constitue une simple faculté.

L'organisme tiers indépendant est convoqué à toutes les réunions du conseil d'administration ou du directoire et du conseil de surveillance, ou de l'organe collégial d'administration ou de direction et de l'organe de surveillance qui examinent et adoptent le rapport sur les informations communiquées en matière de durabilité.

**Art. L822-19**

Lorsqu'en application de l'article L. 821-67, l'entité est dotée d'un comité spécialisé ou d'un comité distinct, celui-ci émet une recommandation sur l'organisme tiers indépendant proposé à la désignation par l'assemblée générale ou à l'organe exerçant une fonction analogue. Cette recommandation est adressée à l'organe chargé de l'administration ou à l'organe de surveillance.

Il s'assure du respect par l'organisme tiers indépendant des conditions d'indépendance définies à la sous-section 2 de la section 2 du présent chapitre.

**Art. L822-20**

L'organisme tiers indépendant est nommé pour un mandat de six exercices. Ses fonctions expirent après la délibération de l'assemblée générale ou de l'organe compétent qui statue sur les comptes du sixième exercice.

L'organisme tiers indépendant nommé en remplacement d'un autre ou d'un commissaire aux comptes ne demeure en fonction que jusqu'à l'expiration du mandat de son prédécesseur.

L'organisme tiers indépendant ou l'auditeur de durabilité dont le mandat est expiré, qui a été révoqué, relevé de ses fonctions, suspendu, interdit temporairement d'exercer, radié, omis ou a donné sa démission du mandat permet à l'organisme tiers indépendant, à l'auditeur de durabilité ou au commissaire aux comptes lui succédant d'accéder à toutes les informations et à tous les documents pertinents concernant la personne ou l'entité auprès de laquelle il exerce sa mission.

Par dérogation au premier alinéa, lorsqu'un organisme tiers indépendant est désigné par une société sans qu'elle y soit tenue par la loi, cette société peut décider de limiter la durée de son mandat à trois exercices.

**Art. L822-21**

I. — Lorsqu'une entité d'intérêt public désigne un organisme tiers indépendant unique, celui-ci ne peut procéder à la certification des informations en matière de durabilité de l'entité d'intérêt public pendant une période supérieure à dix ans.

Toutefois, au terme de cette période, il peut être nommé pour un nouveau mandat d'une durée de six exercices, à la condition que soient respectées les conditions définies aux paragraphes 2 à 5 de l'article 16 du règlement (UE) n° 537/2014 du 16 avril 2014.

II. — La durée du mandat prévue au premier alinéa du I peut être prolongée jusqu'à une durée maximale de vingt-quatre ans lorsque, au terme de cette période, l'entité d'intérêt public, de manière volontaire, recourt à plusieurs organismes tiers indépendants ou à un organisme tiers indépendant et un commissaire aux comptes, dans les conditions prévues au b du 4 de l'article 17 du règlement (UE) n° 537/2014 précité, dès lors qu'ils présentent un rapport conjoint sur la certification des informations en matière de durabilité.

III. — A l'issue des mandats mentionnés aux I et II, la Haute autorité de l'audit peut, à titre exceptionnel et si les conditions définies au paragraphe 6 de l'article 17 du même règlement sont remplies, autoriser l'entité d'intérêt public qui en fait la demande à prolonger le mandat de l'organisme tiers indépendant pour une durée supplémentaire qui ne peut excéder deux années.

IV. — L'organisme tiers indépendant ou, le cas échéant, un membre de son réseau au sein de l'Union européenne ne peut accepter de mandat auprès de l'entité d'intérêt public pour laquelle il a procédé à la certification des informations en matière de durabilité avant l'expiration d'une période de quatre ans suivant la fin de son mandat.

V. — Pour l'application du présent article la durée de la mission est calculée conformément aux prescriptions du même article 17. La Haute autorité peut être saisie par tout organisme tiers indépendant d'une question relative à la détermination de la date de départ du mandat initial.

**Art. L822-22**

I. — La récusation de l'organisme tiers indépendant peut être demandée et prononcée dans les conditions fixées par l'article L. 821-49.

S'il est fait droit à la demande, un nouvel organisme tiers indépendant est désigné en justice. Sa mission prend fin à l'occasion de la désignation du nouvel organisme tiers indépendant ou du nouveau commissaire aux comptes par l'assemblée ou l'organe compétent.

II. — Le relèvement judiciaire de l'organisme tiers indépendant peut être demandé et prononcé dans les conditions fixées par l'article L. 821-50.

**Art. L822-23**

Lorsque, à l'expiration des missions d'un organisme tiers indépendant, il est proposé à l'assemblée ou à l'organe compétent de ne pas le renouveler, l'organisme tiers indépendant est, sous réserve de ne pas avoir atteint les durées maximales de mandat mentionnées aux articles L. 822-20 et L. 822-21 entendu, s'il le demande, par l'assemblée ou l'organe compétent.

####### Sous-section 2 : Des modalités d'exercice de la mission de certification des informations en matière de durabilité

**Art. L822-24**

L'organisme tiers indépendant émet un avis portant sur le respect des exigences prévues selon les cas, aux articles L. 22-10-36, L. 232-6-3 et L. 233-28-4, ainsi que sur :

1° La conformité de l'information en matière de durabilité avec les exigences de la directive (UE) 2013/34, y compris avec les normes d'information en matière de durabilité adoptées en vertu de l'article 29 ter ou 29 quater de la directive (UE) 2013/34 du Parlement européen eu du Conseil du 14 décembre 2022 modifiant le règlement (UE) n° 537/2014 et les directives 2004/109/ CE, 2006/43/ CE et 2013/34/ UE en ce qui concerne la publication d'informations en matière de durabilité par les entreprises ;

2° La conformité aux normes mentionnées au 1° du processus mis en œuvre par l'entité pour déterminer les informations publiées et, lorsque l'entité y est soumise, le respect de l'obligation mentionnée au dernier alinéa de l'article L. 2312-17 du code du travail ;

3° La conformité du balisage de l'information en matière de durabilité prévue à l'article 29 quinquies de la directive précitée ;

4° Le respect des exigences de publication des informations prévues à l'article 8 du règlement (UE) 2020/852.

Cet avis fait l'objet d'un rapport de certification à l'organe qui statue sur les comptes.

L'émission de cet avis est effectuée selon la norme d'assurance mentionnée à l'article L. 821-59 du présent code.

**Art. L822-25**

L'auditeur des informations en matière de durabilité exerçant la mission de certification des informations en matière de durabilité au nom de l'organisme tiers indépendant signale à la plus prochaine assemblée générale ou réunion de l'organe compétent, les irrégularités et inexactitudes relevées par lui au cours de l'accomplissement de la mission de certification des informations en matière de durabilité, et, lorsqu'il intervient auprès d'une entité d'intérêt public, l'invite à enquêter conformément aux dispositions de l'article 7 du règlement (UE) n° 537/2014 du 16 avril 2014.

Il révèle au procureur de la République les faits délictueux dont il a eu connaissance à l'occasion de sa mission, sans que sa responsabilité puisse être engagée par cette révélation.

**Art. L822-26**

A toute époque de l'année, l'organisme tiers indépendant opère toutes vérifications et tous contrôles qu'il juge opportuns et peut se faire communiquer sur place toutes les pièces qu'il estime utiles à l'exercice de sa mission.

Pour l'accomplissement de ses contrôles, l'organisme tiers indépendant peut, sous sa responsabilité, se faire assister ou représenter par tels experts ou collaborateurs de son choix, qu'il fait connaître nommément à la personne ou à l'entité pour laquelle il procède à la certification des informations en matière de durabilité. Ces experts ou collaborateurs ont les mêmes droits d'investigation que l'organisme tiers indépendant.

**Art. L822-27**

Les investigations prévues à l'article L. 822-26 peuvent être menées auprès de la personne ou de l'entité au profit de laquelle l'organisme tiers indépendant exerce sa mission et des personnes ou entités qui la contrôlent ou qui sont contrôlées par elle au sens des I et II et de l'article L. 233-3. Elles peuvent également être menées auprès de l'ensemble des personnes ou entités comprises dans la consolidation lorsque l'organisme tiers indépendant procède à la certification des informations consolidées en matière de durabilité.

L'organisme tiers indépendant peut également recueillir toutes informations utiles à l'exercice de sa mission auprès des tiers qui ont accompli des opérations pour le compte de la personne ou de l'entité. Toutefois, ce droit d'information ne peut s'étendre à la communication des pièces, contrats et documents quelconques détenus par des tiers, à moins que cette communication ne soit autorisée par une décision de justice.

Le secret professionnel ne peut être opposé à l'organisme tiers indépendant dans le cadre de sa mission, sauf par les auxiliaires de justice.

**Art. L822-28**

I. — L'organisme tiers indépendant porte à la connaissance, selon le cas, de l'organe collégial chargé de l'administration ou de l'organe chargé de la direction et de l'organe de surveillance, ainsi que, le cas échéant, du comité spécialisé mentionné à l'article L. 821-67 agissant sous la responsabilité de ces organes :

1° Son programme général de travail mis en œuvre ainsi que les différents sondages auxquels il a procédé ;

2° Les modifications qui lui paraissent devoir être apportées au rapport de durabilité en faisant toutes observations utiles sur les méthodes d'évaluation utilisées pour leur établissement ;

3° Les irrégularités et les inexactitudes qu'il aurait découvertes à l'occasion de sa mission ;

4° Les conclusions auxquelles conduisent les observations et rectifications ci-dessus sur le rapport de certification des informations en matière de durabilité de la période comparés à celui de la période précédente.

II. — Lorsqu'il intervient auprès de personnes ou d'entités soumises aux dispositions de l'article L. 821-67 ou qui se sont volontairement dotées d'un comité spécialisé au sens de cet article, il examine, en outre, avec ce comité, les risques pesant sur son indépendance et les mesures de sauvegarde prises pour atténuer ces risques. Il porte à la connaissance de ce comité les faiblesses significatives du contrôle interne, pour ce qui concerne les procédures relatives à l'élaboration et au traitement des informations communiquées en matière de durabilité et lui communique chaque année :

1° Une déclaration d'indépendance ;

2° Une actualisation des informations mentionnées à l'article L. 822-16.

###### Section 4 :  Du contrôle et de la discipline des organismes tiers indépendants et des auditeurs des informations en matière de durabilité 

####### Sous-section 1 : Du contrôle des organismes tiers indépendants et des auditeurs des informations en matière de durabilité

**Art. L822-29**

Sans préjudice de l'application, par le comité français d'accréditation, des dispositions du règlement (CE) n° 765/2008 du Parlement européen et du Conseil du 9 juillet 2008 fixant les prescriptions relatives à l'accréditation et à la surveillance du marché pour la commercialisation des produits et abrogeant le règlement (CEE) n° 339/93 du Conseil, les organismes tiers indépendants et les auditeurs des informations en matière de durabilité sont contrôlés selon les dispositions des articles L. 820-15 à L. 820-22 du présent code.

####### Sous-section 2 : De la discipline des organismes tiers indépendants et des auditeurs des informations en matière de durabilité

######## Paragraphe 1 : De la nature des manquements et des sanctions

**Art. L822-30**

I. — Sont passibles des sanctions prévues à l'article L. 822-31 les organismes tiers indépendants et les auditeurs des informations en matière de durabilité à raison des fautes disciplinaires qu'ils commettent.

Constitue une faute disciplinaire :

1° Tout manquement aux conditions légales d'exercice de l'activité d'organisme tiers indépendant ou d'auditeur des informations en matière de durabilité ;

2° Toute négligence grave et tout fait contraire à la probité ou à l'honneur.

II. — Sont passibles des sanctions prévues à l'article L. 822-32 à raison des manquements suivants :

1° Toute autre personne participant à la mission de certification des informations en matière de durabilité ou les personnes qui sont étroitement liées à l'auditeur des informations en matière de durabilité au sens de l'article 3, paragraphe 26, du règlement (UE) n° 596/2014 du 16 avril 2014, du fait des manquements aux dispositions de l'article L. 822-8 ainsi qu'aux dispositions du code de déontologie relatives aux liens personnels, professionnels ou financiers ;

2° Les entités d'intérêt public, leurs gérants, administrateurs ou membres du directoire ou du conseil de surveillance, du fait de manquements aux dispositions de l'article L. 822-21, relatives à la désignation et à la durée des mandats des organismes tiers indépendants ou de manquements aux dispositions de l'article L. 822-13 et de l'article 5 du règlement (UE) n° 537/2014 du 16 avril 2014 ;

3° Les personnes ou entités soumises à l'obligation de certification des informations en matière de durabilité, leurs gérants, administrateurs ou membres du directoire ou du conseil de surveillance, ainsi que les personnes mentionnées au 1°, lorsqu'elles s'opposent de quelque façon que ce soit à l'exercice des fonctions confiées aux agents de la Haute autorité de l'audit en matière de contrôles et d'enquêtes ;

4° Tout dirigeant, administrateur, membre du conseil de surveillance ou personne occupant un poste de direction au sein d'une personne ou entité, ainsi que cette personne ou entité, du fait d'un manquement aux dispositions de l'article L. 822-9.

**Art. L822-31**

I. — Les organismes tiers indépendants et les auditeurs des informations en matière de durabilité sont passibles des sanctions suivantes :

1° L'avertissement ;

2° Le blâme ;

3° L'interdiction d'exercer la mission de certification des informations en matière de durabilité ou d'en accepter de nouvelles pour une durée n'excédant pas trois ans ;

4° La radiation des listes mentionnées aux articles L. 822-3 et L. 822-4 ;

5° La publication d'une déclaration indiquant que le rapport de certification des informations en matière de durabilité présenté à l'assemblée générale ne remplit pas les exigences imposées par le présent code ;

6° L'interdiction, pour une durée n'excédant pas trois ans, d'exercer des fonctions d'administration ou de direction au sein d'un organisme tiers indépendant et au sein d'entités d'intérêt public ;

7° Le paiement, à titre de sanction pécuniaire, d'une somme ne pouvant excéder :

a) Pour un auditeur des informations en matière de durabilité, la somme de 250 000 euros ;

b) Pour un organisme tiers indépendant, la plus élevée des sommes suivantes :

— un million d'euros ;

— lorsque la faute intervient dans le cadre d'une mission de certification des informations en matière de durabilité, la moyenne annuelle des honoraires facturés au titre de l'exercice durant lequel la faute a été commise et des deux exercices précédant celui-ci, par l'organisme tiers indépendant, à la personne ou à l'entité pour laquelle il procède la mission de certification des informations en matière de durabilité, à défaut, le montant des honoraires facturés par l'organisme tiers indépendant à cette personne ou entité au titre de l'exercice au cours duquel la faute a été commise.

En cas de faute réitérée dans les cinq années à compter de la date à laquelle la sanction pécuniaire précédemment prononcée est devenue définitive, une sanction pécuniaire plus lourde peut être prononcée, sans toutefois excéder le double des montants prévus ci-dessus.

Les sommes sont versées au Trésor public.

II. — Les sanctions prévues au 3° et au 7° du I peuvent être assorties du sursis total ou partiel. Si, dans le délai de cinq ans à compter du prononcé de la sanction, la personne sanctionnée commet une faute entraînant le prononcé d'une nouvelle sanction, celle-ci entraînera, sauf décision motivée, l'exécution de la première sanction sans confusion possible avec la seconde.

**Art. L822-32**

I. — Les personnes mentionnées au II de l'article L. 822-30 sont passibles des sanctions suivantes :

1° L'interdiction pour une durée n'excédant pas trois ans d'exercer des fonctions d'administration ou de direction au sein d'entités d'intérêt public et d'exercer des missions de certification des informations en matière de durabilité ;

2° Le paiement, à titre de sanction pécuniaire, d'une somme n'excédant pas les montants suivants :

a) Pour les personnes physiques mentionnées aux 1° et 3° du II de l'article L. 822-30, la somme de 50 000 euros ;

b) Pour les personnes physiques mentionnées au 2° et 4° du II de l'article L. 822-30, la somme de 250 000 euros ;

c) Pour les personnes morales mentionnées aux 1°, 3° et 4° du II de l'article L. 822-30 la somme de 500 000 euros ;

d) Pour les personnes morales mentionnées au 2° du II de l'article L. 822-30 le double du montant de l'avantage tiré de l'infraction ou, lorsqu'il n'est pas possible de déterminer celui-ci, la plus élevée des sommes suivantes :

— un million d'euros ;

— lorsque le manquement intervient dans le cadre d'une mission de certification des informations en matière de durabilité, la moyenne annuelle des honoraires facturés au titre de l'exercice durant lequel le manquement a été commis et des deux exercices précédant celui-ci, par l'organisme tiers indépendant, à la personne morale concernée ou, à défaut, le montant des honoraires facturés par l'organisme tiers indépendant à la personne morale concernée au titre de l'exercice au cours duquel le manquement a été commis.

Les sommes sont versées au Trésor public.

II. — Les sanctions prévues au I peuvent être assorties du sursis total ou partiel. Si, dans le délai de cinq ans à compter du prononcé de la sanction, la personne sanctionnée commet un manquement entraînant le prononcé d'une nouvelle sanction, celle-ci entraînera, sauf décision motivée, l'exécution de la première sanction sans confusion possible avec la seconde.

######## Paragraphe 2 : De la procédure

**Art. L822-33**

Le rapporteur général est saisi de tout fait susceptible de justifier l'engagement d'une procédure de sanction contre un organisme tiers indépendant ou un auditeur des informations en matière de durabilité par :

1° Le premier président de la Cour des comptes ou le président d'une chambre régionale des comptes ;

2° Le procureur général près la cour d'appel compétente ;

3° Le président de l'Autorité des marchés financiers ;

4° Le président de l'Autorité de contrôle prudentiel et de résolution ;

5° Le président de la Haute autorité de l'audit ;

6° Le comité français d'accréditation ;

Le rapporteur général peut également se saisir des signalements dont il est destinataire.

Les faits remontant à plus de six ans ne peuvent faire l'objet d'une sanction s'il n'a été fait pendant ce délai aucun acte tendant à leur recherche, à leur constatation ou à leur sanction.

**Art. L822-34**

Lorsqu'il ouvre une enquête concernant un organisme tiers indépendant ou un auditeur des informations en matière de durabilité, le rapporteur général sollicite du comité français d'accréditation la communication de ses conclusions et observations tirées des évaluations concernant l'organisme tiers indépendant.

**Art. L822-35**

La procédure devant le rapporteur général est régie par les dispositions des articles L. 821-74 à L. 821-77 du présent code.

**Art. L822-36**

Les dispositions de l'article L. 821-78 relatives à la procédure de composition administrative sont applicables aux organismes tiers indépendants, aux auditeurs des informations en matière de durabilité et aux personnes mentionnées au II de l'article L. 822-30.

Les sanctions prévues au deuxième alinéa de l'article L. 821-78 sont remplacées par celles prévues aux 1°, 2°, 3°, 5°, 6° et 7° du I de l'article L. 822-31 et 2° du I de l'article L. 822-32. Lorsqu'une sanction pécuniaire mentionnée au 7° du I de l'article L. 822-31 est proposée, elle ne peut excéder la somme de 50 000 euros pour une personne physique et 200 000 euros pour une personne morale.

**Art. L822-37**

La commission des sanctions de la Haute autorité de l'audit connaît de l'action intentée à l'encontre des organismes tiers indépendants, des auditeurs des informations en matière de durabilité, ainsi que des personnes mentionnées au II de l'article L. 822-30.

La procédure devant la commission des sanctions est régie par les dispositions de l'article L. 821-80 à l'exception de son cinquième alinéa.

**Art. L822-38**

Les dispositions des articles L. 821-81 et L. 821-82 relatives à la procédure simplifiée de sanction sont applicables aux organismes tiers indépendants ayant manqué aux obligations déclaratives prévues par décret en Conseil d'Etat ainsi qu'aux manquements à l'obligation de formation continue prévue à l'article L. 822-11.

######## Paragraphe 3 : Décisions et voies de recours

**Art. L822-39**

Les dispositions des articles L. 821-84 à l'exception de son dernier alinéa, et L. 821-85 sont applicables aux décisions rendues à l'encontre d'un organisme tiers indépendant ou d'un auditeur des informations en matière de durabilité.

###### Section 5 :  Dispositions diverses

**Art. L822-40**

1° Est puni d'un emprisonnement de deux ans et d'une amende de 30 000 euros le fait, pour tout dirigeant d'une personne morale ou entité tenue de faire certifier ses informations en matière de durabilité, de ne pas provoquer la désignation d'un organisme tiers indépendant inscrit sur la liste mentionnée à l'article L. 822-3 ou d'un commissaire aux comptes inscrit sur la liste mentionnée au II de l'article L. 821-13. Est puni des mêmes peines le fait pour tout dirigeant d'une personne morale ou entité ayant nommé un organisme tiers indépendant de ne pas le convoquer à toute assemblée générale.

2° Est puni d'un emprisonnement de cinq ans et d'une amende de 75 000 euros le fait, pour les dirigeants d'une personne morale ou toute personne ou entité au service d'une personne ou entité ayant un organisme tiers indépendant, de mettre obstacle aux vérifications ou contrôles des auditeurs des informations en matière de durabilité ou de leurs experts, ou de leur refuser la communication sur place de toutes les pièces utiles à l'exercice de leur mission et, notamment, de tous contrats, livres, documents comptables et registres de procès-verbaux.

**Art. L822-41**

Est puni d'un an d'emprisonnement et de 15 000 euros d'amende le fait, pour toute personne :

1° De faire usage de la dénomination d'organisme tiers indépendant pour la certification d'informations en matière de durabilité ou d'auditeur des informations en matière de durabilité ou de dénominations quelconques tendant à créer une similitude ou une confusion avec celle-ci, sans être régulièrement inscrit sur les listes prévues aux articles L. 822-3 et L. 822-4 ;

2° D'exercer illégalement l'activité d'auditeur des informations en matière de durabilité, en méconnaissance des conditions prévues à l'article L. 822-4 ou d'une mesure d'interdiction ou de suspension temporaire ;

Les articles 226-13 et 226-14 du code pénal relatifs au secret professionnel sont applicables aux organismes tiers indépendants, aux auditeurs des informations en matière de durabilité ainsi qu'à leurs collaborateurs et experts.

**Art. L822-42**

Est puni d'un emprisonnement de six mois et d'une amende de 7 500 euros le fait, pour toute personne d'accepter, d'exercer ou de conserver les fonctions d'auditeur des informations en matière de durabilité, nonobstant les incompatibilités légales prévues aux articles L. 822-9 et L. 822-10.

**Art. L822-43**

Est puni d'un emprisonnement de cinq ans et d'une amende de 75 000 euros le fait, pour toute personne exerçant les fonctions d'auditeur des informations en matière de durabilité, de donner ou confirmer des informations mensongères sur la situation de la personne morale ou de ne pas révéler au procureur de la République les faits délictueux dont elle a eu connaissance.

### LIVRE IX : Dispositions relatives à l'outre-mer.

#### TITRE Ier A : Observatoire des prix, des marges et des revenus dans les outre-mer

**Art. L910-1 A**

Dans les collectivités relevant de l'article 73 de la Constitution et dans les collectivités d'outre-mer de Saint-Barthélemy, de Saint-Martin, de Saint-Pierre-et-Miquelon et de Wallis-et-Futuna, un observatoire des prix, des marges et des revenus analyse le niveau et la structure des prix, des marges et des revenus et fournit aux pouvoirs publics une information régulière sur leur évolution.

**Art. L910-1 B**

Le président de chaque observatoire est nommé, pour un mandat de cinq ans renouvelable, par arrêté du premier président de la Cour des comptes, parmi les membres du corps des magistrats des juridictions financières ou parmi les magistrats honoraires de ces corps.

**Art. L910-1 C**

I. ― Dans les collectivités relevant de l'article 73 de la Constitution et dans les collectivités d'outre-mer de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon, chaque observatoire comprend, outre son président, les députés et sénateurs élus dans la collectivité concernée, des représentants des collectivités territoriales concernées, de l'Etat, des associations de consommateurs, des syndicats d'employeurs et de salariés, du conseil économique et social régional, des chambres consulaires, de l'institut mentionné à la section 2 du chapitre II du titre II du livre VII du code monétaire et financier et des personnalités qualifiées à raison de leur compétence ou de leurs connaissances en matière de formation des prix, des marges et des revenus. Les modalités de désignation des membres de chaque observatoire sont fixées par décret.

A Wallis-et-Futuna, l'observatoire comprend, outre son président, les parlementaires élus dans les îles Wallis et Futuna, des élus locaux, des représentants de l'Etat, de la chefferie, des associations de consommateurs, des chambres consulaires, des syndicats d'employeurs et de salariés, de l'établissement visé à l'article L. 721-18 du code monétaire et financier et des personnalités qualifiées à raison de leur compétence ou de leurs connaissances en matière de formation des prix, des marges et des revenus. Les modalités de désignation des membres de l'observatoire sont fixées par décret.

II. ― Les membres de chaque observatoire sont tenus à une obligation de discrétion à l'égard des informations présentant un caractère confidentiel dont ils ont connaissance dans le cadre de l'exercice de leurs missions.

III. ― Les membres de chaque observatoire exercent leurs fonctions à titre gratuit.

**Art. L910-1 D**

Chaque observatoire se réunit au moins une fois par an. Il se réunit également à la demande d'un tiers au moins de ses membres. Il peut constituer en son sein des commissions spécialisées.

Le secrétariat de chaque observatoire est assuré par les services de l'Etat présents dans la collectivité concernée.

**Art. L910-1 E**

Chaque observatoire peut émettre un avis afin d'éclairer les pouvoirs publics sur la conduite de la politique économique et de cohésion sociale menée dans la collectivité sur le territoire de laquelle il est établi.

**Art. L910-1 F**

Chaque observatoire publie annuellement des données portant sur le niveau et la structure des coûts de passage portuaire.

**Art. L910-1 G**

Chaque observatoire est informé de toute mesure relative à la réglementation des marchés et à l'encadrement des prix qui concerne le département ou la collectivité d'outre-mer pour lequel il est compétent.

**Art. L910-1 H**

Sauf disposition législative contraire, les administrations de l'Etat et les établissements publics de l'Etat sont tenus de communiquer à chaque observatoire qui en fait la demande les éléments d'information et les études dont ils disposent et qui lui apparaissent nécessaires pour l'exercice de sa mission. Chaque observatoire fait connaître aux administrations de l'Etat et aux établissements publics de l'Etat ses besoins afin qu'ils en tiennent compte dans l'élaboration de leurs programmes de travaux statistiques et d'études.

Les observatoires recueillent les données nécessaires à l'exercice de leurs missions auprès de l'établissement mentionné à l'article L. 621-1 du code rural et de la pêche maritime et du service statistique public.

**Art. L910-1 I**

Chaque observatoire rend un rapport annuel, qui peut être assorti d'avis et de propositions. Ce rapport est adressé au Parlement et aux ministres chargés des outre-mer, de l'économie, des finances et de l'emploi.

Il peut également, à la demande de son président ou du tiers de ses membres, rendre des rapports sur des sujets particuliers.

**Art. L910-1 J**

Les modalités d'application du présent titre sont déterminées par décret.

#### TITRE Ier : Dispositions spécifiques à Saint-Pierre-et-Miquelon.

**Art. L910-1**

Ne sont pas applicables à Saint-Pierre-et-Miquelon les articles :

1° L. 125-3, L. 126-1 ;

2° L. 225-245-1, L. 229-1 à L. 229-15, L. 238-6, L. 244-5 et L. 252-1 à L. 252-13 ;

3° L. 490-9 ;

4° L. 522-1 à L. 522-40 ;

4° bis. L. 621-4 (dernière phrase du premier alinéa), L. 641-1 (dernière phrase du premier alinéa du II), L. 662-7 et le titre IX du livre VI ;

5° L. 711-2 (deuxième et dernier alinéas), L. 721-1, L. 721-2, L. 721-8, L. 722-1 à L. 724-7, L. 741-1 à L. 743-1, L. 743-11 à L. 743-15, L. 750-1, L. 751-1 à L. 752-25 et L. 761-1 à L. 761-11 ainsi que les dispositions relatives aux chambres de commerce et d'industrie de région des chapitres Ier, II et III du titre Ier du livre VII.

**Art. L910-2**

Pour l'application du présent code à Saint-Pierre-et-Miquelon, les termes énumérés ci-après sont remplacés comme suit :

1° " Tribunal judiciaire " par " tribunal de première instance " ;

2° " Tribunal de commerce " ou " justice consulaire " par " tribunal de première instance statuant en matière commerciale " ;

3° " Département " ou " arrondissement " par " collectivité territoriale " ;

4° " Bulletin officiel des annonces civiles et commerciales " par " Recueil des actes administratifs de la collectivité territoriale ".

**Art. L910-3**

Les références faites, par des dispositions du présent code applicables à Saint-Pierre-et-Miquelon, à d'autres articles du présent code, ne concernent que les articles rendus applicables dans la collectivité avec les adaptations prévues dans les chapitres ci-dessous.

**Art. L910-4**

En l'absence d'adaptation, les références faites par des dispositions du présent code applicables à Saint-Pierre-et-Miquelon, à des dispositions qui n'y sont pas applicables, sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. L910-5**

Les articles faisant référence à la Communauté européenne sont applicables dans le respect de la décision d'association prévue à l'article 136 du traité instituant la Communauté européenne. Les références à l'accord sur l'Espace économique européen ne sont pas applicables.

**Art. L910-6**

Le ministre chargé de l'économie ou le garde des sceaux, ministre de la justice, selon le cas, arrête les conditions dans lesquelles sont rendus applicables à Saint-Pierre-et-Miquelon les actes délégués et les actes d'exécution suivants :

1° Les normes d'information en matière de durabilité adoptées par la Commission européenne en application des articles 29 ter, 29 quater et 40 ter de la directive 2013/34/ UE du Parlement européen et du Conseil ;

2° Les actes d'exécution sur l'équivalence des normes d'information en matière de durabilité adoptés par la Commission européenne en application de l'article 23 de la directive 2004/109/ CE du Parlement européen et du Conseil ;

3° Les normes d'assurance pour l'information en matière de durabilité adoptées par la Commission européenne en application du troisième paragraphe de l'article 26 bis de la directive 2006/43/ CE du Parlement européen et du Conseil.

##### Chapitre Ier : Dispositions d'adaptation du livre Ier.

**Art. L911-2**

Les dérogations prévues par les articles L. 123-25 à L. 123-27 sont applicables aux personnes physiques soumises à un régime simplifié d'imposition par la réglementation en vigueur à Saint-Pierre-et-Miquelon.

**Art. L911-2-1**

Aux articles L. 123-48 et L. 123-49, les mots : “ caisse départementale ou pluridépartementale de mutualité sociale agricole ” sont remplacés par les mots : “ caisse de prévoyance sociale de Saint-Pierre-et-Miquelon ”.

**Art. L911-3**

A l'article L. 133-7, les mots : " les droits, taxes, frais et amendes de douane liés à une opération de transport " sont supprimés.

**Art. L911-4**

L'inscription au greffe du tribunal de première instance statuant en matière commerciale dispense de la formalité de l'enregistrement les actes et déclarations qui y sont soumis en application de l'article L. 141-5.

**Art. L911-5**

Pour l'application des articles L. 141-15, L. 143-7 et L. 145-28, un magistrat du tribunal de première instance peut être délégué par le président.

**Art. L911-6**

A l'article L. 141-13, les mots : " par les articles 638 et 653 du code général des impôts " sont remplacés par les mots :

" par les dispositions de droit fiscal applicables localement ".

**Art. L911-8**

L'article L. 145-2 est modifié ainsi qu'il suit :

I. — Au 4°, les mots : " à l'Etat, aux départements, aux communes, aux établissements publics " sont remplacés par les mots : " à l'Etat, aux collectivités territoriales et aux établissements publics " ;

II. — Au 6°, les mots : " à la caisse de sécurité sociale de la maison des artistes et reconnus auteurs d'oeuvres graphiques et plastiques, tels que définis par l'article 71 de l'annexe III du code général des impôts " sont remplacés par les mots : " à la caisse locale d'assurance sociale et reconnus auteurs d'oeuvres graphiques et plastiques au sens du code des impôts applicable localement ".

**Art. L911-9**

Pour l'application de l'article L. 145-6, les mots : " l'évacuation des lieux compris dans un secteur ou périmètre prévu aux articles L. 313-4 et L. 313-4-2 du code de l'urbanisme " sont remplacés par les mots : " l'évacuation des lieux prévue à l'article L. 145-18 ".

**Art. L911-11**

Le deuxième alinéa de l'article L. 145-18 est ainsi rédigé :

" Il en est de même pour effectuer des opérations de restauration immobilière comportant des travaux de remise en état, de conservation, de modernisation ou de démolition ayant pour conséquence la transformation des conditions d'habitabilité d'un ensemble d'immeubles nécessitant l'évacuation des lieux. Ces opérations peuvent être décidées et exécutées dans le respect de la réglementation locale, soit par les autorités publiques localement compétentes, soit à l'initiative d'un ou de plusieurs propriétaires, groupés ou non en association syndicale. Dans ce dernier cas, ce ou ces propriétaires y sont spécialement autorisés dans des conditions fixées par le représentant de l'Etat, qui précisent notamment les engagements exigés des propriétaires quant à la nature et à l'importance des travaux. Les immeubles acquis par un organisme de rénovation ne peuvent, après restauration, être cédés de gré à gré qu'aux conditions d'un cahier des charges type approuvé par le représentant de l'Etat. "

**Art. L911-12**

A l'article L. 145-26, après les mots : " à l'Etat, aux départements, aux communes ", sont ajoutés les mots : " à la collectivité territoriale ".

**Art. L911-13**

Le premier alinéa de l'article L. 145-34 est ainsi rédigé :

" A moins d'une modification notable des éléments déterminant la valeur locative, le taux de variation du loyer applicable lors de la prise d'effet du bail à renouveler, si sa durée n'est pas supérieure à neuf ans, ne peut excéder la variation d'un indice local trimestriel mesurant le coût de la construction intervenue depuis la fixation initiale du loyer du bail expiré. Cet indice est calculé dans des conditions déterminées par arrêté du représentant de l'Etat. A défaut de clause contractuelle fixant le trimestre de référence de cet indice, il y a lieu de prendre en compte une variation de l'indice local trimestriel mesurant le coût de la construction fixé à cet effet par l'arrêté précité. "

**Art. L911-14**

L'article L. 145-35 est modifié ainsi qu'il suit :

I. — Au premier alinéa, le mot : " départementale " est supprimé ;

II. — Le dernier alinéa est ainsi rédigé :

" La composition de la commission, le mode de désignation de ses membres et ses règles de fonctionnement sont fixés par arrêté du représentant de l'Etat. "

##### Chapitre II : Dispositions d'adaptation du livre II.

**Art. L912-1**

I. — A l'article L. 223-18, les mots : " sur le territoire français " sont remplacés par les mots : " dans la collectivité ".

II. — Aux articles L. 225-36 et L. 225-65, les mots : " dans le même département ou dans un département limitrophe " sont remplacés par les mots : " dans la collectivité ".

**Art. L912-1-1**

Les mots : " la loi n° 2005-882 du 2 août 2005 en faveur des petites et moyennes entreprises " et les mots : " la loi n° 2005-882 du 2 août 2005 précitée " figurant au troisième et au quatrième alinéa de l'article L. 223-30 sont remplacés respectivement par les mots : " l'ordonnance n° 2008-697 du 11 juillet 2008 relative à l'application à Saint-Pierre-et-Miquelon de la loi n° 2005-882 du 2 août 2005 en faveur des petites et moyennes entreprises et réformant la chambre interprofessionnelle de Saint-Pierre-et-Miquelon " et par les mots : " l'ordonnance n° 2008-697 du 11 juillet 2008 précitée. "

**Art. L912-2**

Le dernier alinéa de l'article L. 225-43 et celui de l'article L. 225-91 sont supprimés.

**Art. L912-3**

Au deuxième alinéa de l'article L. 225-102, les mots : " ainsi que par les salariés d'une société coopérative de production au sens de la loi n° 78-763 du 19 juillet 1978 portant statut de sociétés coopératives de production " sont supprimés.

**Art. L912-4**

Au 5° de l'article L. 225-115, les mots : versements effectués en application des 1 et 4 de l'article 238 bis du code général des impôts sont remplacés par les mots : déductions fiscales prévues par les dispositions du code des impôts applicables localement relatives au total des déductions du montant des bénéfices imposables des sociétés qui procèdent à des versements au profit d'oeuvres d'organismes d'intérêt général, ou de sociétés agréées ou à des donations d'oeuvre d'art à l'Etat.

**Art. L912-6**

Au VI de l'article L. 225-270, les mots : " les dispositions de l'article 94 A du code général des impôts " sont remplacés par les mots : " les dispositions du code des impôts applicable localement relatives aux gains nets en capital réalisés à l'occasion de la cession à titre onéreux de valeurs mobilières et de droits sociaux ".

**Art. L912-7**

Au cinquième alinéa (2°) de l'article L. 239-1, les mots : " à l'article 208 D du code général des impôts " sont remplacés par les mots : " au code général des impôts applicable localement ".

##### Chapitre III : Dispositions d'adaptation du livre III.

**Art. L913-1**

L'article L. 322-9 est ainsi rédigé :

" Les courtiers de marchandises assermentés se conforment aux dispositions prescrites par le code des impôts applicable localement relatives aux ventes publiques et par enchères. "

##### Chapitre IV : Dispositions d'adaptation du livre IV.

**Art. L914-1**

Au second alinéa du I de l'article L. 442-5, avant les mots :

" taxes sur le chiffre d'affaires ", est ajouté le mot :

" éventuelles ".

**Art. L914-2**

Le II de l'article L. 441-11 est ainsi modifié :

1° Le 1° est ainsi rédigé :

“ 1° Pour les achats de produits agricoles et alimentaires périssables et de viandes congelées ou surgelées, de poissons surgelés, de plats cuisinés et de conserves fabriqués à partir de produits alimentaires périssables :

“ a) Trente jours après la date de livraison ;

“ b) Ou, en cas de facture périodique au sens des dispositions du code des impôts applicable localement, trente jours après la fin de la décade de livraison, sauf disposition dérogatoire figurant dans les contrats types pluriannuels liant les fournisseurs de raisins ou de moût destinés à l'élaboration de vins passibles des droits de circulation prévus par le même code des impôts et leurs acheteurs directs ;

“ c) En cas de facture périodique au sens des dispositions du code des impôts applicable localement pour des achats de produits saisonniers effectués dans le cadre de contrats d'intégration conclus dans le secteur des fruits et légumes mentionnés aux articles L. 326-1 à L. 326-3 du code rural et de la pêche maritime, trente jours à compter de la fin du mois au cours duquel la livraison est effectuée. ” ;

2° Au 3°, les mots : “ à l'article 403 du code général des impôts ” sont remplacés par les mots : “ par les dispositions du code des impôts applicable localement ”

##### Chapitre V : Dispositions d'adaptation du livre V.

**Art. L915-1**

Le deuxième alinéa de l'article L. 511-62 est ainsi rédigé :

" La retraite comprend les sommes indiquées dans les articles L. 511-45 et L. 511-46, outre les droits de courtage et de timbre éventuellement prévus par les dispositions du code des impôts applicable localement. "

##### Chapitre VI : Dispositions d'adaptation du livre VI.

**Art. L916-1**

Le 4° du III de l'article L. 643-11 ne s'applique pas à Saint-Pierre-et-Miquelon.

**Art. L916-2**

Lorsque le tribunal statue sur un recours formé contre une ordonnance du juge-commissaire ou en application des chapitres Ier et III du titre V du livre VI, le juge-commissaire ne peut, à peine de nullité du jugement, siéger dans la formation de jugement ni participer au délibéré.

##### Chapitre VII : Dispositions d'adaptation du livre VII.

**Art. L917-1**

A Saint-Pierre-et-Miquelon, une chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat, établissement public, est auprès des pouvoirs publics l'organe des intérêts agricoles, commerciaux, industriels et artisanaux de sa circonscription. Elle exerce les attributions dévolues aux chambres départementales d'agriculture, aux chambres de commerce et d'industrie territoriales et aux chambres de métiers et de l'artisanat par la législation en vigueur.

**Art. L917-1-1**

I. — Les dispositions relatives aux catégories et sous-catégories professionnelles prévues à la section 3 du chapitre III du titre Ier du livre VII ne sont pas applicables.

II. — Les électeurs de la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat sont répartis en trois collèges représentant :

1° Les activités du secteur de l'agriculture ;

2° Les activités du secteur de l'artisanat et des métiers ;

3° Les activités du secteur de l'industrie, du commerce et des services.

III. — Le II de l'article L. 713-1 et les articles L. 713-2 à L. 713-4 s'appliquent au collège représentant les activités du secteur de l'industrie, du commerce et des services.

Toutefois, la condition d'âge prévue au premier alinéa du I de l'article L. 713-4 s'applique à tous les éligibles de la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat.

IV. — Par dérogation au II de l'article L. 713-12, le nombre des sièges de la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat est fixé à dix-huit.

V. — Pour l'application de l'article L. 713-13 :

1° Au premier alinéa, les mots : " catégories et sous-catégories professionnelles " sont remplacés par les mots : " les collèges mentionnés au II de l'article L. 917-1-1 " ;

2° Au début du second alinéa, les mots : " Aucune des catégories professionnelles " sont remplacés par les mots : " Aucun des collèges mentionnés au même II ".

VI. — Au premier alinéa de l'article L. 713-15, les mots : " des chambres de commerce et d'industrie territoriales et de région " sont remplacés par les mots : " du collège représentant les activités du secteur de l'industrie, du commerce et des services ".

VII. — Les dispositions relatives aux électeurs et aux éligibles du collège représentant les activités de l'agriculture et du collège représentant les activités de l'artisanat et des métiers sont fixées par décret en Conseil d'Etat.

**Art. L917-1-2**

Dans les textes législatifs applicables à Saint-Pierre-et-Miquelon, les références aux chambres départementales d'agriculture, aux chambres de commerce et d'industrie territoriales, y compris lorsqu'elles sont qualifiées d'établissements du réseau des chambres de commerce et d'industrie, aux chambres de métiers et de l'artisanat et aux chambres consulaires s'entendent comme des références à la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat.

**Art. L917-2**

La chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat recrute et gère les personnels de droit privé et les personnels de droit public, dont ceux soumis au statut prévu par la loi n° 52-1311 du 10 décembre 1952 relative à l'établissement obligatoire d'un statut du personnel administratif des chambres d'agriculture, des chambres de commerce et des chambres de métiers.

**Art. L917-3**

L'assemblée de la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat élit son président parmi ses membres.

**Art. L917-4**

Pour l'application de l'article L. 712-2, les mots : " du réseau au moyen des impositions de toute nature affectées aux chambres de commerce et d'industrie de région " sont remplacés par les mots : " de la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat comme il est dit dans les dispositions du code des impôts applicable dans la collectivité ".

**Art. L917-5**

Pour l'application de l'article L. 712-7, les mots : ", notamment celles mentionnées au 2° de l'article L. 711-8, " sont supprimés.

##### Chapitre VIII : Dispositions d'adaptation du livre VIII.

#### TITRE II : Dispositions spécifiques au Département de Mayotte.

**Art. L920-1**

Ne sont pas applicables au Département de Mayotte les dispositions suivantes :

1° Au livre II, l'article L. 225-245-1, le chapitre IX du titre II, le chapitre IV bis du titre IV et le chapitre II du titre V ;

2° Au livre IV, l'article L. 490-9 ;

3° Au livre VI, les articles L. 622-19 et L. 625-9 ;

4° Au livre VII, l'article L. 712-2, les dispositions relatives aux chambres de commerce et d'industrie de région du titre Ier et le titre V, à l'exception de l'article L. 750-1-1.

**Art. L920-1-1**

Les notaires et les huissiers de justice organisant et réalisant des ventes volontaires de meubles aux enchères publiques à Mayotte sont réputés remplir les conditions de formation définies au deuxième alinéa de l'article L. 321-2.

**Art. L920-2**

Pour l'application du présent code dans la collectivité, les termes énumérés ci-après sont remplacés comme suit :

1° Supprimé ;

2° Supprimé ;

3° Supprimé ;

4° "Chambre de commerce et d'industrie territoriale" par "Chambre de commerce et d'industrie de Mayotte" ;

5° Supprimé ;

6° " Bureau des hypothèques " par " service de la conservation de la propriété immobilière ".

**Art. L920-4**

En l'absence d'adaptation, les références faites, par des dispositions du présent code applicables à Mayotte, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

##### Chapitre Ier : Dispositions d'adaptation du livre Ier.

**Art. L921-2**

Les dérogations prévues par les articles L. 123-25 à L. 123-27 sont applicables aux personnes physiques soumises à un régime simplifié d'imposition par la réglementation en vigueur à Mayotte.

**Art. L921-3**

Pour l'application de l'article L. 123-32, les mots : “ les organismes gérant des régimes de protection sociale relevant du code de la sécurité sociale et du code rural et de la pêche maritime ” sont remplacés par les mots : “ les organismes gérant des régimes de protection sociale à Mayotte ”.

**Art. L921-3-1**

Pour l'application à Mayotte de l'article L. 123-37, sont identifiés, de manière distincte des actifs agricoles définis à l'article L. 311-2 du code rural et de la pêche maritime, les chefs d'exploitation agricole soumis au critère du troisième alinéa du même article et exerçant des activités de cultures marines.

**Art. L921-4**

A l'article L. 133-7, les mots : " les droits, taxes, frais et amendes de douane liés à une opération de transport " sont supprimés.

**Art. L921-6**

A l'article L. 141-13, les mots : " de la déclaration prescrite par les articles 638 et 653 du code général des impôts " sont remplacés par les mots : " de la déclaration prescrite dans les conditions prescrites par les dispositions du code des impôts applicable dans la collectivité ".

**Art. L921-8**

Au 6° de l'article L. 145-2, les mots : " à la caisse de sécurité sociale de la maison des artistes et reconnus auteurs d'œuvres graphiques et plastiques, tels que définis par l'article 71 de l'annexe III du code général des impôts " sont remplacés par les mots : " à la caisse de sécurité sociale de Mayotte et reconnus auteurs d'œuvres graphiques et plastiques au sens du code des impôts applicable localement ".

**Art. L921-11**

Le deuxième alinéa de l'article L. 145-18 est ainsi rédigé :

" Il en est de même pour effectuer des opérations de restauration immobilière comportant des travaux de remise en état, de conservation, de modernisation ou de démolition ayant pour conséquence la transformation des conditions d'habitabilité d'un ensemble d'immeubles nécessitant l'évacuation des lieux. Ces opérations peuvent être décidées et exécutées dans le respect de la réglementation locale, soit par les autorités publiques localement compétentes, soit à l'initiative d'un ou de plusieurs propriétaires, groupés ou non en association syndicale. Dans ce dernier cas, ce ou ces propriétaires y sont spécialement autorisés dans des conditions fixées par le représentant de l'Etat, qui précisent notamment les engagements exigés des propriétaires quant à la nature et à l'importance des travaux. Les immeubles acquis par un organisme de rénovation ne peuvent, après restauration, être cédés de gré à gré qu'aux conditions d'un cahier des charges type approuvé par le représentant de l'Etat. "

**Art. L921-13**

Le premier alinéa de l'article L. 145-34 est ainsi rédigé :

" A moins d'une modification notable des éléments déterminant la valeur locative, le taux de variation du loyer applicable lors de la prise d'effet du bail à renouveler, si sa durée n'est pas supérieure à neuf ans, ne peut excéder la variation d'un indice local trimestriel mesurant le coût de la construction intervenue depuis la fixation initiale du loyer du bail expiré. Cet indice est calculé dans des conditions déterminées par arrêté du représentant de l'Etat. A défaut de clause contractuelle fixant le trimestre de référence de cet indice, il y a lieu de prendre en compte une variation de l'indice local trimestriel mesurant le coût de la construction fixé à cet effet par l'arrêté précité. "

**Art. L921-14**

Le dernier alinéa de l'article L. 145-35 est ainsi rédigé :

" La composition de la commission, le mode de désignation de ses membres et ses règles de fonctionnement sont fixés par arrêté du représentant de l'Etat. "

##### Chapitre II : Dispositions d'adaptation du livre II.

**Art. L922-1**

Aux articles L. 225-177, L. 225-179 et L. 233-11, les mots : " la date de publication de la loi n° 2001-420 du 15 mai 2001 " sont remplacés par les mots : " la date de publication de l'ordonnance n° 2004-604 du 24 juin 2004 portant réforme du régime des valeurs mobilières émises par les sociétés commerciales et extension à l'outre-mer de dispositions ayant modifié la législation commerciale ".

**Art. L922-4**

Au 5° de l'article L. 225-115, les mots : " versements effectués en application des 1 et 4 de l'article 238 bis du code général des impôts " sont remplacés par les mots : " déductions fiscales prévues par les dispositions de droit fiscal applicables dans la collectivité et relatives au total des déductions du montant des bénéfices imposables des sociétés qui procèdent à des versements au profit d'oeuvres d'organismes d'intérêt général, ou de sociétés agréées ou à des donations d'oeuvre d'art à l'Etat ".

**Art. L922-7**

Au VI de l'article L. 225-270, les mots : " les dispositions de l'article 94 A du code général des impôts " sont remplacés par les mots : " les dispositions du code des impôts applicable dans la collectivité relatives aux gains nets en capital réalisés à l'occasion de la cession à titre onéreux de valeurs mobilières et de droits sociaux ".

**Art. L922-8**

Le dernier alinéa de l'article L. 228-36 est supprimé.

##### Chapitre III : Dispositions d'adaptation du livre III.

**Art. L923-2**

L'article L. 322-9 est ainsi rédigé :

" Les courtiers de marchandises assermentés se conforment aux dispositions prescrites par le code des impôts applicable dans la collectivité relatives aux ventes publiques et par enchères. "

##### Chapitre IV : Dispositions d'adaptation du livre IV.

**Art. L924-3**

Le dernier alinéa du I de l'article L. 443-1 est remplacé par quatre alinéas ainsi rédigés :

" La cessation de la publicité, réalisée dans des conditions non conformes aux dispositions de l'alinéa 1, peut être ordonnée par le juge d'instruction ou par le tribunal saisi des poursuites, soit sur réquisition du ministère public, soit d'office. La mesure ainsi prise est exécutoire nonobstant toutes voies de recours.

Mainlevée peut en être donnée par la juridiction qui l'a ordonnée ou qui est saisie du dossier. La mesure cesse d'avoir effet en cas de décision de non-lieu ou de relaxe.

Les décisions statuant sur les demandes de mainlevée peuvent faire l'objet d'un recours devant la chambre d'appel de Mamoudzou selon qu'elles ont été prononcées par un juge d'instruction ou par le tribunal saisi des poursuites.

La chambre d'appel de Mamoudzou statue dans un délai de dix jours à compter de la réception des pièces. "

**Art. L924-4**

Au deuxième alinéa du I de l'article L. 442-5, avant les mots :

" taxes sur le chiffre d'affaires ", est ajouté le mot :

" éventuelles " ;

**Art. L924-5**

Le dernier alinéa du III de l'article L. 442-5 est remplacé par quatre alinéas ainsi rédigés :

" La cessation de l'annonce publicitaire peut être ordonnée par le juge d'instruction ou par le tribunal saisi des poursuites, soit sur réquisition du ministère public, soit d'office. La mesure ainsi prise est exécutoire nonobstant toutes voies de recours.

Mainlevée peut en être donnée par la juridiction qui l'a ordonnée ou qui est saisie du dossier. La mesure cesse d'avoir effet en cas de décision de non-lieu ou de relaxe.

Les décisions statuant sur les demandes de mainlevée peuvent faire l'objet d'un recours devant la chambre d'appel de Mamoudzou.

La chambre d'appel de Mamoudzou statue dans un délai de dix jours à compter de la réception des pièces. "

**Art. L924-6**

Le II de l'article L. 441-11 est ainsi modifié :

1° Le 1° est ainsi rédigé :

“ 1° Pour les achats de produits agricoles et alimentaires périssables et de viandes congelées ou surgelées, de poissons surgelés, de plats cuisinés et de conserves fabriqués à partir de produits alimentaires périssables :

“ a) Trente jours après la date de livraison ;

“ b) Ou, en cas de facture périodique au sens des dispositions du code des impôts applicable dans la collectivité, trente jours après la fin de la décade de livraison pour les achats de produits agricoles et alimentaires périssables et de viandes congelées ou surgelées, de poissons surgelés, de plats cuisinés et de conserves fabriqués à partir de produits alimentaires périssables.

“ Le délai mentionné à l'alinéa précédent s'applique sauf disposition dérogatoire figurant dans les contrats types pluriannuels liant les fournisseurs de raisins ou de moût destinés à l'élaboration de vins passibles des droits de circulation prévus par le même code des impôts et leurs acheteurs directs, sous réserve que ces contrats aient été rendus obligatoires conformément à l'article 164 du règlement (UE) n° 1308/2013 du 17 décembre 2013 avant le 1er janvier 2019 et que leur extension soit renouvelée à compter de cette date sans modification significative des conditions de paiement au détriment des fournisseurs de raisins et de moût ;

“ c) En cas de facture périodique au sens des dispositions du code des impôts applicable dans la collectivité pour des achats de produits saisonniers effectués dans le cadre de contrats d'intégration conclus dans le secteur des fruits et légumes mentionnés aux articles L. 326-1 à L. 326-3 du code rural et de la pêche maritime, trente jours à compter de la fin du mois au cours duquel la livraison est effectuée. ” ;

2° Au 3°, les mots : “ à l'article 403 du code général des impôts ” sont remplacés par les mots : “ par les dispositions du code des impôts applicable dans la collectivité ”

##### Chapitre V : Dispositions d'adaptation du livre V.

**Art. L925-1**

Le deuxième alinéa de l'article L. 511-62 est ainsi rédigé :

" La retraite comprend les sommes indiquées dans les articles L. 511-45 et L. 511-46, outre les droits de courtage et de timbre éventuellement prévus par les dispositions applicables dans la collectivité. "

##### Chapitre VI : Dispositions d'adaptation du livre VI.

**Art. L926-4**

Pour l'application de l'article L. 611-7, L. 626-6, L. 643-3 et L. 643-11, les institutions régies par le livre IX du code de la sécurité sociale sont les institutions locales de retraite complémentaire ou supplémentaire ou de prévoyance, prévues par les dispositions applicables dans la collectivité et relatives aux régimes de sécurité et de protection sociales.

**Art. L926-6**

A l'article L. 642-1, l'obligation faite au tribunal de tenir compte des priorités du schéma directeur régional des exploitations agricoles mentionné à l'article L. 312-1 du code rural et de la pêche maritime s'entend des prescriptions suivantes :

" Observer l'ordre des priorités établi entre l'installation des jeunes agriculteurs et l'agrandissement des exploitations, en tenant compte de l'intérêt économique et social du maintien de l'autonomie de l'exploitation faisant l'objet de la demande ;

Tenir compte, en cas d'agrandissement ou de réunion d'exploitations, des possibilités d'installation sur une exploitation viable, de la situation des terres concernées par rapport au siège de l'exploitation du ou des demandeurs, de la superficie des biens faisant l'objet de la demande et des superficies déjà mises en valeur par le ou les demandeurs, ainsi que par le preneur en place ;

Prendre en considération la situation personnelle du ou des demandeurs : âge, situation familiale et professionnelle et, le cas échéant, celle du preneur en place, ainsi que le nombre et la nature des emplois salariés en cause ;

Tenir compte de la structure parcellaire des exploitations concernées, soit par rapport au siège de l'exploitation, soit pour éviter que des mutations en jouissance ne remettent en cause des aménagements obtenus à l'aide de fonds publics. "

**Art. L926-7**

Pour l'application à Mayotte du titre IX du livre VI, les mots : “ tribunal de commerce spécialement désigné ” sont remplacés par les mots : “ tribunal de commerce territorialement compétent ”.

##### Chapitre VII : Dispositions d'adaptation du livre VII.

**Art. L927-1**

Pour l'application à Mayotte :

1° De l'article L. 711-2, le deuxième alinéa est ainsi rédigé :

" La chambre de commerce et d'industrie de Mayotte est associée à l'élaboration du plan d'aménagement et de développement durable et des plans locaux d'urbanisme " ;

2° De l'article L. 711-4, les mots : " dans le cadre des schémas sectoriels mentionnés au 3° de l'article L. 711-8 et " les mots : " dans les conditions prévues aux articles L. 443-1 et L. 753-1 du code de l'éducation " sont supprimés ;

3° De l'article L. 712-7, les mots : ", notamment celles mentionnées au 1° de l'article L. 711-8, " sont supprimés.

**Art. L927-2**

La chambre de commerce et d'industrie de Mayotte recrute et gère les personnels de droit privé et les personnels de droit public, dont ceux soumis au statut prévu par la loi n° 52-1311 du 10 décembre 1952 relative à l'établissement obligatoire d'un statut du personnel administratif des chambres d'agriculture, des chambres de commerce et des chambres de métiers.

**Art. L927-3**

L'assemblée de la chambre de commerce et d'industrie de Mayotte élit son président parmi ses membres.

**Art. L927-4**

L'article L. 721-8 n'est pas applicable à Mayotte.

##### Chapitre VIII : Dispositions d'adaptation du livre VIII.

#### TITRE III : Dispositions applicables en Nouvelle-Calédonie.

**Art. L930-1**

Sous réserve des adaptations prévues dans les chapitres ci-après, les dispositions suivantes du présent code sont applicables en Nouvelle-Calédonie :

1° Le livre Ier, à l'exception des articles L. 123-1-1, L. 123-29 à L. 123-31, L. 124-1 à L. 126-1, L. 131-1 à L. 131-6, L. 131-9, L. 134-1 à L. 135-3, L. 145-34 à L. 145-36, L. 145-38 et L. 145-39 ;

2° Le livre II, à l'exception des articles L. 225-245-1, L. 229-1 à L. 229-15, L. 238-6, L. 244-5 et L. 252-1 à L. 252-13 ;

3° Le livre III, à l'exception des articles L. 310-4, L. 321-1 à L. 321-38, L. 322-7 et L. 322-10 ;

4° Le livre IV, à l'exception des articles L. 410-1 à L. 450-1, L. 450-5 à L. 450-6, L. 461-1 à L. 464-10, L. 490-2 à L. 490-4 et des articles L. 490-9 à L. 490-14 ;

5° Le livre V, à l'exception des articles L. 522-1 à L. 522-40, L. 524-12, L. 524-20 et L. 524-21 ;

6° Le livre VI, à l'exception des articles L. 622-19, L. 625-9 et L. 670-1 à L. 670-8 ;

7° Le titre II du livre VII, à l'exception des articles L. 722-3, L. 722-11 à L. 722-13, de l'alinéa 2 de l'article L. 723-10 et de l'article L. 723-11. Les articles L. 722-6, L. 723-5, L. 723-6 et L. 724-1-2 sont applicables dans leur rédaction résultant de la loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027 ;

8° Le titre II du livre VIII.

**Art. L930-2**

Pour l'application du présent code dans le territoire, les termes énumérés ci-après sont remplacés ainsi qu'il suit :

1° " Tribunal judiciaire" par " tribunal de première instance " ;

2° " Tribunal de commerce " ou " justice consulaire " par " tribunal mixte de commerce " ;

3° " Conseil de prud'hommes " par " tribunal du travail " ;

4° " Bulletin officiel des annonces civiles et commerciales " par " Journal officiel de la Nouvelle-Calédonie " ;

5° " Département " ou " arrondissement " par " Nouvelle-Calédonie " ou par " province " ;

6° " Préfet " ou " sous-préfet " par " représentant de l'Etat en Nouvelle-Calédonie " ;

7° " Bureau des hypothèques " par " service de la conservation des hypothèques ".

**Art. L930-3**

Les références faites, par des dispositions du présent code applicables en Nouvelle-Calédonie, à d'autres articles du présent code, ne concernent que les articles rendus applicables en Nouvelle-Calédonie avec les adaptations prévues dans les chapitres ci-dessous.

**Art. L930-4**

En l'absence d'adaptation, les références faites par des dispositions du présent code applicables en Nouvelle-Calédonie, à des dispositions qui n'y sont pas applicables, sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. L930-5**

Les références faites par des dispositions du présent code applicables en Nouvelle-Calédonie à des dispositions du code du travail, n'y sont applicables que s'il existe une disposition applicable localement ayant le même objet.

**Art. L930-6**

Les références à l'immatriculation au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat sont remplacées par les références à l'immatriculation faite conformément à la réglementation applicable en Nouvelle-Calédonie.

**Art. L930-7**

Les articles faisant référence à la Communauté européenne sont applicables dans le respect de la décision d'association prévue à l'article 136 du traité instituant la Communauté européenne. Les références à l'accord sur l'Espace économique européen ne sont pas applicables.

##### Chapitre Ier : Dispositions d'adaptation du livre Ier.

**Art. L931-1**

A l'article L. 122-1, les mots : " le préfet du département où l'étranger doit exercer son activité " sont remplacés par les mots : " l'autorité de Nouvelle-Calédonie compétente ".

**Art. L931-1-1**

A l'article L. 123-11-3, les références au code de la consommation et au code du travail sont remplacées par des références aux dispositions applicables localement ayant le même objet.

**Art. L931-1-2**

Pour son application en Nouvelle-Calédonie, l'article L. 123-11-6 est rédigé comme suit :

Art. L. 123-11-6. — Les agents des douanes sont qualifiés pour procéder à la recherche et à la constatation des infractions aux dispositions des articles de la présente sous-section et des règlements pris pour leur application. A cet effet, ils agissent, conformément aux règles de recherche et de constatation des infractions déterminées par le code des douanes. Les infractions sont constatées par des procès-verbaux faisant foi jusqu'à preuve du contraire et transmis directement au parquet.

**Art. L931-2**

Les dérogations prévues par les articles L. 123-25 à L. 123-27 sont applicables aux personnes physiques soumises à un régime simplifié d'imposition par la réglementation en vigueur en Nouvelle-Calédonie.

**Art. L931-3**

A l'article L. 131-11, la deuxième phrase est supprimée.

**Art. L931-4**

Pour l'application de l'article L. 133-6 :

1° Les mots : " celles qui naissent des dispositions de l'article 1269 du code de procédure civile " sont remplacés par les mots : " les demandes en révision de compte et en liquidation des fruits présentées en vue d'un redressement en cas d'erreur, d'omission ou de présentation inexacte " ;

2° Les dispositions du dernier alinéa sont applicables dans le cas de transport fait pour le compte de la Nouvelle-Calédonie.

**Art. L931-5**

A l'article L. 133-7, les mots : " les droits, taxes, frais et amendes de douane liés à une opération de transport " sont supprimés.

**Art. L931-6**

Pour l'application des articles L. 141-15, L. 143-7, L. 144-1 à L. 144-13 et L. 145-28, un magistrat du tribunal de première instance peut être délégué par le président.

**Art. L931-7**

A l'article L. 141-13, les mots : " par les articles 638 et 653 du code général des impôts " sont remplacés par les mots :

" par les dispositions du code des impôts applicable en Nouvelle-Calédonie relatives aux déclarations de mutation verbales ".

**Art. L931-9**

L'article L. 144-11 est ainsi rédigé :

" Art. L. 144-11. — Si, conformément à la réglementation locale, le contrat de location-gérance est assorti d'une clause d'échelle mobile, la révision du loyer peut, nonobstant toute convention contraire, être demandée selon les conditions fixées par une délibération de l'autorité locale compétente lorsque, par le jeu de cette clause, ce loyer se trouve augmenté ou diminué de plus du quart par rapport au prix précédemment fixé, contractuellement ou judiciairement. "

**Art. L931-10**

L'article L. 144-12 est ainsi rédigé :

" Art. L. 144-12. — A défaut d'accord amiable entre les parties sur la révision du loyer, l'instance est introduite et jugée conformément aux dispositions prévues en matière de révision du prix des baux à loyer d'immeubles ou de locaux à usage commercial ou industriel.

Le juge doit, en tenant compte de tous les éléments d'appréciation, adapter le jeu de l'échelle mobile à la valeur locative équitable au jour de la notification. Le nouveau prix est applicable à partir de cette même date, à moins que les parties ne se soient mises d'accord avant ou pendant l'instance sur une date plus ancienne ou plus récente. "

**Art. L931-11**

Pour l'application de l'article L. 145-2, la Nouvelle-Calédonie est considérée comme une collectivité territoriale et au 6°, les mots : " à la caisse de sécurité sociale de la maison des artistes et reconnus auteurs d'oeuvres graphiques et plastiques, tels que définis par l'article 71 de l'annexe III du code général des impôts " sont remplacés par les mots : " à la caisse locale d'assurance sociale et reconnus auteurs d'oeuvres graphiques et plastiques au sens du code des impôts applicable en Nouvelle-Calédonie ".

**Art. L931-12**

Pour l'application de l'article L. 145-6, les mots : " l'évacuation des lieux compris dans un secteur ou périmètre prévu aux articles L. 313-4 et L. 313-4-2 du code de l'urbanisme " sont remplacés par les mots : " l'évacuation des lieux prévue à l'article L. 145-18 ".

**Art. L931-13**

A l'article L. 145-13, les mots : " sous réserve des dispositions de la loi du 28 mai 1943 relative à l'application aux étrangers des lois en matière de baux à loyer et de baux à ferme " sont supprimés.

**Art. L931-14**

Le deuxième alinéa de l'article L. 145-18 est ainsi rédigé :

" Il en est de même pour effectuer des opérations de restauration immobilière comportant des travaux de remise en état, de conservation, de modernisation ou de démolition ayant pour conséquence la transformation des conditions d'habitabilité d'un ensemble d'immeubles nécessitant l'évacuation des lieux. Ces opérations peuvent être décidées et exécutées dans le respect de la réglementation locale, soit par les autorités publiques localement compétentes, soit à l'initiative d'un ou de plusieurs propriétaires, groupés ou non en association syndicale. Dans ce dernier cas, ce ou ces propriétaires y sont spécialement autorisés dans des conditions fixées par les autorités locales compétentes, qui précisent notamment les engagements exigés des propriétaires quant à la nature et à l'importance des travaux. Les immeubles acquis par un organisme de rénovation ne peuvent, après restauration, être cédés de gré à gré qu'aux conditions d'un cahier des charges type approuvé par lesdites autorités. "

**Art. L931-15**

Pour l'application de l'article L. 145-26, la Nouvelle-Calédonie est considérée comme une collectivité territoriale.

**Art. L931-16**

L'article L. 145-37 est ainsi rédigé :

" Art. L. 145-37. — Les loyers des baux d'immeubles ou de locaux régis par le présent chapitre, renouvelés ou non, peuvent être révisés à la demande de l'une ou de l'autre des parties, dans les conditions prévues par les délibérations de l'autorité de Nouvelle-Calédonie compétente. "

**Art. L931-17**

L'article L. 145-43 est ainsi rédigé :

" Art. L. 145-43. — Sont dispensés de l'obligation d'exploiter pendant la durée de leur stage les commerçants et artisans, locataires du local dans lequel est situé leur fonds, qui sont admis à suivre un stage de conversion ou un stage de promotion conformément aux dispositions du code du travail applicable en Nouvelle-Calédonie. "

**Art. L931-18**

Le troisième alinéa de l'article L. 145-47 est supprimé.

**Art. L931-19**

A l'article L. 145-56, les mots : " et de procédure " sont supprimés.

##### Chapitre II : Dispositions d'adaptation du livre II.

**Art. L932-6**

Aux articles L. 225-177, L. 225-179 et L. 233-11, les mots : " la date de publication de la loi n° 2001-420 du 15 mai 2001 relative aux nouvelles régulations économiques " sont remplacés par les mots : " la date de publication de l'ordonnance n° 2004-604 du 24 juin 2004 portant réforme du régime des valeurs mobilières émises par les sociétés commerciales et extension à l'outre-mer de dispositions ayant modifié la législation commerciale ".

**Art. L932-7**

Aux articles L. 223-18, L. 225-36 et L. 225-65, les mots : " dans le même département ou un département limitrophe " sont remplacés par les mots : " en Nouvelle-Calédonie ".

**Art. L932-8**

Le dernier alinéa de l'article L. 225-43 et celui de l'article L. 225-91 sont supprimés.

**Art. L932-10**

Le 5° de l'article L. 225-115 est ainsi rédigé :

" 5° Du montant global, certifié par les commissaires aux comptes, des déductions du montant des bénéfices imposables de sociétés qui procèdent à des versements à des oeuvres d'organismes d'intérêt général ou de sociétés agréées ou à des donations d'oeuvres d'art à l'Etat ou à la Nouvelle-Calédonie, telles que prévues par les dispositions de droit fiscal applicables en Nouvelle-Calédonie, ainsi que la liste des actions nominatives de parrainage, de mécénat. "

**Art. L932-11**

Aux articles L. 225-105, L. 823-6 et L. 225-231, après les mots : " le comité d'entreprise " sont ajoutés les mots :

" ou à défaut les délégués du personnel ".

**Art. L932-12**

Aux articles L. 225-231, L. 232-3, L. 232-4, L. 234-1 et L. 234-2, aux mots : " au comité d'entreprise " sont ajoutés les mots :

" ou à défaut aux délégués du personnel ".

**Art. L932-14**

Au VI de l'article L. 225-270, les mots : " les dispositions de l'article 94 A du code général des impôts " sont remplacés par les mots : " les dispositions du code des impôts applicable en Nouvelle-Calédonie relatives aux gains nets en capital réalisés à l'occasion de la cession à titre onéreux de valeurs mobilières et de droits sociaux ".

**Art. L932-15**

Le dernier alinéa de l'article L. 228-36 est supprimé.

**Art. L932-16**

A l'article L. 233-24, les mots " ou du VII de l'article 97 " sont supprimés.

**Art. L932-17**

Le deuxième alinéa de l'article L. 251-7 est supprimé.

##### Chapitre III : Dispositions d'adaptation du livre III.

**Art. L933-1**

Les deuxième et troisième alinéas de l'article L. 310-1 sont supprimés.

**Art. L933-2**

Le deuxième alinéa du I et le II de l'article L. 310-2 sont supprimés.

**Art. L933-3**

Le deuxième alinéa du I de l'article L. 310-3 est supprimé.

**Art. L933-4**

Les 1°, 2° et 3° de l'article L. 310-5 sont supprimés.

**Art. L933-5**

A l'article L. 322-1, les mots : " aux articles L. 221-4 du code des procédures civiles d'exécution et 945 du code de procédure civile " sont remplacés par les mots : " aux dispositions de procédure civile applicables en Nouvelle-Calédonie et relatives à la vente de meubles dépendant d'une succession ".

**Art. L933-6**

L'article L. 322-11 est ainsi rédigé :

" Art. L. 322-11. — Les contestations relatives aux ventes réalisées en application des délibérations en vigueur localement relatives à la vente volontaire, aux enchères, en gros, des marchandises par les courtiers assermentés sont portées devant le tribunal mixte de commerce. "

**Art. L933-7**

L'article L. 322-15 est ainsi rédigé :

" Art. L. 322-15. — Il appartient toujours au tribunal ou au juge qui autorise ou ordonne la vente en vertu de l'article précédent, de désigner éventuellement, pour y procéder, une autre classe d'officiers publics que les courtiers assermentés. "

**Art. L933-8**

L'article L. 322-16 est ainsi rédigé :

" Art. L. 322-16. — Les dispositions de l'article L. 322-11 sont applicables aux ventes visées aux articles L. 322-14 et L. 322-15. "

##### Chapitre IV : Dispositions d'adaptation du livre IV.

**Art. L934-1**

Pour l'application de l'article L. 450-4 :

1° Au premier alinéa, les mots : " la Commission européenne, le ministre chargé de l'économie ou le rapporteur général de l'Autorité de la concurrence sur proposition du rapporteur " sont remplacés par les mots : " l'autorité compétente de la Nouvelle-Calédonie " ;

2° Au deuxième alinéa, les mots : " du livre IV du présent code " sont remplacés par les mots : " applicables en Nouvelle-Calédonie en matière de liberté des prix et de concurrence " ;

3° Au septième alinéa, les mots : " de celle de l'administration de la direction générale de la concurrence, de la consommation et de la répression des fraudes ou de celle de l'Autorité de la concurrence " sont remplacés par les mots : " ou de celle de l'administration compétente de la Nouvelle-Calédonie. " ;

4° Au huitième alinéa, les mots : " et, le cas échéant, les agents et autres personnes mandatés par la Commission européenne " sont supprimés ;

5° Au onzième alinéa, les mots : " de l'Autorité de la concurrence " sont remplacés par les mots : " de l'administration compétente de la Nouvelle-Calédonie " ;

6° Au douzième alinéa, les mots : " et au plus tard à compter de la notification de griefs prévue à l'article L. 463-2 " sont supprimés.

**Art. L934-2**

Pour l'application des articles L. 450-8 et L. 450-10, les mots : “ mentionnés au II de l'article L. 450-1 ” sont remplacés par les mots : “ assermentés de la Nouvelle-Calédonie ”.

Pour l'application de l'article L. 450-9, les mots : “ mentionnés au I de l'article L. 450-1 ” sont remplacés par les mots : “ assermentés de la Nouvelle-Calédonie ”.

**Art. L934-3**

Pour son application en Nouvelle-Calédonie, l'article L. 470-4-1 est ainsi rédigé :

Art. 470-4-1. — L'acte par lequel le procureur de la République donne son accord à la proposition de transaction émise par l'autorité administrative chargée des prix et de la concurrence est interruptif de la prescription de l'action publique.

L'action publique est éteinte lorsque l'auteur de l'infraction a exécuté dans le délai imparti les obligations résultant pour lui de l'acceptation de la transaction.

**Art. L934-4**

Pour l'application de l'article L. 490-8, les mots : " le ministre chargé de l'économie ou son représentant " sont remplacés par les mots : " l'autorité compétente de la Nouvelle-Calédonie ".

**Art. L934-5**

Pour l'application des articles L. 450-3, L. 450-3-1, L. 450-3-2, L. 450-4, L. 450-7, L. 450-8, L. 450-9, L. 450-10, L. 490-6 et L. 490-7 en Nouvelle-Calédonie, les mots : " les agents mentionnés à l'article L. 450-1 " sont remplacés par les mots : " les agents assermentés de la Nouvelle-Calédonie mentionnés à l'article 86 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie intervenant dans les matières énumérées aux 19° et 20° de l'article 22 de la même loi.

##### Chapitre V : Dispositions d'adaptation du livre V.

**Art. L935-1**

A l'article L. 511-55, le mot : " destitution " est supprimé.

**Art. L935-2**

L'article L. 511-60 est ainsi rédigé :

" Art. L. 511-60. — Un décret en Conseil d'Etat détermine les modalités d'application des dispositions de la présente sous-section, hormis le montant des rémunérations dues aux notaires ou huissiers ayant dressé les protêts pour les différentes formalités dont ils sont chargés. "

**Art. L935-3**

A l'article L. 511-61, les mots : " ou des collectivités territoriales " sont remplacés par les mots : " des communes, des provinces ou de la Nouvelle-Calédonie ".

**Art. L935-4**

Le deuxième alinéa de l'article L. 511-62 est ainsi rédigé :

" La retraite comprend les sommes indiquées dans les articles L. 511-45 et L. 511-46, outre les droits de courtage et de timbre éventuellement prévus par les dispositions du code des impôts applicable en Nouvelle-Calédonie. "

**Art. L935-5**

Aux articles L. 523-8 et L. 524-6, les mots : " articles 1426 à 1429 du code de procédure civile " sont remplacés par les mots : " dispositions de procédure civile applicables localement relatives aux offres de payement et à la consignation ".

**Art. L935-6**

Le premier alinéa de l'article L. 524-19 est ainsi rédigé :

" Le montant des droits à percevoir par le greffier du tribunal mixte de commerce est fixé par décret. "

**Art. L935-7**

Au premier alinéa de l'article L. 525-2, après les mots : " au droit fixe " sont ajoutés les mots : " selon les modalités en vigueur en Nouvelle-Calédonie ".

**Art. L935-8**

Au II de l'article L. 525-9, les mots : " au privilège visé à l'article L. 243-4 du code de la sécurité sociale " sont remplacés par les mots : " au privilège organisé en faveur de la caisse de prévoyance sociale du territoire ".

**Art. L935-9**

L'article L. 525-18 est modifié ainsi qu'il suit :

I. — Au 1°, la référence au décret n° 53-968 du 30 septembre 1953 est remplacée par la référence au décret n° 55-639 du 20 mai 1955.

II. — Le 2° est ainsi rédigé :

" 2° Les navires de mer ainsi que les bateaux de navigation fluviale. "

**Art. L935-10**

Au 4° de l'article L. 526-7, les mots : " auprès de la chambre d'agriculture compétente " sont remplacés par les mots : " au registre mentionné au 3° ".

##### Chapitre VI : Dispositions d'adaptation du livre VI.

**Art. L936-1**

Les mesures d'application prévues aux articles L. 621-4, L. 625-1, L. 626-3, L. 626-6 et L. 626-14 sont fixées par l'autorité compétente de Nouvelle-Calédonie.

**Art. L936-2**

Au premier alinéa de l'article L. 611-1, l'arrêté du représentant de l'Etat dans la région est remplacé par une décision du gouvernement de la Nouvelle-Calédonie.

**Art. L936-3**

Pour l'application de l'article L. 612-1, les commissaires aux comptes et leurs suppléants sont choisis et exercent leurs fonctions selon la réglementation en vigueur localement.

**Art. L936-4**

Le troisième alinéa de l'article L. 612-1 est supprimé.

**Art. L936-6**

A l'article L. 625-2, les mots : " mentionnée à l'article L. 432-7 du code du travail " sont remplacés par les mots : " à l'égard des informations présentant un caractère confidentiel et données comme telles ".

**Art. L936-7**

Pour l'application de l'article L. 622-24, les organismes visés à l'article L. 351-21 du code du travail sont les organismes de Nouvelle-Calédonie ayant en charge le service de l'allocation d'assurance chômage et le recouvrement des contributions.

**Art. L936-8**

Pour l'application des articles L. 622-24, L. 622-26, L. 625-4, L. 626-5, L. 626-20, L. 631-18, L. 641-14 et L. 662-4, les institutions mentionnées à l'article L. 143-11-4 du code du travail sont les institutions de Nouvelle-Calédonie chargées de la mise en oeuvre du régime d'assurance contre le risque de non-paiement des salaires, en cas de procédure de redressement ou de liquidation judiciaires.

**Art. L936-9**

Pour l'application de l'article L. 611-7, L. 626-6 et L. 643-3, les institutions régies par le livre IX du code de la sécurité sociale sont les institutions de retraite complémentaire ou supplémentaire ou de prévoyance, prévues par les dispositions applicables en Nouvelle-Calédonie et relatives aux régimes de sécurité et de protection sociales.

**Art. L936-11**

A l'article L. 642-1, l'obligation faite au tribunal de tenir compte des dispositions contenues aux 1°, 2°, 3° et 4° de l'article L. 331-3 du code rural et de la pêche maritime s'entend des prescriptions suivantes :

" Observer l'ordre des priorités établi entre l'installation des jeunes agriculteurs et l'agrandissement des exploitations, en tenant compte de l'intérêt économique et social du maintien de l'autonomie de l'exploitation faisant l'objet de la demande ;

Tenir compte, en cas d'agrandissement ou de réunion d'exploitations, des possibilités d'installation sur une exploitation viable, de la situation des terres concernées par rapport au siège de l'exploitation du ou des demandeurs, de la superficie des biens faisant l'objet de la demande et des superficies déjà mises en valeur par le ou les demandeurs, ainsi que par le preneur en place ;

Prendre en considération la situation personnelle du ou des demandeurs : âge, situation familiale et professionnelle et, le cas échéant, celle du preneur en place, ainsi que le nombre et la nature des emplois salariés en cause ;

Tenir compte de la structure parcellaire des exploitations concernées, soit par rapport au siège de l'exploitation, soit pour éviter que des mutations en jouissance ne remettent en cause des aménagements obtenus à l'aide de fonds publics. "

**Art. L936-12**

Le 4° du III de l'article L. 643-11 ne s'applique pas.

##### Chapitre VII : Dispositions d'adaptation du livre VII.

**Art. L937-1**

Le premier alinéa de l'article L. 721-1 est ainsi rédigé :

" Le tribunal mixte de commerce est composé du président du tribunal de première instance, président, de juges élus, sous réserve des dispositions de l'article L. 937-13, et d'un greffier.

Ce tribunal exerce les compétences dévolues en métropole au tribunal de commerce. "

**Art. L937-2**

L'article L. 722-1 est ainsi rédigé :

" Art. L. 722-1. — Les jugements des tribunaux mixtes de commerce sont rendus, sauf dispositions qui prévoient un juge unique, par une formation comprenant, outre le président, trois juges élus ou désignés dans les conditions prévues à l'article L. 937-13. En cas de partage égal des voix, celle du président est prépondérante. "

**Art. L937-3**

Le premier alinéa de l'article L. 722-6 est ainsi rédigé :

" Les juges des tribunaux mixtes de commerce sont élus pour quatre ans. Ils sont rééligibles. "

**Art. L937-3-1**

Pour l'application de l'article L. 722-6-1, les mots : “ mandat de conseiller prud'homme ” sont remplacés par les mots : “ mandat d'assesseur d'un tribunal du travail ”.

**Art. L937-4**

L'article L. 723-1 est ainsi rédigé :

" Art. L. 723-1. — I. — Les juges des tribunaux mixtes de commerce sont élus dans le ressort de chacune de ces juridictions par un collège composé :

1° D'électeurs à titre personnel :

a) Les commerçants immatriculés en Nouvelle-Calédonie au registre du commerce et des sociétés, sous réserve, pour les associés en nom collectif et les associés commandités, des dispositions du IV du présent article ;

b) Les chefs d'entreprise immatriculés en Nouvelle-Calédonie conformément à la réglementation applicable à la collectivité et au registre du commerce et des sociétés ;

c) Les conjoints des personnes énumérées au a ou au b ci-dessus ayant déclaré au registre du commerce et des sociétés qu'ils collaborent à l'activité de leur époux sans autre activité professionnelle ;

d) Les capitaines au long cours ou capitaines de la marine marchande exerçant le commandement d'un navire immatriculé en France dont le port d'attache est situé dans la circonscription, les pilotes maritimes exerçant leurs fonctions dans un port situé dans la circonscription, les pilotes de l'aéronautique civile domiciliés dans la circonscription et exerçant le commandement d'un aéronef immatriculé en France ;

e) Les membres en exercice des tribunaux mixtes de commerce, ainsi que les anciens membres de ces tribunaux ;

2° D'électeurs inscrits en qualité de représentant :

a) Les sociétés à caractère commercial au sens de l'article L. 210-1 et les établissements publics à caractère industriel et commercial dont le siège social est situé dans la circonscription ;

b) Au titre d'un établissement faisant l'objet dans la circonscription d'une inscription complémentaire ou d'une immatriculation secondaire, à moins qu'il en soit dispensé par les lois et règlements en vigueur, les personnes physiques mentionnées aux a et b du 1° et les personnes morales mentionnées au a du présent 2°, quelle que soit la circonscription où ces personnes exercent leur propre droit de vote ;

c) Les sociétés à caractère commercial dont le siège est situé hors du territoire national et qui disposent dans la circonscription d'un établissement immatriculé au registre du commerce et des sociétés ;

3° Les cadres qui, employés dans la circonscription par les électeurs mentionnés aux 1° ou 2°, exercent des fonctions impliquant des responsabilités de direction commerciale, technique ou administrative de l'entreprise ou de l'établissement.

II. — Au titre de leur siège social et de l'ensemble de leurs établissements situés dans la collectivité, les personnes physiques ou morales mentionnées aux 1° et 2° du I disposent :

1° D'un représentant supplémentaire, lorsqu'elles emploient dans la collectivité de dix à quarante-neuf salariés ;

2° De deux représentants supplémentaires, lorsqu'elles emploient dans la collectivité de cinquante à cent quatre-vingt-dix-neuf salariés ;

3° De trois représentants supplémentaires, lorsqu'elles emploient dans la collectivité de deux cents à quatre cent quatre-vingt-dix-neuf salariés ;

4° De quatre représentants supplémentaires, lorsqu'elles emploient dans la collectivité de cinq cents à mille neuf cent quatre-vingt-dix-neuf salariés ;

5° De cinq représentants supplémentaires, lorsqu'elles emploient dans la collectivité deux mille salariés ou plus.

III. — Toutefois, les personnes physiques énumérées aux a et b du 1° du I dont le conjoint bénéficie des dispositions du c du 1° du même paragraphe ne désignent aucun représentant supplémentaire si elles emploient moins de cinquante salariés dans la collectivité.

IV. — Les sociétés en nom collectif et les sociétés en commandite désignent par délibération expresse conformément aux dispositions statutaires un représentant unique au titre des associés et de la société, sans préjudice de la possibilité de désigner des représentants supplémentaires en application du II ci-dessus. "

**Art. L937-5**

L'article L. 723-2 est ainsi rédigé :

" Art. L. 723-2. — I. — Les représentants mentionnés à l'article L. 723-1 applicable en Nouvelle-Calédonie doivent exercer dans l'entreprise soit des fonctions de président-directeur général, de président ou de membre du conseil d'administration, de directeur général, de président ou de membre du directoire, de président du conseil de surveillance, de gérant, de président ou de membre du conseil d'administration ou de directeur d'un établissement public à caractère industriel et commercial, soit, à défaut et pour les représenter à titre de mandataire, des fonctions impliquant des responsabilités de direction commerciale, technique ou administrative de l'entreprise ou de l'établissement.

II. — Les électeurs à titre personnel mentionnés au 1° du I du même article et les représentants des personnes physiques ou morales mentionnées au 2° du I de cet article doivent être ressortissants d'un Etat membre de la Communauté européenne.

Ils doivent, en outre, pour prendre part au vote :

1° Remplir les conditions fixées à l'article L. 2 du code électoral, à l'exception de la nationalité ;

2° Ne pas avoir fait l'objet de l'interdiction visée à l'article L. 6 du code électoral ;

3° N'avoir pas été frappés depuis moins de quinze ans à compter du jour où la décision les ayant prononcées est devenue définitive de faillite personnelle ou d'une des mesures d'interdiction ou de déchéance telles que prévues au livre VI du présent code ou à la loi n° 85-98 du 25 janvier 1985 relative au redressement et à la liquidation judiciaires des entreprises ou à la loi n° 67-563 du 13 juillet 1967 sur le règlement judiciaire, la liquidation des biens, la faillite personnelle et les banqueroutes ;

4° Ne pas être frappé d'une peine d'interdiction, suivant les modalités prévues par l'article 131-27 du code pénal, d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour son propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale ;

5° Ne pas avoir été condamnés à des peines, déchéances ou sanctions prononcées en vertu de législations en vigueur dans les Etats membres de la Communauté européenne équivalentes à celles visées aux 2°, 3° et 4°. "

**Art. L937-6**

Pour l'application de l'article L. 723-3, les mots : " le juge commis à la surveillance du registre du commerce et des sociétés. En cas de création d'un tribunal de commerce, le premier président de la cour d'appel désigne comme président de la commission un magistrat de l'ordre judiciaire " sont remplacés par les mots : " un magistrat de l'ordre judiciaire désigné par le premier président de la cour d'appel ".

**Art. L937-7**

L'article L. 723-4 est ainsi rédigé :

" Art. L. 723-4. — Sous réserve des dispositions de l'article L. 937-9, sont éligibles aux fonctions de juge d'un tribunal mixte de commerce les personnes âgées de trente ans au moins inscrites sur la liste électorale dressée en application de l'article L. 937-6 et justifiant soit d'une immatriculation en Nouvelle-Calédonie depuis cinq années au registre du commerce et des sociétés, soit, pendant le même délai, de l'exercice de l'une des qualités énumérées au I de l'article L. 723-2 applicable en Nouvelle-Calédonie. "

**Art. L937-9**

Le premier alinéa de l'article L. 723-7 est ainsi rédigé :

" Après douze années de fonctions judiciaires ininterrompues dans un même tribunal mixte de commerce, les juges des tribunaux mixtes de commerce ne sont plus éligibles dans ce tribunal pendant un an. "

**Art. L937-11**

Pour l'application de l'article L. 723-9, les mots : " par correspondance ou par voie électronique. " sont remplacés par les mots : " par procuration ou par correspondance dans des conditions fixées par décret en Conseil d'Etat. Chaque électeur ne peut disposer que d'une procuration. "

**Art. L937-12**

Pour l'application du premier alinéa de l'article L. 723-10, les mots : " deux tours " sont remplacés par les mots : " un tour ", et il est ajouté à la fin de l'alinéa la phrase suivante : " Si plusieurs candidats obtiennent le même nombre de voix, le plus âgé est proclamé élu. "

**Art. L937-13**

Pour l'application de la section 3 du chapitre III du titre II du livre VII, les dispositions suivantes sont ajoutées :

"I. — A la liste des candidats déclarés élus, la commission prévue par l'article L. 723-13 annexe une liste complémentaire comprenant les nom, qualité et domicile des candidats non élus. Ces candidats sont classés dans l'ordre décroissant du nombre de voix qu'ils ont obtenues. A égalité de voix, ils sont classés dans l'ordre décroissant de leur âge.

Les candidats figurant sur la liste complémentaire dressée en application du premier alinéa du présent article sont appelés à remplacer les juges dont le siège deviendrait vacant pour quelque cause que ce soit. Ils sont désignés, en suivant l'ordre de la liste complémentaire, par le président du tribunal mixte de commerce. Avant d'entrer en fonctions, ils prêtent serment dans les conditions prévues pour les juges des tribunaux mixtes de commerce.

II. — Si les sièges vacants ne peuvent être pourvus en application du I et si le nombre des vacances dépasse le tiers des effectifs du tribunal, il est procédé à des élections complémentaires.

Il en est de même en cas d'augmentation des effectifs d'un tribunal mixte de commerce.

Toutefois, il n'y a pas lieu de procéder à des élections complémentaires dans les douze mois précédant l'élection générale.

III. — Le mandat des juges désignés ou élus en application des I et II prend fin en même temps que celui des autres juges des tribunaux mixtes de commerce."

##### Chapitre VIII : Dispositions d'adaptation du livre VIII.

**Art. L938-1**

Pour l'application en Nouvelle-Calédonie des articles L. 822-2 à L. 822-7, les termes énumérés ci-après sont remplacés ainsi qu'il suit :

1° "commission régionale d'inscription" par "commission territoriale d'inscription" ;

2° "chambre régionale des comptes" par "chambre territoriale des comptes" ;

3° "chambre régionale de discipline" par "chambre territoriale de discipline".

#### TITRE IV : Dispositions applicables en Polynésie française.

**Art. L940-1**

Sous réserve des adaptations prévues dans les chapitres ci-après, les dispositions suivantes du présent code sont applicables dans le territoire de la Polynésie française :

1° Le livre I, à l'exception des articles L. 124-1 à L. 126-1, L. 145-34 à L. 145-36, L. 145-38 et L. 145-39 ;

2° Le livre II, à l'exception des articles L. 225-219 à L. 225-223, L. 252-1 à L. 252-13 ;

3° Le livre III, à l'exception des articles L. 310-4, L. 321-1 à L. 321-38, L. 322-7 et L. 322-10 ;

4° Le livre V, à l'exception des articles L. 522-1 à L. 522-40, L. 524-12, L. 524-20 et L. 524-21 ;

5° Le livre VI, à l'exception des articles L. 622-19, L. 625-9 et L. 670-1 à L. 670-8 ;

6° Le titre II du livre VII, à l'exception des articles L. 722-3, L. 722-11 à L. 722-13, du deuxième alinéa de l'article L. 723-10 et de l'article L. 723-11. Les articles L. 722-6, L. 723-5, L. 723-6 et L. 724-1-2 sont applicables dans leur rédaction résultant de la loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027.

Les dispositions qui précèdent, a l'exception de celles du 6° et de l'article L. 610-1, sont celles en vigueur à la date de la publication de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française. Elles ne peuvent être modifiées que dans les conditions prévues à l'article 11 de cette loi organique.

**Art. L940-2**

Pour l'application du présent code en Polynésie française, les termes énumérés ci-après sont remplacés comme suit :

1° " Tribunal judiciaire " par " tribunal de première instance " ;

2° " Tribunal de commerce " ou " justice consulaire " par " tribunal mixte de commerce " ;

3° " Conseil de prud'hommes " par " tribunal du travail " ;

4° " Bulletin officiel des annonces civiles et commerciales " par " Journal officiel de la Polynésie française " ;

5° " Département " ou " arrondissement " par " territoire de la Polynésie française " ;

6° " Préfet " ou " sous-préfet " par " représentant de l'Etat dans le territoire ".

**Art. L940-3**

Les références faites, par des dispositions du présent code applicables en Polynésie française, à d'autres articles du présent code ne concernent que les articles rendus applicables en Polynésie française avec les adaptations prévues dans les chapitres ci-dessous.

**Art. L940-4**

En l'absence d'adaptation, les références faites, par des dispositions du présent code applicables en Polynésie française, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. L940-5**

Les références faites, par des dispositions du présent code applicables en Polynésie française, à des dispositions du code du travail n'y sont applicables que s'il existe une disposition applicable localement ayant le même objet.

**Art. L940-6**

Les renvois faits, par des dispositions du présent code applicables en Polynésie française, à des dispositions de nature réglementaire sont remplacés par des renvois à des délibérations de l'autorité compétente de la Polynésie française, sous réserve des dispositions prévues dans les chapitres ci-après.

**Art. L940-7**

Les références à l'immatriculation au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat sont remplacées par les références à l'immatriculation faite conformément à la réglementation applicable en Polynésie française.

**Art. L940-8**

Les articles faisant référence à la Communauté européenne sont applicables dans le respect de la décision d'association prévue à l'article 136 du traité instituant la Communauté européenne. Les références à l'accord sur l'Espace économique européen ne sont pas applicables.

##### Chapitre Ier : Dispositions d'adaptation du livre Ier.

**Art. L941-1**

Par dérogation à l'article L. 940-6, le renvoi à des dispositions de nature réglementaire mentionné à l'article L. 143-23 est maintenu en ce qu'il concerne l'Institut national de la propriété industrielle.

**Art. L941-2**

A l'article L. 122-1, les mots : " le préfet du département où l'étranger doit exercer son activité " sont remplacés par les mots : " le conseil des ministres de la Polynésie française ".

**Art. L941-3**

Les dérogations prévues par les articles L. 123-25 à L. 123-27 sont applicables aux personnes physiques soumises à un régime simplifié d'imposition par la réglementation en vigueur en Polynésie française.

**Art. L941-4**

Pour l'application de l'article L. 133-6 :

I. — Les mots : " celles qui naissent des dispositions de l'article 1269 du code de procédure civile " sont remplacés par les mots : les demandes en révision de compte et en liquidation des fruits présentées en vue d'un redressement en cas d'erreur, d'omission ou de présentation inexacte ".

II. — Les dispositions du dernier alinéa sont applicables dans le cas de transport fait pour le compte de la Polynésie française.

**Art. L941-5**

A l'article L. 133-7, les mots : " les droits, taxes, frais et amendes de douane liés à une opération de transport " sont supprimés.

**Art. L941-6**

Pour l'application des articles L. 141-15, L. 143-7, L. 144-1 à L. 144-13 et L. 145-28, un magistrat du tribunal de première instance peut être délégué par le président.

**Art. L941-7**

A l'article L. 141-13, les mots : " par les articles 638 et 653 du code général des impôts " sont remplacés par les mots :

" par les dispositions du code des impôts applicable en Polynésie française ".

**Art. L941-9**

L'article L. 144-11 est ainsi rédigé :

" Art. L. 144-11. — Si, conformément à la réglementation territoriale, le contrat de location-gérance est assorti d'une clause d'échelle mobile, la révision du loyer peut, nonobstant toute convention contraire, être demandée selon les conditions fixées par une délibération de l'assemblée de la Polynésie française lorsque, par le jeu de cette clause, ce loyer se trouve augmenté ou diminué de plus du quart par rapport au prix précédemment fixé, contractuellement ou judiciairement. "

**Art. L941-10**

L'article L. 144-12 est ainsi rédigé :

" Art. L. 144-12. — A défaut d'accord amiable entre les parties sur la révision du loyer, l'instance est introduite et jugée conformément aux dispositions prévues en matière de révision du prix des baux à loyer d'immeubles ou de locaux à usage commercial ou industriel.

Le juge doit, en tenant compte de tous les éléments d'appréciation, adapter le jeu de l'échelle mobile à la valeur locative équitable au jour de la notification. Le nouveau prix est applicable à partir de cette même date, à moins que les parties ne se soient mises d'accord avant ou pendant l'instance sur une date plus ancienne ou plus récente. "

**Art. L941-11**

L'article L. 145-2 est modifié ainsi qu'il suit :

I. — Au 4°, les mots : " à l'Etat, aux départements, aux communes, aux établissements publics " sont remplacées par les mots : " à l'Etat, aux collectivités territoriales et aux établissements publics " ;

II. — Au 6°, les mots : " à la caisse de sécurité sociale de la maison des artistes et reconnus auteurs d'oeuvres graphiques et plastiques, tels que définis par l'article 71 de l'annexe III du code général des impôts " sont remplacées par les mots : " à la caisse locale d'assurance sociale et reconnus auteurs d'oeuvres graphiques et plastiques au sens du code des impôts applicable dans le territoire ".

**Art. L941-12**

Pour l'application de l'article L. 145-6, les mots : " l'évacuation des lieux compris dans un secteur ou périmètre prévu aux articles L. 313-4 et L. 313-4-2 du code de l'urbanisme " sont remplacés par les mots : " l'évacuation des lieux prévue à l'article L. 145-18 ".

**Art. L941-13**

A l'article L. 145-13, les mots : " sous réserve des dispositions de la loi du 28 mai 1943 relative à l'application aux étrangers des lois en matière de baux à loyer et de baux à ferme " sont supprimés.

**Art. L941-14**

Le deuxième alinéa de l'article L. 145-18 est ainsi rédigé :

" Il en est de même pour effectuer des opérations de restauration immobilière comportant des travaux de remise en état, de conservation, de modernisation ou de démolition ayant pour conséquence la transformation des conditions d'habitabilité d'un ensemble d'immeubles nécessitant l'évacuation des lieux. Ces opérations peuvent être décidées et exécutées dans le respect de la réglementation locale, soit par les autorités publiques localement compétentes, soit à l'initiative d'un ou de plusieurs propriétaires, groupés ou non en association syndicale. Dans ce dernier cas, ce ou ces propriétaires y sont spécialement autorisés dans des conditions fixées par les autorités territoriales compétentes, qui précisent notamment les engagements exigés des propriétaires quant à la nature et à l'importance des travaux. Les immeubles acquis par un organisme de rénovation ne peuvent, après restauration, être cédés de gré à gré qu'aux conditions d'un cahier des charges type approuvé par lesdites autorités. "

**Art. L941-15**

A l'article L. 145-26, les mots : " aux départements " sont remplacés par les mots : " à la Polynésie française ".

**Art. L941-16**

L'article L. 145-37 est ainsi rédigé :

" Art. L. 145-37. — Les loyers des baux d'immeubles ou de locaux régis par le présent chapitre, renouvelés ou non, peuvent être révisés à la demande de l'une ou de l'autre des parties, dans les conditions prévues par délibération de l'assemblée de la Polynésie française. "

**Art. L941-17**

L'article L. 145-43 est ainsi rédigé :

" Art. L. 145-43. — Sont dispensés de l'obligation d'exploiter pendant la durée de leur stage les commerçants et artisans, locataires du local dans lequel est situé leur fonds, qui sont admis à suivre un stage de conversion ou un stage de promotion conformément aux dispositions du code du travail applicable en Polynésie française. "

**Art. L941-18**

Le troisième alinéa de l'article L. 145-47 est supprimé.

**Art. L941-19**

A l'article L. 145-56, les mots : " et de procédure " sont supprimés.

##### Chapitre II : Dispositions d'adaptation du livre II.

**Art. L942-1**

Par dérogation à l'article L. 940-6, les renvois à des décrets mentionnés aux articles L. 225-35 et L. 225-68 sont maintenus.

**Art. L942-2**

Pour l'application du livre II, les commissaires aux comptes et leurs suppléants sont choisis et exercent leurs fonctions selon la réglementation en vigueur en Polynésie française.

**Art. L942-3**

Les 4° et 5° du III de l'article L. 225-21 sont supprimés.

**Art. L942-4**

Aux articles L. 225-25 et L. 225-72, la référence aux articles 20 et 21 de la loi n° 88-1201 du 23 décembre 1988 relative aux organismes de placement collectif en valeurs mobilières et portant création des fonds communs de créances est supprimée.

**Art. L942-5**

Aux articles L. 225-36 et L. 225-65, les mots : " dans le même département ou un département limitrophe " sont remplacés par les mots : " en Polynésie française ".

**Art. L942-6**

Le dernier alinéa de l'article L. 225-43 et celui de l'article L. 225-91 sont supprimés.

**Art. L942-7**

Le 4° du IV de l'article L. 225-67 et le 4° du III de l'article L. 225-77 sont supprimés.

**Art. L942-8**

Le 5° de l'article L. 225-115 est ainsi rédigé :

" 5° Du montant global, certifié par les commissaires aux comptes, des déductions du montant des bénéfices imposables de sociétés qui procèdent à des versements à des oeuvres d'organismes d'intérêt général ou de sociétés agréées ou à des donations d'oeuvres d'art à l'Etat ou à la Polynésie française, telles que prévues par les dispositions de droit fiscal applicables en Polynésie française, ainsi que la liste des actions nominatives de parrainage, de mécénat. "

**Art. L942-9**

A l'article L. 823-6, après les mots : " le comité d'entreprise ", sont ajoutés les mots : " ou à défaut les délégués du personnel ".

**Art. L942-10**

Aux articles L. 225-231, L. 232-3, L. 232-4, L. 234-1 et L. 234-2, aux mots : " au comité d'entreprise ", sont ajoutés les mots :

" ou à défaut aux délégués du personnel ".

**Art. L942-11**

Le deuxième alinéa de l'article L. 823-18 est supprimé.

**Art. L942-12**

Au VI de l'article L. 225-270, les mots : " les dispositions de l'article 94 A du code général des impôts " sont remplacés par les mots : " les dispositions du code des impôts applicable dans le territoire relatives aux gains nets en capital réalisés à l'occasion de la cession à titre onéreux de valeurs mobilières et de droits sociaux ".

**Art. L942-13**

Le dernier alinéa de l'article L. 228-36 est supprimé.

**Art. L942-14**

A l'article L. 233-24, les mots : " ou du VII de l'article 97 " sont supprimés.

**Art. L942-15**

Le deuxième alinéa de l'article L. 251-7 est supprimé.

##### Chapitre III : Dispositions d'adaptation du livre III.

**Art. L943-1**

Les deuxième et troisième alinéas de l'article L. 310-1 sont supprimés.

**Art. L943-2**

Le deuxième alinéa du I et le II de l'article L. 310-2 sont supprimés.

**Art. L943-3**

Le deuxième alinéa du I de l'article L. 310-3 est supprimé.

**Art. L943-4**

Les 1°, 2° et 3° de l'article L. 310-5 sont supprimés.

**Art. L943-5**

A l'article L. 322-1, les mots : " aux articles L. 221-4 du code des procédures civiles d'exécution et 945 du code de procédure civile " sont remplacés par les mots : " aux dispositions de procédure civile applicables localement et relatives à la vente de meubles dépendant d'une succession ".

**Art. L943-6**

L'article L. 322-11 est ainsi rédigé :

" Art. L. 322-11. — Les contestations relatives aux ventes réalisées en application des délibérations en vigueur localement relatives à la vente volontaire, aux enchères, en gros, des marchandises par les courtiers assermentés sont portées devant le tribunal mixte de commerce. "

**Art. L943-7**

L'article L. 322-15 est ainsi rédigé :

" Art. L. 322-15. — Il appartient toujours au tribunal ou au juge qui autorise ou ordonne la vente en vertu de l'article précédent, de désigner éventuellement, pour y procéder, une autre classe d'officiers publics que les courtiers assermentés. "

**Art. L943-8**

L'article L. 322-16 est ainsi rédigé :

" Art. L. 322-16. — Les dispositions de l'article L. 322-11 sont applicables aux ventes visées aux articles L. 322-14 et L. 322-15. "

##### Chapitre IV : Dispositions d'adaptation du livre IV.

**Art. L941-2-1**

Pour son application en Polynésie française, l'article L. 123-11-5 du code de commerce est complété par un alinéa ainsi rédigé :

Les agents des douanes sont qualifiés pour procéder à la recherche et à la constatation des infractions aux dispositions de ce dernier chapitre et des règlements pris pour son application par les personnes ou les organismes exerçant une activité de domiciliation, telle que définie par la réglementation applicable localement.A cet effet, ils agissent, conformément aux règles de recherche et de constatation des infractions déterminées par le code des douanes. Les infractions sont constatées par des procès-verbaux faisant foi jusqu'à preuve du contraire et transmis directement au parquet.

##### Chapitre V : Dispositions d'adaptation du livre V.

**Art. L945-1**

Par dérogation à l'article L. 940-6, les renvois à des dispositions de nature réglementaire mentionnés aux articles L. 523-14 et L. 524-19 sont maintenus.

**Art. L945-2**

A l'article L. 511-55, le mot " destitution " est supprimé.

**Art. L945-3**

L'article L. 511-60 est ainsi rédigé :

" Art. L. 511-60. — Les modalités d'application des dispositions de la présente sous-section sont fixées par délibération de l'autorité territoriale compétente. "

**Art. L945-4**

A l'article L. 511-61, les mots : " ou des collectivités territoriales " sont remplacés par les mots : " ou des communes ou de la Polynésie française ".

**Art. L945-5**

Le deuxième alinéa de l'article L. 511-62 est ainsi rédigé :

" La retraite comprend les sommes indiquées dans les articles L. 511-45 et L. 511-46, outre les droits de courtage et de timbre éventuellement prévus par les dispositions applicables en Polynésie française. "

**Art. L945-6**

Aux articles L. 523-8 et L. 524-6, les mots : " articles 1426 à 1429 du code de procédure civile " sont remplacés par les mots : " dispositions de procédure civile applicables localement relatives aux offres de payement et à la consignation ".

**Art. L945-7**

Au premier alinéa de l'article L. 525-2, après les mots : " au droit fixe " sont ajoutés les mots : " selon les modalités en vigueur en Polynésie française ".

**Art. L945-8**

Au II de l'article L. 525-9, les mots : " au privilège visé à l'article L. 243-4 du code de la sécurité sociale " sont remplacés par les mots : " au privilège organisé en faveur de la caisse de prévoyance sociale du territoire. "

**Art. L945-9**

L'article L. 525-18 est modifié ainsi qu'il suit :

I. — Au 1°, la référence au décret n° 53-968 du 30 septembre 1953 est remplacée par la référence au décret n° 55-639 du 20 mai 1955 ;

II. — Le 2° est ainsi rédigé :

" 2° Les navires de mer ainsi que les bateaux de navigation fluviale. "

##### Chapitre VI : Dispositions d'adaptation du livre VI.

**Art. L946-1**

Par dérogation à l'article L. 940-6, le renvoi à des dispositions de nature réglementaire mentionné à l'article L. 621-5 est maintenu.

**Art. L946-2**

L'article L. 611-1 est modifié ainsi qu'il suit :

I. — Au premier alinéa, l'arrêté du représentant de l'Etat dans la région est remplacé par une décision du gouvernement de Polynésie française.

" II. — Au quatrième alinéa, les mots : " notamment en application des articles 5, 48 et 66 de la loi n° 82-213 du 2 mars 1982 modifiée relative aux droits et libertés des communes, des départements et des régions " sont supprimés.

**Art. L946-3**

Pour l'application de l'article L. 612-1, les commissaires aux comptes et leurs suppléants sont choisis et exercent leurs fonctions selon la réglementation en vigueur localement.

**Art. L946-4**

Le troisième alinéa de l'article L. 612-1 est supprimé.

**Art. L946-5**

A l'article L. 612-2, après les mots : " au comité d'entreprise " sont ajoutés les mots : " ou, à défaut, aux délégués du personnel ".

**Art. L946-6**

A l'article L. 621-2, les mots : " dans chaque département " sont remplacés par les mots : " en Polynésie française ".

**Art. L946-7**

A l'article L. 625-2, les mots : " mentionnée à l'article L. 432-7 du code du travail " sont remplacés par les mots : " à l'égard des informations présentant un caractère confidentiel et données comme telles ".

**Art. L946-8**

Pour l'application de l'article L. 622-24, les organismes visés à l'article L. 351-21 du code du travail sont les organismes territoriaux ayant en charge le service de l'allocation d'assurance chômage et le recouvrement des contributions.

**Art. L946-9**

Pour l'application des articles L. 622-24, L. 626-20, L. 625-3, L. 625-4 et L. 662-4, les institutions mentionnées à l'article L. 143-11-4 du code du travail sont les institutions territoriales chargées de la mise en oeuvre du régime d'assurance contre le risque de non-paiement des salaires, en cas de procédure de redressement ou de liquidation judiciaires.

**Art. L946-10**

Pour l'application de l'article L. 621-60, les institutions régies par le livre IX du code de la sécurité sociale sont les institutions territoriales de retraite complémentaire ou supplémentaire ou de prévoyance, prévues par les dispositions applicables dans la collectivité et relatives aux régimes de sécurité et de protection sociales.

**Art. L946-11**

A l'article L. 626-14, la référence à l'article 28 du décret n° 55-22 du 4 janvier 1955 portant réforme de la publicité foncière est remplacée par la référence aux dispositions applicables dans le territoire et relatives à la publicité des droits sur les immeubles autres que les privilèges et hypothèques.

**Art. L946-12**

A l'article L. 621-84, l'obligation faite au tribunal de tenir compte des dispositions contenues aux 1°, 2°, 3° et 4° de l'article L. 331-7 du code rural et de la pêche maritime s'entend des prescriptions suivantes :

" Observer l'ordre des priorités établi entre l'installation des jeunes agriculteurs et l'agrandissement des exploitations, en tenant compte de l'intérêt économique et social du maintien de l'autonomie de l'exploitation faisant l'objet de la demande ;

Tenir compte, en cas d'agrandissement ou de réunion d'exploitations, des possibilités d'installation sur une exploitation viable, de la situation des terres concernées par rapport au siège de l'exploitation du ou des demandeurs, de la superficie des biens faisant l'objet de la demande et des superficies déjà mises en valeur par le ou les demandeurs, ainsi que par le preneur en place ;

Prendre en considération la situation personnelle du ou des demandeurs : âge, situation familiale et professionnelle et, le cas échéant, celle du preneur en place, ainsi que le nombre et la nature des emplois salariés en cause ;

Tenir compte de la structure parcellaire des exploitations concernées, soit par rapport au siège de l'exploitation, soit pour éviter que des mutations en jouissance ne remettent en cause des aménagements obtenus à l'aide de fonds publics. "

**Art. L946-13**

Le premier alinéa de l'article L. 622-2 est complété par une phrase ainsi rédigée :

"Il peut lui être adjoint dans les mêmes conditions un ou plusieurs liquidateurs. "

##### Chapitre VII : Dispositions d'adaptation du livre VII.

**Art. L947-1**

Le premier alinéa de l'article L. 721-1 est ainsi rédigé :

" Le tribunal mixte de commerce est composé du président du tribunal de première instance, président, de juges élus, sous réserve des dispositions de l'article L. 947-13, et d'un greffier.

Ce tribunal exerce les compétences dévolues en métropole au tribunal de commerce. "

**Art. L947-2**

L'article L. 722-1 est ainsi rédigé :

" Art. L. 722-1. — Les jugements des tribunaux mixtes de commerce sont rendus, sauf dispositions qui prévoient un juge unique, par une formation comprenant, outre le président, trois juges élus ou désignés dans les conditions prévues à l'article L. 947-13. En cas de partage égal des voix, celle du président est prépondérante. "

**Art. L947-3**

Le premier alinéa de l'article L. 722-6 est ainsi rédigé :

" Les juges des tribunaux mixtes de commerce sont élus pour quatre ans. Ils sont rééligibles. "

**Art. L947-3-1**

Pour l'application de l'article L. 722-6-1, les mots : “ mandat de conseiller prud'homme ” sont remplacés par les mots : “ mandat d'assesseur d'un tribunal du travail ”.

**Art. L947-4**

L'article L. 723-1 est ainsi rédigé :

" Art. L. 723-1. — I. — Les juges des tribunaux mixtes de commerce sont élus dans le ressort de chacune de ces juridictions par un collège composé :

1° D'électeurs à titre personnel :

a) Les commerçants immatriculés en Polynésie française au registre du commerce et des sociétés, sous réserve, pour les associés en nom collectif et les associés commandités, des dispositions du IV du présent article ;

b) Les chefs d'entreprise ;

c) Les conjoints des personnes énumérées au a ou au b ci-dessus ayant déclaré au registre du commerce et des sociétés ou au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat qu'ils collaborent à l'activité de leur époux sans autre activité professionnelle ;

d) Les capitaines au long cours ou capitaines de la marine marchande exerçant le commandement d'un navire immatriculé en France dont le port d'attache est situé dans la circonscription, les pilotes maritimes exerçant leurs fonctions dans un port situé dans la circonscription, les pilotes de l'aéronautique civile domiciliés dans la circonscription et exerçant le commandement d'un aéronef immatriculé en France ;

e) Les membres en exercice des tribunaux mixtes de commerce, ainsi que les anciens membres de ces tribunaux ;

2° D'électeurs inscrits en qualité de représentant :

a) Les sociétés à caractère commercial au sens de l'article L. 210-1 et les établissements publics à caractère industriel et commercial dont le siège social est situé dans la circonscription ;

b) Au titre d'un établissement faisant l'objet dans la circonscription d'une inscription complémentaire ou d'une immatriculation secondaire, à moins qu'il en soit dispensé par les lois et règlements en vigueur, les personnes physiques mentionnées aux a et b du 1° et les personnes morales mentionnées au a du présent 2°, quelle que soit la circonscription où ces personnes exercent leur propre droit de vote ;

c) Les sociétés à caractère commercial dont le siège est situé hors du territoire national et qui disposent dans la circonscription d'un établissement immatriculé au registre du commerce et des sociétés ;

3° Les cadres qui, employés dans la circonscription par les électeurs mentionnés aux 1° ou 2°, exercent des fonctions impliquant des responsabilités de direction commerciale, technique ou administrative de l'entreprise ou de l'établissement.

II. — Au titre de leur siège social et de l'ensemble de leurs établissements situés dans la collectivité, les personnes physiques ou morales mentionnées aux 1° et 2° du I disposent :

1° D'un représentant supplémentaire, lorsqu'elles emploient dans la collectivité de dix à quarante-neuf salariés ;

2° De deux représentants supplémentaires, lorsqu'elles emploient dans la collectivité de cinquante à cent quatre-vingt-dix-neuf salariés ;

3° De trois représentants supplémentaires, lorsqu'elles emploient dans la collectivité de deux cents à quatre cent quatre-vingt-dix-neuf salariés ;

4° De quatre représentants supplémentaires, lorsqu'elles emploient dans la collectivité de cinq cents à mille neuf cent quatre-vingt-dix-neuf salariés ;

5° De cinq représentants supplémentaires, lorsqu'elles emploient dans la collectivité deux mille salariés ou plus.

III. — Toutefois, les personnes physiques énumérées aux a et b du 1° du I dont le conjoint bénéficie des dispositions du c du 1° du même paragraphe ne désignent aucun représentant supplémentaire si elles emploient moins de cinquante salariés dans la collectivité.

IV. — Les sociétés en nom collectif et les sociétés en commandite désignent par délibération expresse conformément aux dispositions statutaires un représentant unique au titre des associés et de la société, sans préjudice de la possibilité de désigner des représentants supplémentaires en application du II ci-dessus. "

**Art. L947-5**

L'article L. 723-2 est ainsi rédigé :

" Art. L. 723-2. — I. — Les représentants mentionnés à l'article L. 723-1 applicable en Polynésie française doivent exercer dans l'entreprise soit des fonctions de président-directeur général, de président ou de membre du conseil d'administration, de directeur général, de président ou de membre du directoire, de président du conseil de surveillance, de gérant, de président ou de membre du conseil d'administration ou de directeur d'un établissement public à caractère industriel et commercial, soit, à défaut et pour les représenter à titre de mandataire, des fonctions impliquant des responsabilités de direction commerciale, technique ou administrative de l'entreprise ou de l'établissement.

II. — Les électeurs à titre personnel mentionnés au I du même article et les représentants des personnes physiques ou morales mentionnées au 2° du I de cet article doivent être ressortissants d'un Etat membre de la Communauté européenne.

Ils doivent, en outre, pour prendre part au vote :

1° Remplir les conditions fixées à l'article L. 2 du code électoral, à l'exception de la nationalité ;

2° Ne pas avoir fait l'objet de l'interdiction visée à l'article L. 6 du code électoral ;

3° N'avoir pas été frappés de faillite personnelle ou d'une des mesures d'interdiction ou de déchéance telles que prévues au livre VI du présent code dans sa rédaction applicable conformément au dernier alinéa de l'article L. 940-1 ou à la loi n° 85-98 du 25 janvier 1985 relative au redressement et à la liquidation judiciaires des entreprises ou à la loi n° 67-563 du 13 juillet 1967 sur le règlement judiciaire, la liquidation des biens, la faillite personnelle et les banqueroutes ou d'une mesure d'interdiction d'exercer une activité commerciale ;

4° Ne pas avoir été condamnés à des peines, déchéances ou sanctions prononcées en vertu de législations en vigueur dans les Etats membres de la Communauté européenne équivalentes à celles visées aux 2° et 3°. "

**Art. L947-6**

Pour l'application de l'article L. 723-3, les mots : " le juge commis à la surveillance du registre du commerce et des sociétés. En cas de création d'un tribunal de commerce, le premier président de la cour d'appel désigne comme président de la commission un magistrat de l'ordre judiciaire " sont remplacés par les mots : " un magistrat de l'ordre judiciaire désigné par le premier président de la cour d'appel ".

**Art. L947-7**

L'article L. 723-4 est ainsi rédigé :

" Art. L. 723-4. — Sous réserve des dispositions de l'article L. 947-9, sont éligibles aux fonctions de juge d'un tribunal mixte de commerce les personnes âgées de trente ans au moins inscrites sur la liste électorale dressée en application de l'article L. 947-6 et justifiant soit d'une immatriculation depuis cinq années au moins au registre du commerce et des sociétés ou au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat, soit, pendant le même délai, de l'exercice de l'une des qualités énumérées au I de l'article L. 723-2 dans sa rédaction applicable en Polynésie française. "

**Art. L947-9**

Le premier alinéa de l'article L. 723-7 est ainsi rédigé :

" Après douze années de fonctions judiciaires ininterrompues dans un même tribunal mixte de commerce, les juges des tribunaux mixtes de commerce ne sont plus éligibles dans ce tribunal pendant un an. "

**Art. L947-11**

Pour l'application de l'article L. 723-9, les mots : " par correspondance ou par voie électronique. " sont remplacés par les mots : " par procuration ou par correspondance dans des conditions fixées par décret en Conseil d'Etat. Chaque électeur ne peut disposer que d'une procuration. "

**Art. L947-12**

Pour l'application du premier alinéa de l'article L. 723-10, les mots : " deux tours " sont remplacés par les mots : " un tour ", et il est ajouté à la fin de l'article la phrase suivante : " Si plusieurs candidats obtiennent le même nombre de voix, le plus âgé est proclamé élu ".

**Art. L947-13**

Pour l'application de la section 3 du chapitre III du titre II du livre VII, les dispositions suivantes sont ajoutées :

I. — A la liste des candidats déclarés élus, la commission prévue par l'article L. 723-13 annexe une liste complémentaire comprenant les nom, qualité et domicile des candidats non élus. Ces candidats sont classés dans l'ordre décroissant du nombre de voix qu'ils ont obtenues. A égalité de voix, ils sont classés dans l'ordre décroissant de leur âge.

Les candidats figurant sur la liste complémentaire dressée en application du premier alinéa du présent article sont appelés à remplacer les juges dont le siège deviendrait vacant pour quelque cause que ce soit. Ils sont désignés, en suivant l'ordre de la liste complémentaire, par le président du tribunal mixte de commerce. Avant d'entrer en fonctions, ils prêtent serment dans les conditions prévues pour les juges des tribunaux mixtes de commerce.

II. — Si les sièges vacants ne peuvent être pourvus en application du I et si le nombre des vacances dépasse le tiers des effectifs du tribunal, il est procédé à des élections complémentaires. Il en est de même en cas d'augmentation des effectifs d'un tribunal mixte de commerce.

Toutefois, il n'y a pas lieu de procéder à des élections complémentaires dans les douze mois précédant l'élection générale.

III. — Le mandat des juges désignés ou élus en application des I et II prend fin en même temps que celui des autres juges des tribunaux mixtes de commerce.

##### Chapitre VIII : Dispositions d'adaptation du livre VIII.

#### TITRE V : Dispositions applicables dans les îles Wallis et Futuna.

**Art. L950-1**

I. – Sous réserve des adaptations prévues dans les chapitres ci-après, les dispositions suivantes du présent code sont applicables dans les îles Wallis et Futuna :

1° Le livre Ier, à l'exception des articles L. 123-29 à L. 123-31, L. 124-1 à L. 126-1, L. 135-1 à L. 135-3 ;

L'article L. 123-6 est applicable dans sa rédaction résultant de l'ordonnance n° 2016-1635 du 1er décembre 2016 renforçant le dispositif français de lutte contre le blanchiment et le financement du terrorisme ;

L'article L. 123-16 est applicable dans sa rédaction résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises ;

L'article L. 123-16-2 est applicable dans sa rédaction résultant de la loi n° 2021-875 du 1er juillet 2021 visant à améliorer la trésorerie des associations ;

Les articles L. 151-1 à L. 152-8 et L. 153-2 à L. 154-1 sont applicables, dans leur rédaction résultant de la loi n° 2018-670 du 30 juillet 2018 relative à la protection du secret des affaires ;

Les articles L. 141-12, L. 141-18, L. 143-6 et L. 144-6 sont applicables dans leur rédaction résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises ;

Les articles L. 141-21 et L. 141-22 sont applicables dans leur rédaction résultant de l'ordonnance n° 2023-393 du 24 mai 2023 portant réforme du régime des fusions, scissions, apports partiels et opérations transfrontalières des sociétés commerciales.

Les articles L. 151-1 à L. 151-7, L. 151-9 à L. 152-1 et L. 152-3 à L. 154-1 sont applicables dans leur rédaction résultant de la loi n° 2018-670 du 30 juillet 2018 relative à la protection du secret des affaires ;

L'article L. 151-8 est applicable dans sa rédaction résultant de la loi n° 2022-401 du 21 mars 2022 visant à améliorer la protection des lanceurs d'alerte ;

L'article L. 152-2 est applicable dans sa rédaction résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises ;

Les articles L. 143-17 et L. 143-23 sont applicables dans leur rédaction résultant de l'ordonnance n° 2019-1169 du 13 novembre 2019 relative aux marques de produits ou de services ;

L'article L. 145-16 est applicable dans sa rédaction résultant de l'ordonnance n° 2023-393 du 24 mai 2023 portant réforme du régime des fusions, scissions, apports partiels et opérations transfrontalières des sociétés commerciales ;

2° Le livre II, à l'exception des articles L. 225-27-1, L. 225-79-2, L. 225-245-1, L. 227-2, L. 227-2-1, L. 229-1 à L. 229-15, L. 238-6, L. 244-5, L. 252-1 à L. 252-13, L. 22-10-7 et L. 22-10-24 ;

Les articles L. 223-27, L. 227-10 et L. 227-19 sont applicables dans leur rédaction résultant de l'ordonnance n° 2017-747 du 4 mai 2017 ;

Les articles L. 228-40, L. 228-46-1, L. 228-47, L. 228-53, L. 228-54, L. 228-58, L. 228-59, L. 228-61, L. 228-77 et L. 228-79 à L. 228-81 sont applicables dans leur rédaction issue de l'ordonnance n° 2017-970 du 10 mai 2017 ;

Les articles L. 228-65 et L. 228-73 sont applicables dans leur rédaction résultant de l'ordonnance n° 2023-393 du 24 mai 2023 portant réforme du régime des fusions, scissions, apports partiels et opérations transfrontalières des sociétés commerciales ;

Les articles L. 232-25 et L. 232-26 sont applicables dans leur rédaction résultant de la loi n° 2019-486 du 22 mai 2019 précitée ;

L'article L. 225-35-14 est applicable dans sa rédaction résultant de l'ordonnance n° 2017-1107 du 22 juin 2017 ;

L' article L. 225-37-4 est applicable dans sa rédaction résultant de l'ordonnance n° 2017-1180 du 19 juillet 2017 portant transposition de la directive 2014/95/ UE modifiant la directive 2013/34/ UE en ce qui concerne la publication d'informations non financières par certaines grandes entreprises et certains groupes d'entreprises ;

Les articles L. 210-10 à L. 210-12, L. 221-9, L. 223-35, L. 225-7, L. 225-16, L. 225-26, L. 225-30-2, L. 225-35, L. 225-40, L. 225-40-1, L. 225-42, L. 225-44, L. 225-64, L. 225-73, L. 225-80, L. 225-88, L. 225-88-1, L. 225-90, L. 225-115, L. 225-204, L. 225-244, L. 225-261, L. 225-268, L. 226-6, L. 226-9, L. 227-9-1, L. 228-1, L. 228-3, L. 228-3-2 à L. 228-3-6, L. 228-11, L. 228-12, L. 228-19, L. 228-98, L. 232-3, L. 232-19, L. 232-25, L. 232-26, L. 235-1, L. 236-6, L. 236-9 et L. 23-11-1 à L. 23-11-4 sont applicables dans leur rédaction résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises ;

Les articles L. 225-42-1 et L. 225-90-1 sont applicables dans leur rédaction résultant de l'ordonnance n° 2019-697 du 3 juillet 2019 ;

Les articles L. 223-11, L. 225-11-2, L. 225-12, L. 225-131, L. 225-134, L. 225-145, L. 228-51, L. 242-1, L. 242-17 et L. 253-1 sont applicables dans leur rédaction résultant de l'ordonnance n° 2019-1067 du 21 octobre 2019.

L'article L. 225-32 est applicable dans sa rédaction résultant de l'ordonnance n° 2019-738 du 17 juillet 2019.

Les articles L. 225-197-1 et L. 225-197-2 sont applicables dans leur rédaction résultant de la loi n° 2023-1107 du 29 novembre 2023 portant transposition de l'accord national interprofessionnel relatif au partage de la valeur au sein de l'entreprise.

Les articles L. 225-1, L. 225-18-1, L. 225-27, L. 225-37-4, L. 225-39, L. 225-45, L. 225-46, L. 225-47, L. 225-53, L. 225-58, L. 225-63, L. 225-68, L. 225-69-1, L. 225-71, L. 225-81, L. 225-83, L. 225-84, L. 225-85, L. 225-87, L. 225-96, L. 225-98, L. 225-99, L. 225-100, L. 225-103-1, L. 225-106, L. 225-122, L. 225-123, L. 225-124, L. 225-125, L. 225-130, L. 225-135, L. 225-136, L. 225-138, L. 225-146, L. 225-147-1, L. 225-149-3, L. 225-177, L. 225-179, L. 225-185, L. 225-186, L. 225-206, L. 225-208, L. 225-209-2, L. 225-211, L. 225-213, L. 225-214, L. 225-217, L. 225-218, L. 225-228, L. 225-231, L. 225-232, L. 225-252, L. 225-256, L. 226-4-1, L. 226-8, L. 226-10, L. 226-10-1, L. 228-15 et L. 228-35-9 sont applicables dans leur rédaction résultant de l'ordonnance n° 2020-1142 du 16 septembre 2020 ;

L'article L. 226-1 est applicable dans sa rédaction résultant de l'ordonnance n° 2023-393 du 24 mai 2023 portant réforme du régime des fusions, scissions, apports partiels et opérations transfrontalières des sociétés commerciales ;

Les articles L. 22-10-1 à L. 22-10-6, L. 22-10-8, L. 22-10-9 et L. 22-10-11 à L. 22-10-23, L. 22-10-25 L. 22-10-34 et L. 22-10-38 à L. 22-10-78 sont applicables dans leur rédaction résultant de l'ordonnance n° 2020-1142 du 16 septembre 2020 ;

Les articles L. 228-2, L. 228-3-1, L. 228-3-7, L. 228-29-7-1 à L. 228-29-7-4 et L. 22-10-43-1 sont applicables dans leur rédaction résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances ;

Les articles L. 223-42 et L. 225-248 sont applicables dans leur rédaction résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture ;

Les articles L. 229-3 et L. 229-5 sont applicables dans leur rédaction résultant de l'ordonnance n° 2023-393 du 24 mai 2023 portant réforme du régime des fusions, scissions, apports partiels et opérations transfrontalières des sociétés commerciales ;

Les articles L. 221-7, L. 221-7-1, L. 223-26, L. 224-3, L. 225-8, L. 225-23, L. 225-100, L. 225-101, L. 225-102, L. 225-102-1, L. 225-102-2, L. 225-147, L. 227-1, L. 228-39, L. 229-10, L. 22-10-10, L. 22-10-35, L. 22-10-36, L. 22-10-37, L. 22-10-44, L. 22-10-67, L. 22-10-70, L. 232-1, L. 232-1-1, L. 232-6, L. 232-6-1, L. 232-6-2, L. 232-6-3, L. 232-6-4, L. 232-21, L. 232-22, L. 232-23, L. 233-5-2, L. 233-5-3, L. 233-17, L. 233-26, L. 233-28, L. 233-28-1, L. 233-28-2, L. 233-28-3, L. 233-28-4, L. 233-28-5, L. 236-10, L. 238-1, L. 244-1 et L. 251-12 sont applicables dans leur rédaction résultant de l'ordonnance n° 2023-1142 du 6 décembre 2023.

L'article L. 225-102-1 est applicable dans sa rédaction résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense ;

3° Le livre III, à l'exception des articles L. 321-1 à L. 321-38 ;

L'article L. 310-5 est applicable dans sa rédaction résultant de la loi n° 2023-22 du 24 janvier 2023 d'orientation et de programmation du ministère de l'intérieur ;

L'article L. 321-19 est applicable dans sa rédaction résultant de l'ordonnance n° 2023-1142 du 6 décembre 2023 ;

4° Les dispositions du livre IV mentionnées dans la colonne de gauche du tableau ci-après sont applicables dans les îles Wallis et Futuna dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DE</th></tr><tr><td align="left"> TITRE Ier</td><td align="left"></td></tr><tr><td align="left"> Article L. 410-1</td><td align="left"> l'ordonnance n° 2021-649 du 26 mai 2021</td></tr><tr><td align="left"> Article L. 410-2</td><td align="left"> l'ordonnance n° 2008-1161 du 13 novembre 2008</td></tr><tr><td align="left"> Articles L. 410-3 et L. 410-4</td><td align="left"> la loi n° 2012-1270 du 20 novembre 2012</td></tr><tr><td align="left"> Article L. 410-5</td><td align="left"> l'ordonnance n° 2017-303 du 9 mars 2017</td></tr><tr><td align="left"> TITRE II</td><td align="left"></td></tr><tr><td align="left"> Article L. 420-1</td><td align="left"> la loi n° 2001-420 du 15 mai 2001</td></tr><tr><td align="left"> Article L. 420-2</td><td align="left"> l'ordonnance n° 2019-698 du 3 juillet 2019</td></tr><tr><td align="left"> Article L. 420-2-1</td><td align="left"> la loi n° 2012-1270 du 20 novembre 2012</td></tr><tr><td align="left"> Articles L. 420-3 et L. 420-4</td><td align="left"> la loi n° 2016-1920 du 29 décembre 2016</td></tr><tr><td align="left"> Article L. 420-5</td><td align="left"> la loi n° 2018-938 du 30 octobre 2018</td></tr><tr><td align="left"> Article L. 420-6 et L. 420-6-1</td><td align="left"> l'ordonnance n° 2021-649 du 26 mai 2021</td></tr><tr><td align="left"> Article L. 420-7</td><td align="left"> l'ordonnance n° 2011-337 du 29 mars 2011</td></tr><tr><td align="left">TITRE III</td><td align="left"></td></tr><tr><td align="left">L. 430-1</td><td align="left">la loi n° 2001-420 du 15 mai 2001</td></tr><tr><td align="left">L. 430-2 à L. 430-5</td><td align="left">la loi n° 2015-990 du 6 août 2015</td></tr><tr><td align="left">L. 430-6</td><td align="left">la loi n° 2008-776 du 4 août 2008</td></tr><tr><td align="left">L. 430-7 à L. 430-8</td><td align="left">la loi n° 2015-990 du 6 août 2015</td></tr><tr><td align="left">L. 430-9 et L. 430-10</td><td align="left">la loi n° 2008-776 du 4 août 2008</td></tr><tr><td align="left">TITRE IV</td><td align="left"></td></tr><tr><td align="left">L. 440-1</td><td align="left">la loi n° 2018-670 du 30 juillet 2018</td></tr><tr><td align="left">L. 441-1 et L. 441-2l</td><td align="left">l'ordonnance n° 2019-359 du 24 avril 2019</td></tr><tr><td align="left">L. 441-3</td><td align="left">la loi n° 2020-1525 du 7 décembre 2020</td></tr><tr><td align="left">L. 441-4</td><td align="left">l'ordonnance n° 2021-859 du 30 juin 2021</td></tr><tr><td align="left">L. 441-5 et L. 441-6</td><td align="left">l'ordonnance n° 2019-359 du 24 avril 2019</td></tr><tr><td align="left">L. 441-8 à L. 441-10</td><td align="left">l'ordonnance n° 2019-359 du 24 avril 2019</td></tr><tr><td align="left">L. 441-11 et L. 441-12</td><td align="left">l'ordonnance n° 2021-859 du 30 juin 2021</td></tr><tr><td align="left">L. 441-13 et L. 441-14</td><td align="left">l'ordonnance n° 2019-359 du 24 avril 2019</td></tr><tr><td align="left">L. 441-16</td><td align="left">l'ordonnance n° 2021-859 du 30 juin 2021</td></tr><tr><td align="left">L. 442-1</td><td align="left">la loi n° 2020-1525 du 7 décembre 2020</td></tr><tr><td align="left">L. 442-2</td><td align="left">ordonnance n° 2019-359 du 24 avril 2019</td></tr><tr><td align="left">L. 442-3</td><td align="left">la loi n° 2020-1508 du 3 décembre 2020</td></tr><tr><td align="left">L. 442-4 à L. 442-6</td><td align="left">l'ordonnance n° 2019 359 du 24 avril 2019</td></tr><tr><td align="left">L. 442-8 à L. 442-11</td><td align="left">l'ordonnance n° 2019-359 du 24 avril 2019</td></tr><tr><td align="left">L. 443-1 à L. 443-3</td><td align="left">l'ordonnance n° 2019-359 du 24 avril 2019</td></tr><tr><td align="left">L. 443-5 à L. 443-7</td><td align="left"> l'ordonnance n° 2021-859 du 30 juin 2021</td></tr><tr><td align="left">TITRE IV bis</td><td align="left"></td></tr><tr><td align="left">L. 444-1</td><td align="left">la loi n° 2015-990 du 6 août 2015</td></tr><tr><td align="left">L. 444-2</td><td align="left">la loi n° 2019-222 du 23 mars 2019</td></tr><tr><td align="left">L. 444-3</td><td align="left">la loi n° 2015-990 du 6 août 2015</td></tr><tr><td align="left">L. 444-4</td><td align="left"> l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="left">L. 444-5</td><td align="left">la loi n° 2015-990 du 6 août 2015</td></tr><tr><td align="left">L. 444-6</td><td align="left"> l'ordonnance n° 2017-303 du 9 mars 2017</td></tr><tr><td align="left">L. 444-7</td><td align="left">la loi n° 2019-222 du 23 mars 2019</td></tr><tr><td align="left"> TITRE V</td><td align="left"></td></tr><tr><td align="left"> Article L. 450-1</td><td align="left"> l'ordonnance n° 2021-649 du 26 mai 2021</td></tr><tr><td align="left"> Article L. 450-2</td><td align="left"> la loi n° 2014-344 du 17 mars 2014</td></tr><tr><td align="left"> Article L. 450-2-1</td><td align="left"> la loi n° 2020-1525 du 7 décembre 2020</td></tr><tr><td align="left"> Article L. 450-3</td><td align="left"> l'ordonnance n° 2021-649 du 26 mai 2021</td></tr><tr><td align="left"> Article L. 450-3-1</td><td align="left"> la loi n° 2014-344 du 17 mars 2014</td></tr><tr><td align="left"> Article L. 450-3-2</td><td align="left"> la loi n° 2017-256 du 28 février 2017</td></tr><tr><td align="left"> Article L. 450-3-3</td><td align="left"> la loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="left"> Article L. 450-4</td><td align="left"> l'ordonnance n° 2021-649 du 26 mai 2021</td></tr><tr><td align="left"> Article L. 450-5</td><td align="left"> la loi n° 2016-1920 du 29 décembre 2016</td></tr><tr><td align="left"> Article L. 450-6</td><td align="left"> l'ordonnance n° 2008-1161 du 13 novembre 2008</td></tr><tr><td align="left"> Article L. 450-7 à L. 450-10</td><td align="left"> l'ordonnance n° 2021-649 du 26 mai 2021</td></tr><tr><td align="left"> TITRE VI</td><td align="left"></td></tr><tr><td align="left"> Articles L. 461-1 et L. 461-2</td><td align="left"> la loi n° 2017-55 du 20 janvier 2017</td></tr><tr><td align="left"> Article L. 461-3</td><td align="left"> la loi n° 2015-990 du 6 août 2015</td></tr><tr><td align="left"> Articles L. 461-4 et L. 461-5</td><td align="left"> la loi n° 2017-55 du 20 janvier 2017</td></tr><tr><td align="left"> Article L. 462-1</td><td align="left"> la loi n° 2015-1268 du 14 octobre 2015</td></tr><tr><td align="left"> Article L. 462-2</td><td align="left"> l'ordonnance n° 2000-912 du 18 septembre 2000</td></tr><tr><td align="left"> Article L. 462-2-1</td><td align="left"> la loi n° 2015-990 du 6 août 2015</td></tr><tr><td align="left"> Article L. 462-3</td><td align="left"> l'ordonnance n° 2017-303 du 9 mars 2017</td></tr><tr><td align="left"> Article L. 462-4</td><td align="left"> l'ordonnance n° 2008-1161 du 13 novembre 2008</td></tr><tr><td align="left"> Article L. 462-4-1</td><td align="left"> la loi n° 2015-990 du 6 août 2015</td></tr><tr><td align="left"> Article L. 462-5</td><td align="left"> la loi n° 2016-1920 du 29 décembre 2016</td></tr><tr><td align="left"> Articles L. 462-6, L. 462-7 et L. 462-8</td><td align="left"> l'ordonnance n° 2021-649 du 26 mai 2021</td></tr><tr><td align="left"> Article L. 463-1</td><td align="left"> l'ordonnance n° 2021-649 du 26 mai 2021</td></tr><tr><td align="left"> Articles L. 463-2 à L. 463-5</td><td align="left"> l'ordonnance n° 2008-1161 du 13 novembre 2008</td></tr><tr><td align="left"> Article L. 463-6</td><td align="left"> l'ordonnance n° 2021-649 du 26 mai 2021</td></tr><tr><td align="left"> Article L. 463-7</td><td align="left"> l'ordonnance n° 2008-1161 du 13 novembre 2008</td></tr><tr><td align="left"> Article L. 463-8</td><td align="left"> la loi n° 2001-420 du 15 mai 2001</td></tr><tr><td align="left"> Article L. 464-1 et L. 464-2</td><td align="left"> l'ordonnance n° 2021-649 du 26 mai 2021</td></tr><tr><td align="left"> Article L. 464-3</td><td align="left"> l'ordonnance n° 2008-1161 du 13 novembre 2008</td></tr><tr><td align="left"> Article L. 464-4</td><td align="left"> l'ordonnance n° 2004-1173 du 4 novembre 2004</td></tr><tr><td align="left"> Article L. 464-5</td><td align="left"> l'ordonnance n° 2008-1161 du 13 novembre 2008</td></tr><tr><td align="left"> Articles L. 464-6 et L. 464-6-1</td><td align="left"> l'ordonnance n° 2008-1161 du 13 novembre 2008</td></tr><tr><td align="left"> Article L. 464-6-2</td><td align="left"> l'ordonnance n° 2004-274 du 25 mars 2004</td></tr><tr><td align="left"> Article L. 464-7</td><td align="left"> l'ordonnance n° 2008-1161 du 13 novembre 2008</td></tr><tr><td align="left"> Article L. 464-8</td><td align="left"> la loi n° 2012-1270 du 20 novembre 2012</td></tr><tr><td align="left"> Article L. 464-8-1</td><td align="left"> la loi n° 2016-1547 du 18 novembre 2016</td></tr><tr><td align="left"> Article L. 464-8-2</td><td align="left"> l'ordonnance n° 2021-649 du 26 mai 2021</td></tr><tr><td align="left"> Article L. 464-9</td><td align="left"> la loi n° 2016-1920 du 29 décembre 2016</td></tr><tr><td align="left"> Article L. 464-10</td><td align="left"> l'ordonnance n° 2021-649 du 26 mai 2021</td></tr><tr><td align="left">TITRE VII</td><td align="left"></td></tr><tr><td align="left">L. 470-1</td><td align="left">l'ordonnance n° 2017-303 du 9 mars 2017</td></tr><tr><td align="left">TITRE VIII</td><td align="left"></td></tr><tr><td align="left">L. 481-1 à L. 483-1</td><td align="left">l'ordonnance n° 2017-303 du 9 mars 2017</td></tr><tr><td align="left">L. 483-4 à L. 483-11</td><td align="left">l'ordonnance n° 2017-303 du 9 mars 2017</td></tr><tr><td align="left">TITRE IX</td><td align="left"></td></tr><tr><td align="left"> Articles L. 490-3 et L. 490-4</td><td align="left"> l'ordonnance n° 2019-698 du 3 juillet 2019</td></tr><tr><td align="left"> Articles L. 490-5 à L. 490-8</td><td align="left"> l'ordonnance n° 2017-303 du 9 mars 2017</td></tr><tr><td align="left"> Articles L. 490-10 à L. 490-12</td><td align="left"> l'ordonnance n° 2017-303 du 9 mars 2017</td></tr><tr><td align="left"> Articles L. 490-13 et L. 490-14</td><td align="left"> l'ordonnance n° 2021-649 du 26 mai 20215</td></tr></tbody></table></div>5° Les dispositions du livre V mentionnées dans la colonne de gauche du tableau ci-après sont applicables dans les îles Wallis et Futuna, dans leur rédaction indiquée dans la colonne de droite du même tableau.</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DE</th></tr><tr><td> Articles L. 511-1 à L. 511-25</td><td> l'ordonnance n° 2000-912 du 18 septembre 2000 relative à la partie législative du code de commerce</td></tr><tr><td> Articles L. 511-26 à L. 511-30</td><td> l'ordonnance n° 2000-912 du 18 septembre 2000 relative à la partie législative du code de commerce</td></tr><tr><td> Article L. 511-31</td><td> la loi n° 2005-845 du 26 juillet 2005 de sauvegarde des entreprises</td></tr><tr><td> Articles L. 511-32 à L. 511-37</td><td> l'ordonnance n° 2000-912 du 18 septembre 2000 relative à la partie législative du code de commerce</td></tr><tr><td> Articles L. 511-38 à L. 511-81</td><td> l'ordonnance n° 2000-912 du 18 septembre 2000 relative à la partie législative du code de commerce</td></tr><tr><td> Articles L. 512-1 à L. 512-8</td><td> l'ordonnance n° 2000-912 du 18 septembre 2000 relative à la partie législative du code de commerce</td></tr><tr><td> Articles L. 526-1 à L. 526-3</td><td> la loi n° 2008-776 du 4 août 2008 de modernisation de l'économie</td></tr><tr><td>Articles L. 526-6 et L. 526-7</td><td><p>la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</p></td></tr><tr><td>Article L. 526-8</td><td><p>la loi n° 2022-172 du 14 février 2022 en faveur de l'activité professionnelle indépendante</p></td></tr><tr><td>Articles L. 526-8-1 à L. 526-15</td><td><p>la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</p></td></tr><tr><td>Article L. 526-17</td><td><p>la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises</p></td></tr><tr><td> Article L. 526-18</td><td> la loi n° 2010-658 du 15 juin 2010 relative à l'entrepreneur individuel à responsabilité limitée</td></tr><tr><td> Article L. 526-19</td><td> la loi n° 2022-172 du 14 février 2022 en faveur de l'activité professionnelle indépendante</td></tr><tr><td> Articles L. 526-20 et L. 526-21</td><td> la loi n° 2010-658 du 15 juin 2010 relative à l'entrepreneur individuel à responsabilité limitée</td></tr><tr><td>Articles L. 526-22, à l'exclusion du cinquième alinéa, L. 526-23 et L. 526-25 à L. 526-31</td><td><p>la loi n° 2022-172 du 14 février 2022 en faveur de l'activité professionnelle indépendante</p></td></tr></tbody></table></div>6° Le livre VI dans les conditions suivantes :</div>

a) Le titre Ier ;

Les articles L. 611-5 et L. 611-6 sont applicables dans leur rédaction résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises ;

Les articles L. 611-2, L. 611-2-2, L. 611-7, L. 611-10-2, L. 611-10-4 et L. 611-11 sont applicables dans leur rédaction résultant de l'ordonnance n° 2021-1193 du 15 septembre 2021 portant modification du livre VI du code de commerce ;

Les articles L. 611-13 et L. 611-17 sont applicables dans leur rédaction résultant de la loi n° 2022-172 du 14 février 2022 en faveur de l'activité professionnelle indépendante.

Les articles L. 612-1 et L. 612-4 sont applicables dans leur rédaction résultant de l'ordonnance n° 2023-1142 du 6 décembre 2023.

b) Au titre II : le chapitre Ier à l'exclusion de la dernière phrase du premier alinéa de l'article L. 621-4, dans sa rédaction résultant de la loi n° 2016-1547 du 18 novembre 2016 de modernisation de la justice du XXIe siècle ; les chapitres II à VIII, à l'exception des articles L. 622-19 et L. 625-9 ;

Les articles L. 622-24, L. 626-12 et L. 626-27 sont applicables dans leur rédaction résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises ;

Les articles L. 620-1, L. 621-3, L. 622-7, L. 622-8, L. 622-10, L. 622-17, L. 622-21, L. 622-25, L. 622-26, L. 622-33, L. 622-34, L. 624-2, L. 624-3-1, L. 624-21, L. 626-2, L. 626-2-1, L. 626-10, L. 626-18, L. 626-20, L. 626-22, L. 626-26, L. 626-29, L. 626-30, L. 626-30-1, L. 626-30-2, L. 626-31, L. 626-31-1, L. 626-32, L. 626-33, L. 626-34, L. 628-1, L. 628-2, L. 628-3, L. 628-4, L. 628-5, L. 628-6, L. 628-7 et L. 628-8 sont applicables dans leur rédaction résultant de l'ordonnance n° 2021-1193 du 15 septembre 2021 portant modification du livre VI du code de commerce ;

Les articles L. 620-2, L. 621-2, L. 622-6, L. 624-19 et L. 626-13 sont applicables dans leur rédaction résultant de la loi n° 2022-172 du 14 février 2022 en faveur de l'activité professionnelle indépendante ;

c) Le titre III ;

Les articles L. 631-2, L. 631-9 et L. 631-11 sont applicables dans leur rédaction résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises ;

Les articles L. 631-7, L. 631-14, L. 631-19, L. 631-19-2, L. 631-20 et L. 631-22 sont applicables dans leur rédaction résultant de l'ordonnance n° 2021-1193 du 15 septembre 2021 portant modification du livre VI du code de commerce.

Les articles L. 631-1, L. 631-2, L. 631-3, L. 631-11 et L. 632-1 sont applicables dans leur rédaction résultant de la loi n° 2022-172 du 14 février 2022 en faveur de l'activité professionnelle indépendante ;

d) Au titre IV :

— le chapitre préliminaire, à l'exclusion de l'article L. 640-2 et de l'article L. 640-3, qui sont applicables dans leur rédaction résultant de la loi n° 2022-172 du 14 février 2022 en faveur de l'activité professionnelle indépendante ;

— le chapitre Ier, à l'exclusion de l'article L. 641-1, L. 641-3 et de l'article L. 641-11 qui sont applicables dans leur rédaction résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises et des articles L. 641-13 et L. 641-14 qui sont applicables dans leur rédaction résultant de l'ordonnance n n° 2021-1193 du 15 septembre 2021 portant modification du livre VI du code de commerce et des articles L. 641-2, L. 641-4, L. 641-9 et L. 641-15 qui sont applicables dans leur rédaction résultant de la loi n° 2022-172 du 14 février 2022 en faveur de l'activité professionnelle indépendante ;

— le chapitre II, à l'exclusion de l'article L. 642-7 qui est applicable dans sa rédaction résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises et de l'article L. 642-12 qui est applicable dans sa rédaction résultant de l'ordonnance n° 2021-1193 du 15 septembre 2021 portant modification du livre VI du code de commerce et des articles L. 642-22 et L. 642-22-1 qui sont applicables dans leur rédaction résultant de la loi n° 2022-172 du 14 février 2022 en faveur de l'activité professionnelle indépendante ;

— le chapitre III à l'exclusion des articles L. 643-3 et L. 643-8 qui sont applicables dans leur rédaction résultant de l'ordonnance n° 2021-1193 du 15 septembre 2021 portant modification du livre VI du code de commerce et des articles L. 643-11 et L. 643-12 qui sont applicables dans leur rédaction résultant de la loi n° 2022-172 du 14 février 2022 en faveur de l'activité professionnelle indépendante ;

— le chapitre IV, à l'exclusion des articles L. 644-2 et L. 644-5 qui sont applicables dans leur rédaction résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises et de l'article L. 644-4 qui est applicable dans sa rédaction résultant de l'ordonnance n° 2021-1193 du 15 septembre 2021 portant modification du livre VI du code de commerce ;

— le chapitre V dans sa rédaction résultant de l'ordonnance n° 2014-1088 du 26 septembre 2014 complétant l'ordonnance n° 2014-326 du 12 mars 2014 portant réforme de la prévention des difficultés des entreprises et des procédures collectives, à l'exception de l'article L. 645-4 qui est applicable dans sa rédaction résultant de l'ordonnance n° 2016-727 du 2 juin 2016 relative à la désignation en justice, à titre habituel, des huissiers de justice et des commissaires-priseurs judiciaires en qualité de liquidateur ou d'assistant du juge commis dans certaines procédures prévues au titre IV du livre VI du code de commerce, des articles L. 645-3 et L. 645-9 qui sont applicables dans leur rédaction issue de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises et des articles L. 645-1 et L. 645-11 qui sont applicables dans leur rédaction résultant de la loi n° 2022-172 du 14 février 2022 en faveur de l'activité professionnelle indépendante ;

e) Le titre V, à l'exception de l'article L. 653-10 ;

Les articles L. 651-1, L. 651-2, L. 651-3, L. 651-4, L. 653-3 et L. 653-6 sont applicables dans leur rédaction résultant de la loi n° 2022-172 du 14 février 2022 en faveur de l'activité professionnelle indépendante ;

L'article L. 654-4 est applicable dans sa rédaction résultant de l'ordonnance n° 2017-1107 du 22 juin 2017 et les articles L. 654-9 et L. 654-14 sont applicables dans leur rédaction résultant de la loi n° 2022-172 du 14 février 2022 en faveur de l'activité professionnelle indépendante.

f) Le titre VI, à l'exception de l'article L. 662-7 ;

Les articles L. 661-1 et L. 661-7 sont applicables dans leur rédaction résultant de l'ordonnance n° 2021-1193 du 15 septembre 2021 portant modification du livre VI du code de commerce ;

f bis) Au titre VII : l'article L. 670-6 est applicable dans sa rédaction résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises ;

g) Le titre VIII ;

h) Le titre VIII bis dans sa rédaction résultant de la loi n° 2022-172 du 14 février 2022 en faveur de l'activité professionnelle indépendante ;

7° Le titre Ier du livre VII, à l'exception des articles L. 711-5 et L. 711-9 ; les articles L. 721-3 à L. 721-6 ; l'article L. 752-27 ;

L'article L. 712-6 est applicable dans sa rédaction résultant de l'ordonnance n° 2023-1142 du 6 décembre 2023.

II. – Les dispositions du livre VIII sont applicables dans les îles Wallis et Futuna dans les conditions suivantes :

1° Les dispositions du titre Ier du livre VIII mentionnées dans la colonne de gauche du tableau ci-après sont applicables dans les îles Wallis et Futuna aux administrateurs judiciaires, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DE</th></tr><tr><td align="center" colspan="2"> Titre Ier</td></tr><tr><td> L. 811-1</td><td> l'ordonnance n° 2008-1345 du 18 décembre 2008 portant réforme du droit des entreprises en difficulté</td></tr><tr><td> L. 811-2</td><td> la loi n° 2016-1547 du 18 novembre 2016 de modernisation de la justice du XXIe siècle</td></tr><tr><td> L. 811-3</td><td> la loi n° 2016-1547 du 18 novembre 2016 de modernisation de la justice du XXIe siècle</td></tr><tr><td> L. 811-5</td><td> la loi n° 2015-990 du 6 août 2015</td></tr><tr><td> L. 811-6</td><td> la loi n° 2005-845 du 26 juillet 2005</td></tr><tr><td> L. 811-7</td><td> la loi n° 2003-7 du 3 janvier 2003</td></tr><tr><td>L. 811-8l</td><td>l''ordonnance n° 2015-1287 du 15 octobre 2015</td></tr><tr><td> L. 811-9la</td><td>la loi n° 2003-7 du 3 janvier 2003</td></tr><tr><td> L. 811-10</td><td> la loi n° 2016-1547 du 18 novembre 2016 de modernisation de la justice du XXIe siècle</td></tr><tr><td></td><td> la loi n° 2005-845 du 26 juillet 2005</td></tr><tr><td>L. 811-11-1l</td><td>l''ordonnance n° 2005-1126 du 8 septembre 2005</td></tr><tr><td>L. 811-11-2l</td><td>l''ordonnance n° 2005-1126 du 8 septembre 2005</td></tr><tr><td> L. 811-11-3l</td><td>l''ordonnance n° 2008-1345 du 18 décembre 2008</td></tr><tr><td> L. 811-12 Ala</td><td>loi n° 2003-7 du 3 janvier 2003</td></tr><tr><td> L. 811-12</td><td> l'ordonnance n° 2016-1635 du 1er décembre 2016</td></tr><tr><td></td><td> la loi n° 2003-7 du 3 janvier 2003</td></tr><tr><td> L. 811-14</td><td> la loi n° 2011-331 du 28 mars 2011</td></tr><tr><td> L. 811-15</td><td> la loi n° 2003-7 du 3 janvier 2003</td></tr><tr><td><p>L. 811-15-1</p></td><td><p>la loi n° 2016-1547 du 18 novembre 2016 de modernisation de la justice du XXIe siècle</p></td></tr><tr><td></td><td> la loi n° 2003-7 du 3 janvier 2003</td></tr><tr><td> L. 814-1</td><td> l'ordonnance n° 2015-1287 du 15 octobre 2015</td></tr><tr><td> L. 814-1-1</td><td> l'ordonnance n° 2015-1287 du 15 octobre 2015</td></tr><tr><td>L. 814-2</td><td>La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td> L. 814-3</td><td>l'ordonnance n° 2006-346 du 23 mars 2006</td></tr><tr><td> L. 814-4</td><td>la loi n° 2005-845 du 26 juillet 2005</td></tr><tr><td> L. 814-5</td><td>la loi n° 2005-845 du 26 juillet 2005</td></tr><tr><td> L. 814-8</td><td> la loi n° 2005-845 du 26 juillet 2005 de sauvegarde des entreprises</td></tr><tr><td><p align="left">L. 814-9</p></td><td><p align="left">la loi n° 2016-1547 du 18 novembre 2016 de modernisation de la justice du XXIe siècle</p></td></tr><tr><td>L. 814-10</td><td>la loi n° 2005-845 du 26 juillet 2005 de sauvegarde des entreprises</td></tr><tr><td><p align="left">L. 814-11</p></td><td><p align="left">la loi n° 2005-845 du 26 juillet 2005 de sauvegarde des entreprises</p></td></tr><tr><td> L. 814-12la</td><td>la loi n° 2011-331 du 28 mars 2011</td></tr><tr><td><p align="left">L. 814-13</p></td><td><p>La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</p></td></tr><tr><td><p align="left">L. 814-14</p></td><td><p align="left">la loi n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques</p></td></tr><tr><td>L. 814-15</td><td><p align="left">la loi n° 2016-1547 du 18 novembre 2016 de modernisation de la justice du XXIe siècle</p></td></tr><tr><td><p align="left">L. 814-16</p></td><td><p align="left">la loi n° 2016-1547 du 18 novembre 2016 de modernisation de la justice du XXIe siècle</p></td></tr></tbody></table></div>2° Les dispositions du titre II du livre VIII sont applicables dans les îles Wallis et Futuna, dans leur rédaction résultant de l'ordonnance n° 2023-1142 du 6 décembre 2023.</div>

**Art. L950-1-1**

I. — Les articles L. 141-13 à L. 141-17, L. 141-19, L. 141-20, L. 143-7 et L. 143-11 sont applicables dans leur rédaction résultant de la loi n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques.

L'article L. 144-7 est applicable dans sa rédaction résultant de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique.

II. — Les articles L. 223-9, L. 223-33, L. 225-11, L. 225-124 et L. 227-1 sont applicables dans leur rédaction résultant de la loi n° 2016-1691 du 9 décembre 2016 précitée.

III. — (Abrogé)

IV. — (Abrogé).

V. — L'article L. 651-2 est applicable dans sa rédaction résultant de la loi n° 2016-1691 du 9 décembre 2016 précitée.

**Art. L950-2**

Pour l'application du présent code dans les îles Wallis et Futuna, les termes énumérés ci-après sont remplacés comme suit :

1° " Tribunal judiciaire " par " tribunal de première instance " ;

2° " Tribunal de commerce " ou " justice consulaire " par " tribunal de première instance statuant en matière commerciale " ;

3° " Conseil de prud'hommes " par " tribunal du travail " ;

4° " Bulletin officiel des annonces civiles et commerciales " par " Journal officiel du territoire " ;

5° " Département " ou " arrondissement " par " territoire " ;

6° " Préfet " ou " sous-préfet " par " représentant de l'Etat dans le territoire " ;

7° " maire " ou " maire de la commune " par " chef de circonscription " ;

8° " Bureau des hypothèques " par " greffe du tribunal de première instance ".

**Art. L950-3**

Les références faites, par des dispositions du présent code applicables dans les îles Wallis et Futuna, à d'autres articles du présent code, ne concernent que les articles rendus applicables dans les îles Wallis et Futuna avec les adaptations prévues dans les chapitres ci-dessous.

**Art. L950-4**

En l'absence d'adaptation, les références faites par des dispositions du présent code applicables dans les îles Wallis et Futuna, à des dispositions qui n'y sont pas applicables, sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. L950-5**

Les références faites par des dispositions du présent code applicables dans les îles Wallis et Futuna, à des dispositions du code du travail n'y sont applicables que s'il existe une disposition applicable localement ayant le même objet.

**Art. L950-6**

Les références à l'immatriculation au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat sont remplacées par les références à l'immatriculation faite conformément à la réglementation applicable dans les îles Wallis et Futuna.

**Art. L950-7**

Les articles faisant référence à l'Union européenne sont applicables dans le respect de la décision d'association prévue à l'article 203 du traité sur le fonctionnement de l'Union européenne. Les références à l'accord sur l'Espace économique européen ne sont pas applicables.

**Art. L950-8**

Le ministre chargé de l'économie ou le garde des sceaux, ministre de la justice, selon le cas, arrête les conditions dans lesquelles sont rendus applicables dans les îles Wallis et Futuna les actes délégués et les actes d'exécution suivants :

1° Les normes d'information en matière de durabilité adoptées par la Commission européenne en application des articles 29 ter, 29 quater et 40 ter de la directive 2013/34/ UE du Parlement européen et du Conseil ;

2° Les actes d'exécution sur l'équivalence des normes d'information en matière de durabilité adoptés par la Commission européenne en application de l'article 23 de la directive 2004/109/ CE du Parlement européen et du Conseil ;

3° Les normes d'assurance pour l'information en matière de durabilité adoptées par la Commission européenne en application du troisième paragraphe de l'article 26 bis de la directive 2006/43/ CE du Parlement européen et du Conseil.

##### Chapitre Ier : Dispositions d'adaptation du livre Ier.

**Art. L951-1-1**

A l'article L. 123-11-3, les références au code de la consommation et au code du travail sont remplacées par des références aux dispositions applicables localement ayant le même objet.

**Art. L951-1-2**

Pour son application dans les îles Wallis et Futuna, l'article L. 123-11-6 est rédigé comme suit :

Art.L. 123-11-6. — Les agents des douanes sont qualifiés pour procéder à la recherche et à la constatation des infractions aux dispositions des articles de la présente sous-section et des règlements pris pour leur application.A cet effet, ils agissent, conformément aux règles de recherche et de constatation des infractions déterminées par le code des douanes. Les infractions sont constatées par des procès-verbaux faisant foi jusqu'à preuve du contraire et transmis directement au parquet.

**Art. L951-2**

Les dérogations prévues par les articles L. 123-25 à L. 123-27 sont applicables aux personnes physiques soumises à un régime simplifié d'imposition par la réglementation en vigueur localement.

**Art. L951-3**

A l'article L. 133-6, les mots : " celles qui naissent des dispositions de l'article 1269 du code de procédure civile " sont remplacés par les mots : " les demandes en révision de compte et en liquidation des fruits présentées en vue d'un redressement en cas d'erreur, d'omission ou de présentation inexacte ".

**Art. L951-4**

Pour l'application des articles L. 141-15, L. 143-7, L. 144-1 à L. 144-13 et L. 145-28, un magistrat du tribunal de première instance peut être délégué par le président.

**Art. L951-5**

A l'article L. 141-13, les mots : " par les articles 638 et 653 du code général des impôts " sont remplacés par les mots :

" par les dispositions du code des impôts applicable dans le territoire ".

**Art. L951-7**

L'article L. 145-2 est modifié ainsi qu'il suit :

I. — abrogé ;

II. — Au 6°, les mots : " à la caisse de sécurité sociale de la maison des artistes et reconnus auteurs d'oeuvres graphiques et plastiques, tels que définis par l'article 71 de l'annexe III du code général des impôts " sont remplacés par les mots : " à la caisse locale d'assurance sociale et reconnus auteurs d'oeuvres graphiques et plastiques au sens du code des impôts applicable dans le territoire ".

**Art. L951-8**

Pour l'application de l'article L. 145-6, les mots : " l'évacuation des lieux compris dans un secteur ou périmètre prévu aux articles L. 313-4 et L. 313-4-2 du code de l'urbanisme " sont remplacés par les mots " l'évacuation des lieux prévue à l'article L. 145-18 ".

**Art. L951-10**

Le deuxième alinéa de l'article L. 145-18 est ainsi rédigé :

" Il en est de même pour effectuer des opérations de restauration immobilière comportant des travaux de remise en état, de conservation, de modernisation ou de démolition ayant pour conséquence la transformation des conditions d'habitabilité d'un ensemble d'immeubles nécessitant l'évacuation des lieux. Ces opérations peuvent être décidées et exécutées dans le respect de la réglementation locale, soit par les autorités publiques localement compétentes, soit à l'initiative d'un ou de plusieurs propriétaires, groupés ou non en association syndicale. Dans ce dernier cas, ce ou ces propriétaires y sont spécialement autorisés dans des conditions fixées par le représentant de l'Etat, qui précisent notamment les engagements exigés des propriétaires quant à la nature et à l'importance des travaux. Les immeubles acquis par un organisme de rénovation ne peuvent, après restauration, être cédés de gré à gré qu'aux conditions d'un cahier des charges type approuvé par le représentant de l'Etat. "

**Art. L951-12**

Le premier alinéa de l'article L. 145-34 est ainsi rédigé :

" A moins d'une modification notable des éléments mentionnés aux 1° à 4° de l'article L. 145-33, le taux de variation du loyer applicable lors de la prise d'effet du bail à renouveler, si sa durée n'est pas supérieure à neuf ans, ne peut excéder la variation d'un indice local trimestriel mesurant le coût de la construction intervenue depuis la fixation initiale du loyer du bail expiré. Cet indice est calculé dans des conditions déterminées par arrêté du représentant de l'Etat. A défaut de clause contractuelle fixant le trimestre de référence de cet indice, il y a lieu de prendre en compte une variation de l'indice local trimestriel mesurant le coût de la construction fixé à cet effet par l'arrêté précité. "

**Art. L951-13**

L'article L. 145-35 est modifié ainsi qu'il suit :

I. — Au premier alinéa, le mot : " départementale " est supprimé ;

II. — Le dernier alinéa est ainsi rédigé :

" La composition de la commission, le mode de désignation de ses membres et ses règles de fonctionnement sont fixés par arrêté du représentant de l'Etat. "

**Art. L951-14**

L'article L. 145-43 est ainsi rédigé :

" Art. L. 145-43. — Sont dispensés de l'obligation d'exploiter pendant la durée de leur stage les commerçants et artisans, locataires du local dans lequel est situé leur fonds, qui sont admis à suivre un stage de conversion ou un stage de promotion conformément aux dispositions du code du travail applicable dans le territoire. "

##### Chapitre II : Dispositions d'adaptation du livre II.

**Art. L952-1**

Aux articles L. 225-177, L. 225-179 et L. 233-11, les mots : " la date de publication de la loi n° 2001-420 du 15 mai 2001 relative aux nouvelles régulations économiques " sont remplacés par les mots : " la date de publication de l'ordonnance n° 2004-604 du 24 juin 2004 portant réforme du régime des valeurs mobilières émises par les sociétés commerciales et extension à l'outre-mer de dispositions ayant modifié la législation commerciale ".

**Art. L952-2**

I. — A l'article L. 223-1, les mots : " sur le territoire français " sont remplacés par les mots : " dans le territoire ".

II. — Aux articles L. 225-36 et L. 225-65, les mots : " dans le même département ou dans un département limitrophe " sont remplacés par les mots : " dans le territoire ".

**Art. L952-4**

Au 5° de l'article L. 225-115, les mots : " versements effectués en application des 1 et 4 de l'article 238 bis du code général des impôts " sont remplacés par les mots : " déductions fiscales prévues par les dispositions de droit fiscal applicables dans le territoire et relatives au total des déductions du montant des bénéfices imposables des sociétés qui procèdent à des versements au profit d'oeuvres d'organismes d'intérêt général, ou de sociétés agréées ou à des donations d'oeuvre d'art à l'Etat ".

**Art. L952-5**

Aux articles L. 225-105, L. 823-6 et L. 225-231, les mots :

" le comité d'entreprise " sont remplacés par les mots :

" les délégués du personnel ".

**Art. L952-6**

Aux articles L. 225-231, L. 232-3, L. 232-4, L. 234-1 et L. 234-2, les mots : " au comité d'entreprise " sont remplacés par les mots : " aux délégués du personnel ".

**Art. L952-7**

Au VI de l'article L. 225-270, les mots : " les dispositions de l'article 94 A du code général des impôts " sont remplacés par les mots : " les dispositions du code des impôts applicable dans le territoire relatives aux gains nets en capital réalisés à l'occasion de la cession à titre onéreux de valeurs mobilières et de droits sociaux ".

**Art. L952-8**

Le dernier alinéa de l'article L. 228-36 est supprimé.

**Art. L952-9**

A l'article L. 233-24, les mots : " ou du VII de l'article 97 " sont supprimés.

**Art. L952-10**

Le deuxième alinéa de l'article L. 251-7 est supprimé.

##### Chapitre III : Dispositions d'adaptation du livre III.

**Art. L953-1**

Le III de l'article L. 310-2 et le 6° de l'article L. 310-5 sont supprimés.

**Art. L953-2**

A l'article L. 322-1, les mots : " aux articles L. 221-4 du code des procédures civiles d'exécution et 945 du code de procédure civile " sont remplacés par les mots : " aux dispositions de procédure civile applicables dans le territoire relatives à la vente de meubles dépendant d'une succession ".

**Art. L953-3**

L'article L. 322-9 est ainsi rédigé :

" Les courtiers de marchandises assermentés se conforment aux dispositions prescrites par le code des impôts applicable dans le territoire relatives aux ventes publiques et par enchères. "

##### Chapitre IV : Dispositions d'adaptation du livre IV.

**Art. L954-1**

A l'article L. 420-7, les mots : " ainsi que dans les articles 81 et 82 du traité instituant la Communauté européenne " sont supprimés.

**Art. L954-1-1**

L'article L. 430-2 est ainsi modifié :

1° Aux premiers alinéas des I à III, le mot : " trois " est remplacé par le mot : " deux " ;

2° Les derniers alinéas des I à III sont supprimés ;

3° Le IV est abrogé.

**Art. L954-2**

A l'article L. 430-3, la dernière phrase du premier alinéa est supprimée. Au troisième alinéa du même article, les mots : ", ou le renvoi total ou partiel d'une opération relevant de la compétence de l'Union européenne, " sont supprimés.

**Art. L954-2-1**

Au dernier alinéa du III de l'article L. 440-1, les mots : " du présent code et aux articles L. 511-3, L. 511-21 et L. 511-22 du code de la consommation " sont supprimés.

**Art. L954-3**

L'article L. 443-1 est ainsi modifié :

1° Le dernier alinéa du I est remplacé par les dispositions suivantes :

" La cessation de la publicité, réalisée dans des conditions non conformes au premier alinéa, peut être ordonnée par le juge d'instruction ou par le tribunal saisi des poursuites, soit sur réquisition du ministère public, soit d'office. La mesure ainsi prise est exécutoire nonobstant toutes voies de recours.

" Mainlevée peut en être donnée par la juridiction qui l'a ordonnée ou qui est saisie du dossier. La mesure cesse d'avoir effet en cas de décision de non-lieu ou de relaxe.

" Les décisions statuant sur les demandes de mainlevée peuvent faire l'objet d'un recours devant la chambre de l'instruction ou devant la cour d'appel selon qu'elles ont été prononcées par un juge d'instruction ou par le tribunal saisi des poursuites.

" La chambre de l'instruction ou la cour d'appel statue dans un délai de dix jours à compter de la réception des pièces. " ;

2° Le III est abrogé ;

3° Le IV est remplacé par les dispositions suivantes :

" IV. — Le II n'est pas applicable aux fruits et légumes frais appartenant à des variétés non produites dans les îles Wallis et Futuna. "

**Art. L954-3-1**

Les troisième et dernier alinéas du I de l'article L. 443-2 sont supprimés.

**Art. L954-3-2**

Les deuxième et troisième alinéas du II de l'article L. 443-2 sont supprimés.

**Art. L954-3-3**

L'article L. 441-9 est ainsi modifié :

1° Au deuxième alinéa, les mots : " au sens du 3 du I de l'article 289 du code général des impôts, " sont supprimés ;

2° Au quatrième alinéa , les mots : " Sous réserve du c du II de l'article 242 nonies A de l'annexe II au code général des impôts, dans sa version en vigueur au 26 avril 2013, " sont supprimés .

**Art. L954-3-4**

L'article L. 441-2 est abrogé.

**Art. L954-3-5**

Au premier alinéa du I de l'article L. 441-8, les mots : " agricoles et alimentaires ” sont remplacés par les mots : " agricoles périssables ou issus de cycles courts de production, d'animaux vifs, de carcasses, des produits de l'aquaculture et des produits alimentaires de consommation courante issus de la première transformation de ces produits ”.

**Art. L954-4**

Le I de l'article L. 442-5 est ainsi modifié :

1° La dernière phrase du premier alinéa est remplacée par les dispositions suivantes :

" La cessation de l'annonce publicitaire peut être ordonnée par le juge d'instruction ou par le tribunal saisi des poursuites, soit sur réquisition du ministère public, soit d'office. La mesure ainsi prise est exécutoire nonobstant toutes voies de recours.

" Mainlevée peut en être donnée par la juridiction qui l'a ordonnée ou qui est saisie du dossier. La mesure cesse d'avoir effet en cas de décision de non-lieu ou de relaxe.

" Les décisions statuant sur les demandes de mainlevée peuvent faire l'objet d'un recours devant la chambre de l'instruction ou devant la cour d'appel selon qu'elles ont été prononcées par un juge d'instruction ou par le tribunal saisi des poursuites.

" La chambre de l'instruction ou la cour d'appel statue dans un délai de dix jours à compter de la réception des pièces. " ;

2° Au deuxième alinéa, après les mots : " majoré des ", est inséré le mot : " éventuelles ".

**Art. L954-5**

Le dernier alinéa du III de l'article L. 442-5 est remplacé par quatre alinéas ainsi rédigés :

" La cessation de l'annonce publicitaire peut être ordonnée par le juge d'instruction ou par le tribunal saisi des poursuites, soit sur réquisition du ministère public, soit d'office. La mesure ainsi prise est exécutoire nonobstant toutes voies de recours.

Mainlevée peut en être donnée par la juridiction qui l'a ordonnée ou qui est saisie du dossier. La mesure cesse d'avoir effet en cas de décision de non-lieu ou de relaxe.

Les décisions statuant sur les demandes de mainlevée peuvent faire l'objet d'un recours devant la chambre de l'instruction ou devant la cour d'appel selon qu'elles ont été prononcées par un juge d'instruction ou par le tribunal saisi des poursuites.

La chambre de l'instruction ou la cour d'appel statue dans un délai de dix jours à compter de la réception des pièces. "

**Art. L954-6**

A l'article L. 442-10, les mots : " ou coopérative d'entreprise ou d'administration " sont supprimés.

**Art. L954-7**

Le II de l'article L. 441-11 est ainsi modifié :

1° Le 1° est ainsi rédigé :

“ 1° Pour les achats de produits agricoles et alimentaires périssables et de viandes congelées ou surgelées, de poissons surgelés, de plats cuisinés et de conserves fabriqués à partir de produits alimentaires périssables :

“ a) Trente jours après la date de livraison ;

“ b) Ou, en cas de facture périodique au sens des dispositions du code des impôts applicable dans les îles Wallis et Futuna, trente jours après la fin de la décade de livraisons, sauf disposition dérogatoire figurant dans les contrats types pluriannuels liant les fournisseurs de raisins ou de moût destinés à l'élaboration de vins passibles des droits de circulation prévus par le même code des impôts et leurs acheteurs directs ; ”

2° Au 3°, les mots : “ à l'article 403 du code général des impôts ” sont remplacés par les mots : “ par les dispositions du code des impôts applicable dans les îles Wallis et Futuna ”

**Art. L954-8**

L'article L. 450-1 est ainsi modifié :

1° Les deux derniers alinéas du I sont supprimés ;

2° Au II, après le mot : "économie", sont insérés les mots : "ainsi que les agents du service des affaires économiques et du développement de Wallis-et-Futuna".

**Art. L954-9**

L'article L. 450-4 est ainsi modifié :

1° A la première phrase du premier alinéa, les mots : " la Commission européenne, " sont supprimés ;

2° A la première phrase du huitième alinéa, les mots : " et, le cas échéant, les agents et autres personnes mandatés par la Commission européenne " sont supprimés.

**Art. L954-10**

La dernière phrase du dernier alinéa de l'article L. 462-1 est ainsi modifiée :

1° Les mots : " des collectivités territoriales " sont remplacés par les mots : " des îles Wallis et Futuna " ;

2° Les mots : " des chambres d'agriculture, des chambres de métiers ou des chambres de commerce et d'industrie territoriales " sont remplacés par les mots : " de la chambre du commerce, de l'industrie, des métiers et de l'agriculture des îles Wallis et Futuna ".

**Art. L954-11**

Au premier alinéa de l'article L. 462-3, les mots : " ainsi qu'aux articles 101 et 102 du traité sur le fonctionnement de l'Union européenne " sont supprimés.

**Art. L954-13**

Au quatrième alinéa de l'article L. 462-7 :

1° A la première phrase, les mots : ", une autorité nationale de concurrence d'un autre Etat membre de l'Union européenne ou la Commission européenne " sont supprimés ;

2° A la dernière phrase, les mots : " ces autorités " sont remplacés par les mots : " l'Autorité ".

**Art. L954-14**

A l'article L. 462-8, les quatrième et cinquième alinéas sont supprimés et, au dernier alinéa, les mots : " ou des dessaisissements effectués par la Commission européenne " sont supprimés.

**Art. L954-15**

Au premier alinéa de l'article L. 464-9, les mots : ", ne concernent pas des faits relevant des articles 101 et 102 du traité sur le fonctionnement de l'Union européenne " sont supprimés.

##### Chapitre V : Dispositions d'adaptation du livre V.

**Art. L955-1**

A l'article L. 511-61, les mots : " ou des collectivités territoriales " sont remplacés par les mots : " ou des îles Wallis et Futuna ".

**Art. L955-2**

Le deuxième alinéa de l'article L. 511-62 est ainsi rédigé :

" La retraite comprend les sommes indiquées dans les articles L. 511-45 et L. 511-46, outre les droits de courtage et de timbre éventuellement prévus par les dispositions du code des impôts applicable dans les îles Wallis et Futuna. "

##### Chapitre VI : Dispositions d'adaptation du livre VI.

**Art. L956-1**

Les mesures d'application prévues aux articles L. 621-4, L. 621-4-1, L. 625-1, L. 626-3, L. 626-5 à L. 626-7 et L. 626-14 sont fixées par l'assemblée territoriale.

**Art. L956-2**

A l'article L. 625-2, les mots : " mentionnée à l'article L. 432-7 du code du travail " sont remplacés par les mots : " à l'égard des informations présentant un caractère confidentiel et données comme telles ".

**Art. L956-3**

Pour l'application de l'article L. 622-24, les organismes visés à l'article L. 351-21 du code du travail sont les organismes locaux ayant en charge le service de l'allocation d'assurance chômage et le recouvrement des contributions.

**Art. L956-4**

Pour l'application des articles L. 621-4, L. 621-10, L. 622-19, L. 622-24, L. 622-26, L. 625-4, L. 626-5, L. 626-20, L. 631-18, L. 641-1, L. 641-8, L. 641-14, L. 661-5 et L. 662-4, les institutions mentionnées à l'article L. 3253-14 du code du travail sont les institutions locales chargées de la mise en oeuvre du régime d'assurance contre le risque de non-paiement des salaires, en cas de procédure de redressement ou de liquidation judiciaires.

**Art. L956-5**

Pour l'application de l'article L. 611-7, L. 626-6, L. 643-3 et L. 643-11, les institutions régies par le livre IX du code de la sécurité sociale sont les institutions locales de retraite complémentaire ou supplémentaire ou de prévoyance, prévues par les dispositions applicables dans les îles Wallis et Futuna et relatives aux régimes de sécurité et de protection sociales.

**Art. L956-7**

A l'article L. 642-2, l'obligation faite au tribunal de tenir compte des dispositions contenues aux 1°, 2°, 3° et 4° de l'article L. 331-3 du code rural et de la pêche maritime s'entend des prescriptions suivantes :

Observer l'ordre des priorités établi entre l'installation des jeunes agriculteurs et l'agrandissement des exploitations, en tenant compte de l'intérêt économique et social du maintien de l'autonomie de l'exploitation faisant l'objet de la demande ;

Tenir compte, en cas d'agrandissement ou de réunion d'exploitations, des possibilités d'installation sur une exploitation viable, de la situation des terres concernées par rapport au siège de l'exploitation du ou des demandeurs, de la superficie des biens faisant l'objet de la demande et des superficies déjà mises en valeur par le ou les demandeurs, ainsi que par le preneur en place ;

Prendre en considération la situation personnelle du ou des demandeurs : âge, situation familiale et professionnelle et, le cas échéant, celle du preneur en place, ainsi que le nombre et la nature des emplois salariés en cause ;

Tenir compte de la structure parcellaire des exploitations concernées, soit par rapport au siège de l'exploitation, soit pour éviter que des mutations en jouissance ne remettent en cause des aménagements obtenus à l'aide de fonds publics.

**Art. L956-9**

Le 4° du III de l'article L. 643-11 ne s'applique pas.

**Art. L956-10**

Le troisième alinéa de l'article L. 645-4 est ainsi rédigé :

Le mandataire judiciaire fait connaître sans délai tout élément qui pourrait justifier son remplacement. Le tribunal peut soit d'office, soit sur proposition du juge commis ou à la demande du ministère public, procéder à son remplacement.

**Art. L956-11**

Lorsque le tribunal statue sur un recours formé contre une ordonnance du juge-commissaire ou en application des chapitres Ier et III du titre V du livre VI, le juge-commissaire ne peut, à peine de nullité du jugement, siéger dans la formation de jugement ni participer au délibéré.

##### Chapitre VII : Dispositions d'adaptation du livre VII.

**Art. L957-1**

Aux articles L. 711-2 et L. 711-4, le mot : " Gouvernement " est remplacé par les mots : " représentant de l'Etat dans le territoire ".

**Art. L957-2**

Au troisième alinéa de l'article L. 711-6, les mots : " ou la commune " sont remplacés par les mots : " ou le territoire ".

**Art. L957-3**

A l'article L. 712-1, les mots : " au moyen d'une taxe additionnelle à la taxe professionnelle " sont remplacés par les mots : " comme il est dit dans les dispositions du code des impôts applicable dans les îles Wallis et Futuna ".

##### Chapitre VIII : Dispositions d'adaptation du livre VIII

**Art. L958-2**

Pour l'application dans les îles Wallis et Futuna des articles L. 824-1 à L. 824-16, les termes énumérés ci-après sont remplacés ainsi qu'il suit :

1° (supprimé) ;

2° " chambre régionale des comptes " par " chambre territoriale des comptes de Nouvelle-Calédonie " ;

3° " commission régionale de discipline " par " commission territoriale de discipline ".

#### TITRE VI : Dispositions diverses applicables à Saint-Barthélemy et à Saint-Martin.

**Art. L960-1**

Pour l'application des articles L. 123-48 et L. 123-49 à Saint-Barthélemy, les mots : “ caisse départementale ou pluridépartementale de mutualité sociale agricole ” sont remplacés par les mots : “ caisse de prévoyance sociale de Saint-Barthélemy mentionnée à l'article L. 752-1 du code de la sécurité sociale ”.

Pour l'application des articles L. 123-48 à L. 123-49 à Saint-Martin, les mots : “ caisse départementale ou pluridépartementale de mutualité sociale agricole ” sont remplacés par les mots : “ caisse générale de sécurité sociale mentionnée à l'article L. 752-1 du code de la sécurité sociale ”.

Pour l'application de l'article L. 310-1 à Saint-Barthélemy et à Saint-Martin, les mots : " maire de la commune " sont remplacés par les mots : " président du conseil territorial ".

**Art. L960-2**

A Saint-Barthélemy et à Saint-Martin, l'Etat peut, par convention avec la chambre économique multiprofessionnelle de Saint-Barthélemy ou la chambre consulaire interprofessionnelle de Saint-Martin, confier à celle-ci l'exercice de missions, autres que consultatives, dévolues aux chambres de commerce et d'industrie, aux chambres de métiers et de l'artisanat et aux chambres d'agriculture.

**Art. L960-3**

Le titre IX du livre VI et l'article L. 721-8 ne sont pas applicables à Saint-Barthélemy.

**Art. L960-4**

Pour l'application à Saint-Martin du titre IX du livre VI, les mots : “ tribunal de commerce spécialement désigné ” sont remplacés par les mots : “ tribunal de commerce territorialement compétent ”.

L'article L. 721-8 n'est pas applicable à Saint-Martin.

**Art. L960-5**

Le ministre chargé de l'économie ou le garde des sceaux, ministre de la justice, selon le cas, arrête les conditions dans lesquelles sont rendus applicables à Saint-Barthélemy les actes délégués et les actes d'exécution suivants :

1° Les normes d'information en matière de durabilité adoptées par la Commission européenne en application des articles 29 ter, 29 quater et 40 ter de la directive 2013/34/ UE du Parlement européen et du Conseil ;

2° Les actes d'exécution sur l'équivalence des normes d'information en matière de durabilité adoptés par la Commission européenne en application de l'article 23 de la directive 2004/109/ CE du Parlement européen et du Conseil ;

3° Les normes d'assurance pour l'information en matière de durabilité adoptées par la Commission européenne en application du troisième paragraphe de l'article 26 bis de la directive 2006/43/ CE du Parlement européen et du Conseil.

## Partie réglementaire

### LIVRE Ier : Du commerce en général.

#### TITRE Ier : De l'acte de commerce.

#### TITRE II : Des commerçants.

##### Chapitre Ier : De la définition et du statut.

###### Section  1 : De la qualité de commerçant 

###### Section  2 :  Du conjoint du chef d'entreprise ou du partenaire lié au chef d'entreprise par un pacte civil de solidarité travaillant dans l'entreprise familiale

**Art. R121-1**

Est considéré comme conjoint collaborateur le conjoint du chef d'une entreprise commerciale, artisanale ou libérale qui exerce une activité professionnelle régulière dans l'entreprise sans percevoir de rémunération et sans avoir la qualité d'associé au sens de l'article 1832 du code civil.

**Art. R121-2**

En vue de l'application de l'article L. 121-4, les conjoints qui exercent à l'extérieur de l'entreprise une activité salariée d'une durée au moins égale à la moitié de la durée légale du travail, ou une activité non salariée, sont présumés ne pas exercer dans l'entreprise une activité professionnelle de manière régulière.

**Art. R121-5**

L’organisme unique mentionné à l’article R. 123-1 reçoit, dans les conditions prévues par le présent livre :

1° Dans le dossier unique de déclaration de création de l'entreprise, le cas échéant, la déclaration de l'activité professionnelle régulière dans l'entreprise du conjoint du chef d'entreprise et du statut choisi par ce conjoint, en application du I de l'article L. 121-4, accompagnée d’une attestation sur l’honneur signée du conjoint confirmant le choix de ce statut ;

2° Le cas échéant et dans les deux mois suivant la modification de la situation de l'entreprise :

a) La déclaration modificative portant mention que le conjoint du chef d'entreprise exerce une activité professionnelle régulière dans l'entreprise et du statut choisi par ce conjoint en application du I de l'article L. 121-4, accompagnée d’une attestation sur l’honneur signée du conjoint confirmant le choix de ce statut ;

b) La déclaration modificative portant mention que le conjoint du chef d'entreprise qui exerce une activité professionnelle régulière dans l'entreprise change de statut pour l'exercice de cette activité, accompagnée d’une attestation sur l’honneur signée du conjoint confirmant le choix de ce nouveau statut ;

c) La déclaration modificative portant mention que le conjoint du chef d'entreprise cesse de remplir les conditions prévues au I de l'article L. 121-4.

Le format de l’attestation sur l’honneur mentionnée au présent article et les mentions qu’elle contient sont déterminés par arrêté des ministres chargés de l’économie, de la justice et des affaires sociales.

**Art. R121-6**

Les dispositions du présent chapitre sont également applicables au partenaire du chef d'entreprise lié à ce dernier par un pacte civil de solidarité.

##### Chapitre II : Des commerçants étrangers.

##### Chapitre III : Des obligations générales des commerçants

###### Section préliminaire : De l’organisme unique chargé des formalités d’entreprises

####### Sous-section 1 : Dispositions générales et applicables aux entreprises établies en France 

**Art. R123-1**

I. — L'organisme unique mentionné à l'article L. 123-33 permet aux entreprises de réaliser l'ensemble des formalités et procédures nécessaires à l'accès et à l'exercice de leur activité.

Il reçoit à cet effet le dossier unique prévu à l'article L. 123-33. Ce dossier comporte :

1° Les déclarations relatives à leur création, aux modifications de leur situation ou à la cessation de leur activité, y compris les informations relatives au bénéficiaire effectif en application de l'article L. 561-46 du code monétaire et financier, que les entreprises sont tenues de remettre aux administrations, personnes ou organismes destinataires mentionnés à l'article L. 123-32 et dont la liste est établie par l'arrêté prévu à l'article R. 123-16 ;

2° Les demandes d'autorisation nécessaires à leur activité que les entreprises sont tenues de remettre aux autorités compétentes pour la délivrance de ces autorisations sauf si le déclarant souhaite déposer ces demandes directement auprès des autorités compétentes.

Les inscriptions, d'office ou à la demande de tiers légalement ou judiciairement habilités, de mentions relatives à la création, aux modifications de la situation ou à la cessation d'activité, y compris celles intervenant au cours des procédures de sauvegarde ou de redressement ou de liquidation judiciaires, sont réalisées par les organismes destinataires après transmission, par leurs soins, du dossier à l'organisme unique, à l'exception des greffiers de tribunaux de commerce qui procèdent à l'inscription concomitamment à la transmission du dossier.

Lorsqu'une disposition particulière le prévoit, les demandes d'inscription sont présentées par les tiers légalement ou judiciairement habilités auprès de l'organisme unique.

II. — L'organisme unique transmet les renseignements ou pièces du dossier à chacun des organismes destinataires et, le cas échéant et selon leur compétence, à chacune des autorités habilitées à délivrer les autorisations.

Sous réserve des dispositions du dernier alinéa de l'article L. 711-3, il est interdit à l'organisme unique et aux organismes destinataires de communiquer à des tiers les renseignements contenus dans les déclarations.

**Art. R123-2**

I. — L'organisme unique met en œuvre un service informatique, dénommé guichet unique électronique des formalités d'entreprises, accessible par l'internet, sécurisé et gratuit, qui permet au déclarant, selon son choix :

1° D'établir un dossier unique dans les conditions définies à l'article R. 123-3 ;

2° De transmettre le dossier unique aux organismes destinataires et aux autorités compétentes dès lors qu'il comporte l'ensemble des informations prévues à l'article R. 123-4 ;

3° De transmettre, en cas de demande additionnelle formée par un organisme destinataire ou une autorité compétente, les éléments complémentaires nécessaires à l'instruction du dossier ;

4° D'acquitter, le cas échéant, les frais afférents à ces formalités ;

5° De bénéficier d'une information sur le suivi et le délai prévisible de traitement de son dossier par les organismes destinataires et autorités compétentes, depuis la réception de celui-ci jusqu'aux décisions rendues ou prestations réalisées ;

6° De bénéficier, pour les formalités de modification et de cessation d'activités de l'entreprise, de la mise à disposition des informations la concernant, telles qu'elles sont diffusées au public par le Registre national des entreprises en application de l'article L. 123-52.

II. — Le service informatique permet au déclarant d'avoir accès, selon son choix, aux informations suivantes :

1° En ce qui concerne la reconnaissance des qualifications professionnelles :

a) La liste de toutes les professions réglementées en France, avec les coordonnées des autorités compétentes pour chacune d'entre elles et des centres d'assistance ;

b) La liste des professions réglementées pour lesquelles une carte professionnelle européenne, mentionnée à l'article 1er de l'ordonnance n° 2016-1809 du 22 décembre 2016 relative à la reconnaissance des qualifications professionnelles de professions réglementées, est mise en œuvre, avec l'indication des modalités de délivrance et d'utilisation de la carte, des autorités compétentes pour sa délivrance et des frais en découlant mis à la charge des professionnels ;

c) La liste des professions réglementées pour lesquelles les autorités compétentes françaises procèdent à une vérification des qualifications professionnelles du prestataire avant la première prestation de services ;

d) La liste des formations réglementées en France ;

e) Les exigences et procédures requises en France pour l'exercice de professions réglementées, notamment les documents à présenter aux autorités compétentes et les frais à acquitter ;

f) Les informations et l'orientation vers les centres d'assistance relevant de la directive 2005/36/ CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles, y compris les centres d'assistance des autres Etats membres de l'Union européenne ou de l'Espace économique européen ; ces informations sont également ouvertes aux ressortissants d'Etats tiers à l'Union européenne conformément à l'article 57 ter de la même directive ;

g) Les voies de recours contre les décisions des autorités compétentes en matière de reconnaissance des qualifications professionnelles ;

2° En ce qui concerne l'accès aux activités de service et leur exercice :

a) Les exigences applicables aux prestataires ayant leur établissement sur le territoire national, en particulier celles concernant les procédures et formalités à suivre pour accéder aux activités de services et les exercer ;

b) Les coordonnées des autorités compétentes permettant d'entrer en contact directement avec elles ;

c) Les conditions d'accès aux registres et bases de données publics relatifs aux prestataires et aux services ;

d) Les voies de recours disponibles en cas de litige entre les autorités compétentes et le prestataire ou le destinataire de services, ou entre un prestataire et un destinataire de services, ou entre prestataires ;

e) Les coordonnées des associations ou organisations, autres que les autorités compétentes, auprès desquelles les prestataires ou les destinataires sont susceptibles d'obtenir une assistance pratique ;

f) Une aide et une assistance fournies de manière claire délivrées par le biais d'informations d'ordre général sur la façon dont les exigences sont interprétées ou appliquées, facilement accessibles à distance et par voie électronique et mises à jour, y compris, le cas échéant, dans d'autres langues communautaires ;

g) Une liste mentionnant les organismes destinataires proposant des informations relatives aux détails et aux enjeux de la vie d'une entreprise, ainsi que les modalités d'accès à ces informations.

3° En ce qui concerne les formalités de constitution des sociétés :

a) Les règles relatives à la constitution des sociétés, notamment les obligations relatives à l'utilisation des modèles et aux autres actes constitutifs, à l'identification de personnes, aux langues utilisées et aux frais applicables ;

b) Les règles relatives à l'immatriculation de succursales, ainsi que les obligations relatives aux documents d'immatriculation, à l'identification de personnes et aux langues utilisées ;

c) Une description succincte des règles relatives à la nomination aux organes d'administration, de direction ou de surveillance d'une société, ainsi que des règles relatives à la révocation des administrateurs et aux autorités ou organes compétents pour conserver les informations sur les administrateurs révoqués ;

d) Une description succincte des compétences et des responsabilités des organes d'administration, de direction et de surveillance d'une société, y compris l'autorité ayant le pouvoir d'engager la société à l'égard des tiers.

**Art. R123-3**

Le dossier mentionné à l'article L. 123-33 et transmis à l'organisme unique comprend les éléments suivants :

1° L'ensemble des informations renseignées par le déclarant ;

2° Le cas échéant, les demandes d'autorisation mentionnées au 2° du I de l'article R. 123-1 nécessaires à l'exercice de l'activité ;

3° Les pièces numériques ou numérisées exigées, sauf s'il s'agit de pièces devant être fournies en original et établies sur support papier ;

4° Lorsque la déclaration de création ou de modification de situation et, le cas échéant, les demandes d'autorisation donnent lieu à la perception de frais, le justificatif de règlement de ces frais, selon des moyens communiqués au déclarant.

Un arrêté du ministre chargé de l'économie fixe les caractéristiques électroniques des informations et pièces énumérées au présent article.

**Art. R123-4**

I. — Les déclarations mentionnées au 1° du I de l'article R. 123-1 comportent les informations indispensables à l'exercice de leurs prérogatives par les organismes destinataires ou à l'immatriculation au sein des registres ou du répertoire d'entreprises. Parmi celles-ci figurent les informations suivantes :

1° Pour les créations d'entreprises :

a) Les nom, nom d'usage, prénoms et nationalité du déclarant pour les personnes physiques, la dénomination ou la raison sociale pour les personnes morales ;

b) La forme juridique de l'entreprise ;

c) Le siège de l'entreprise, le domicile du déclarant ou l'adresse de l'établissement ;

d) Les coordonnées téléphoniques et, s'il en dispose, l'adresse électronique du déclarant ;

e) L'objet de la formalité ;

f) La ou les activités exercées par l'entreprise au sein de chacun de ses établissements, en précisant l'activité principale de l'entreprise et de chacun de ses établissements ;

g) L'existence de salariés dans l'entreprise ou dans l'établissement et, le cas échéant, leur nombre ;

h) La date d'effet de l'événement objet de la formalité ;

i) Les date et lieu de naissance des déclarants personnes physiques ;

j) S'il en dispose, le numéro de sécurité sociale du déclarant personne physique ;

k) L'existence d'activités exercées simultanément à l'activité faisant l'objet de la déclaration et, le cas échéant, la désignation de ces activités ainsi que l'indication du registre ou répertoire d'entreprises au sein duquel elles sont enregistrées et le régime social auquel elles sont rattachées ;

l) La nature de la gérance, lorsque l'entreprise est une société à responsabilité limitée ;

m) L'exercice ou non d'une activité professionnelle régulière du conjoint du chef d'entreprise dans l'entreprise et le statut choisi par ce dernier à ce titre, ainsi que, en cas d'activité régulière, les nom, nom d'usage, prénoms, nationalité et domicile de ce conjoint ;

2° Pour les modifications de la situation de l'entreprise ainsi que pour sa cessation d'activité :

a) Les nom, nom d'usage, prénoms, pseudonyme et numéro de sécurité sociale du déclarant pour les personnes physiques, la dénomination ou la raison sociale pour les personnes morales ;

b) Les coordonnées téléphoniques et, s'il en dispose, l'adresse électronique du déclarant ;

c) Le numéro unique d'identification de l'entreprise et, le cas échéant, le nom de la ville où se trouve le greffe où elle est immatriculée, ou la chambre de métiers et de l'artisanat de région compétente pour contrôler son immatriculation en tant qu'entreprise du secteur des métiers et de l'artisanat au sein du Registre national des entreprises ;

d) L'objet de la formalité ainsi que la date d'effet de l'événement la justifiant ;

e) En cas de déclaration modificative portant mention que le conjoint du chef d'entreprise exerce une activité professionnelle régulière dans l'entreprise, le statut choisi par le conjoint à ce titre ainsi que ses nom, nom d'usage, prénoms, nationalité et domicile.

L'organisme unique ne transmet pas les déclarations qui ne respectent pas les conditions ci-dessus énumérées. Il ne peut en apprécier le bien-fondé. Il informe sans délai le déclarant de tout refus de transmission, en indiquant les motifs, dans les conditions prévues à l'article R. 123-6.

L'organisme unique interroge le répertoire national d'identification des personnes physiques afin d'avoir confirmation, pour les personnes physiques inscrites, du caractère identique des éléments déclarés à ceux figurant dans ce répertoire.

Le résultat de cette consultation est porté à la connaissance des organismes destinataires mentionnés à l'arrêté prévu à l'article R. 123-16.

II. — Les demandes d'autorisation mentionnées au 2° du I de l'article R. 123-1 comportent l'identité du demandeur et l'objet de la demande.

L'organisme unique ne transmet pas les demandes d'autorisation qui ne respectent pas les conditions ci-dessus énumérées. Il ne peut en apprécier le bien-fondé. Il informe sans délai le déclarant de tout refus de transmission, en indiquant les motifs, dans les conditions prévues à l'article R. 123-6.

L'organisme unique interroge le répertoire national d'identification des personnes physiques, afin d'avoir confirmation, pour les personnes physiques inscrites, du caractère identique des éléments déclarés à ceux figurant dans ce répertoire.

Le résultat de cette consultation est porté à la connaissance des organismes destinataires mentionnés à l'arrêté prévu à l'article R. 123-16.

**Art. R123-5**

Lorsqu'une signature est requise, le recours à une signature électronique avancée reposant sur un certificat qualifié est exigé dans les conditions prévues par le règlement (UE) n° 910/2014 du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur. Le certificat de signature électronique qualifié répond aux exigences de l'annexe 1 de ce règlement et est délivré par un prestataire de service de confiance qualifié ou par une autorité de certification française ou étrangère. Toutefois, pour la transmission des dossiers de création d'entreprise, des déclarations prévues à l'article L. 526-7 ou des demandes d'autorisation, est autorisé, y compris pour les demandes d'immatriculation au registre du commerce et des sociétés, le recours à une signature électronique simple répondant aux exigences du même règlement.

L'identification du déclarant par un moyen d'identification électronique correspondant à un niveau de garantie substantiel ou élevé figurant au sein du schéma d'identification électronique notifié en vertu de l'article 9 règlement (UE) n° 910/2014 du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur, associée à une signature électronique simple, vaut signature électronique avancée reposant sur un certificat qualifié. Les procédés techniques utilisés doivent garantir la conservation des transmissions opérées, l'établissement de manière certaine de leur date d'envoi et de la date de leur mise à la disposition de leur destinataire ou de leur réception par ce dernier, ainsi que la sécurité et la confidentialité des échanges.

Un arrêté du ministre chargé de l'économie détermine les formats de signature et les procédures de vérification applicables.

**Art. R123-6**

Les articles R. 112-11-1 à R. 112-11-4 du code des relations entre le public et l'administration sont, sauf dispositions contraires prévues par le présent article, applicables aux modalités de saisine de l'organisme unique et aux échanges entre le déclarant et cet organisme unique.

Par dérogation aux trois derniers alinéas de l'article R. 112-11-1 du même code, l'accusé de réception électronique délivré par l'organisme unique mentionne les organismes destinataires et autorités compétentes auxquels le dossier unique a été adressé par son intermédiaire.

L'organisme unique transmet au déclarant l'accusé de réception électronique du dossier unique qui lui est adressé par chacun de ces organismes ou autorités.

En cas de demande additionnelle formée par un organisme destinataire ou une autorité compétente, l'organisme unique indique au déclarant les informations et pièces complémentaires nécessaires à l'instruction du dossier, que celui-ci doit transmettre par son intermédiaire, ainsi que, en cas de dépassement du délai prévisible de traitement, les motifs invoqués par l'organisme ou l'autorité mentionnés ci-dessus.

Lorsqu'il doit transmettre des actes authentiques ou actes sous seing privé en original, le déclarant joint au dossier défini à l'article R. 123-3 du présent code une copie numérisée des pièces concernées, et dépose les originaux, accompagnés d'une édition de l'accusé de réception électronique, aux organismes ou aux autorités concernés.

L'organisme unique informe le déclarant des décisions prises par les organismes ou autorités, telles qu'elles lui sont communiquées.

**Art. R123-7**

Les articles R. 112-11-1 à R. 112-11-4 du code des relations entre le public et l'administration sont, sauf dispositions contraires prévues par le présent article, applicables aux échanges entre l'organisme unique, d'une part, et les organismes destinataires des déclarations et les autorités compétentes pour statuer sur les demandes d'autorisation, d'autre part.

L'organisme unique transmet à l'Institut national de la statistique et des études économiques les informations et pièces nécessaires pour l'inscription au répertoire des entreprises et de leurs établissements. Dès qu'il est informé de cette inscription, il transmet aux autorités en charge de la validation des données présentes dans le Registre national des entreprises, les informations et pièces du dossier unique qui les concernent. A réception des résultats des opérations de validation, l'organisme unique les transmet à l'Institut national de la statistique et des études économiques, aux fins de procéder aux modifications des informations inscrites qui seraient rendues nécessaires. A réception des informations inscrites par l'Institut, l'organisme unique communique aux organismes destinataires des déclarations et, le cas échéant, aux autorités habilitées à délivrer les autorisations, les informations et pièces du dossier unique qui les concernent, telles que validées par les autorités susmentionnées et complétées des inscriptions portées au répertoire des entreprises et de leurs établissements.

L'accusé de réception délivré à l'organisme unique par chacun des organismes et autorités mentionnés ci-dessus indique que le dossier est complet et mentionne le délai prévisible de traitement de ce dernier.

Ces organismes et autorités informent l'organisme unique de leurs décisions d'acceptation, de rejet, ou de demande de transmission additionnelle d'informations ou de pièces, ainsi que des éventuels dépassements des délais prévisibles de traitement.

Dans le cas d'une demande de transmission additionnelle d'informations ou de pièces, ils informent l'organisme unique de la liste des éléments complémentaires que le déclarant doit faire parvenir par son intermédiaire.

Dans le cas d'une décision de rejet, ils informent l'organisme unique de ses motifs ainsi que des délais et voies de recours.

Lorsque la déclaration ou la demande d'autorisation s'accompagnent de paiement de frais, les organismes et autorités mentionnés ci-dessus notifient au service que leurs prestations ont été accomplies et que le versement des frais peut être réalisé.

Les transmissions mentionnées aux alinéas précédents sont assurées :

1° Sans frais, sans délai et par voie électronique ;

2° S'agissant des informations transmises, conformément au titre II du livre III du code des relations entre le public et l'administration et à l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives et entre les autorités administratives ;

3° Selon un format et, s'agissant des seules pièces, une indexation qui sont fixés par arrêté des ministres chargés de l'économie, de la justice, des affaires sociales et de l'agriculture.

**Art. R123-8**

Lorsque la déclaration ou la demande d’autorisation mentionnée aux 1° et 2° du I de l’article R. 123-1 implique le paiement de frais au profit de l’organisme destinataire ou de l’autorité compétente le déclarant s’en acquitte auprès de l’organisme unique, selon des modalités fixées par un arrêté du ministre chargé de l’économie.

L’organisme unique perçoit, pour le compte des organismes destinataires et autorités compétentes, les redevances, taxes et émoluments institués en leur faveur ou qu’ils sont chargés de collecter et de distribuer à d’autres organismes. Il reverse aux organismes destinataires et autorités compétentes les fonds perçus à compter de la réception de la notification mentionnée au septième alinéa de l’article R. 123-7. Le virement des fonds est réalisé dans les délais fixés par un arrêté du ministre chargé de l’économie.

**Art. R123-9**

Si le déclarant utilise un service de conservation provisoire des données proposé par l'organisme unique dans des conditions conformes à la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés et au règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, il est procédé, à l'issue de la période de conservation provisoire d'une durée maximale de douze mois, à l'effacement de toutes les données et de tous les fichiers concernant le déclarant sur les supports informatiques où ils figurent. Le déclarant en est avisé préalablement par voie électronique.

**Art. R123-10**

Dans le cas d'une demande d'autorisation mentionnée au 2° du I de l'article R. 123-1 :

1° Lorsque le dossier contient toutes les pièces nécessaires à la délivrance de la ou des autorisations requises, conformément à l'article R. 123-3, l'accusé de réception électronique mentionné à l'article R. 123-7 indique le ou les délais prévus par les textes législatifs ou réglementaires en vigueur pour la délivrance de la ou des autorisations requises pour exercer l'activité qui fait l'objet de la demande ainsi que les délais et voies de recours applicables aux décisions prises sur les demandes d'autorisation ;

2° Lorsque le dossier est incomplet, sous réserve des dispositions du 3° ci-dessous, l'accusé de réception électronique mentionné à l'article R. 123-7 indique les compléments qui doivent être communiqués auprès de l'organisme unique mentionné à l'article R. 123-1 par le déclarant dans un délai de quinze jours ouvrables à compter de la réception de l'accusé de réception ;

3° Lorsqu'un document attestant de l'accomplissement de la formalité de création prévue au 1° du I de l'article R. 123-1 est nécessaire à la délivrance de la ou des autorisations requises ou à la délivrance de pièces elles-mêmes nécessaires à la délivrance de la ou des autorisations requises, le dossier de demande d'autorisation fait l'objet d'un accusé de réception électronique, mentionné à l'article R. 123-7 et transmis par l'organisme unique, attestant la réception des pièces remises par le déclarant, la date de la remise et indiquant la nature des pièces complémentaires attendues.

L'organisme unique adresse, dans les conditions du 1°, un second accusé de réception électronique au déclarant lorsqu'il reçoit directement de l'autorité compétente le document attestant de l'accomplissement de la formalité prévue au 1° du I de l'article R. 123-1.

Si le demandeur doit accomplir des démarches personnelles pour compléter son dossier de demande d'autorisation, l'organisme unique l'informe qu'il dispose d'un délai de quinze jours ouvrables, le cas échéant renouvelable une fois, à compter de la réception de l'accusé de réception attestant de l'accomplissement de la formalité prévue au 1° du I de l'article R. 123-1 pour remettre à l'organisme unique les pièces résultant de ses démarches. Lorsque ces pièces ont été remises, le déclarant reçoit un accusé de réception de la transmission des demandes aux autorités administratives dans les conditions prévues au 1°.

**Art. R123-11**

La déclaration transmise à l'organisme unique interrompt les délais à l'égard de cet organisme.

Les organismes et autorités destinataires des déclarations et des demandes d'autorisation sont seuls compétents pour en contrôler la régularité ou en apprécier la validité.

**Art. R123-12**

L'organisme unique informe le déclarant de toute difficulté technique concernant l'envoi de son dossier par ses soins aux organismes destinataires ou, le cas échéant, aux autorités habilitées à délivrer les autorisations.

Lorsque le délai d'interruption de service dépasse une durée fixée par arrêté du ministre chargé de l'économie, l'organisme unique autorise le déclarant à adresser son dossier directement aux organismes destinataires ou, le cas échéant, aux autorités habilitées à délivrer les autorisations, selon des modalités fixées par leurs soins.

**Art. R123-13**

L'organisme unique ne peut conserver au-delà d'un délai de trois ans les déclarations dont les renseignements sont destinés à être inscrits au Registre national des entreprises, ainsi que les pièces relatives à celles-ci. Les déclarations dont les renseignements ne sont pas inscrits au Registre national des entreprises ainsi que, le cas échéant, les pièces relatives aux procédures d'autorisations, sont conservées dans des délais nécessaires à la transmission prévue à l'article R. 123-7.

**Art. R123-14**

I. — Le déclarant bénéficie d'une assistance gratuite pour la réalisation des formalités et procédures mentionnées à l'article R. 123-1.

Cette assistance est assurée par l'organisme unique, les chambres consulaires et les organismes destinataires.

L'organisme unique met à disposition du déclarant une information technique sur le fonctionnement du guichet unique électronique des formalités d'entreprises et une information générale sur l'accomplissement des formalités, accessibles depuis le site du guichet unique électronique et par tout autre moyen qu'il juge utile.

Les chambres consulaires assistent les déclarants relevant de leur compétence dans l'accomplissement des formalités, en leur apportant une aide à la compréhension des informations et pièces sollicitées afin d'établir le dossier unique. Elles prennent toutes dispositions utiles afin d'assurer aux déclarants relevant de leur ressort l'accès à un outil informatique leur permettant d'accomplir les formalités sur le site du guichet unique électronique.

Les organismes destinataires apportent, le cas échéant et selon des modalités de délivrance qui leur sont propres, des éléments d'information relatifs aux formalités qui relèvent de leurs compétences.

II. — En complément de cette assistance, les chambres consulaires peuvent proposer au déclarant un accompagnement sous la forme d'une information personnalisée, sous réserve des dispositions prévues aux articles 54 à 66-3 de la loi n° 71-1130 du 31 décembre 1971 portant réforme de certaines professions judiciaires et juridiques, ainsi que des outils de compréhension des enjeux et des conséquences de la création ou de la reprise d'entreprise, et du déroulement de la vie de l'entreprise.

Chaque chambre consulaire mettant en œuvre cet accompagnement informe en amont le déclarant du caractère éventuellement payant de cette prestation pour la réalisation des formalités mentionnées à l'article R. 123-1 et de son absence de caractère obligatoire.

**Art. R123-15**

Un arrêté du Premier ministre précise les modalités de nature à assurer la continuité du service en cas de difficulté grave de fonctionnement du service informatique mentionné à l'article R. 123-2.

**Art. R123-16**

Un arrêté des ministres chargés de la justice, de l'économie, des affaires sociales, de l'agriculture et du travail précise la liste des déclarations mentionnées au 1° du I de l'article R. 123-1 devant être déposées auprès de l'organisme unique et des administrations, personnes ou organismes destinataires de ces formalités selon leur compétence. Ce même arrêté précise les modalités de coordination des ministères assurant la tutelle de l'organisme unique et des organismes destinataires, afin d'assurer le bon fonctionnement du traitement des déclarations des entreprises, des demandes d'autorisations d'accès à leurs activités ou d'exercice de ces activités, ainsi que des reconnaissances des qualifications professionnelles.

####### Sous-section 2 : Dispositions particulières applicables aux prestataires de services transfrontaliers

**Art. R123-30-1**

Les personnes légalement établies dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen qui souhaitent exercer sur le territoire national de façon temporaire ou occasionnelle une activité entrant dans le champ d'application de la directive 2006/123/ CE du Parlement européen et du Conseil du 12 décembre 2006 relative aux services dans le marché intérieur et qui choisissent d'accomplir auprès de l'organisme unique mentionné à l'article R. 123-1 les procédures et les formalités nécessaires à l'accès et à l'exercice de leur activité dans le cadre du dossier unique prévu à l'article L. 123-33 sont ci-après dénommées " prestataires de services transfrontaliers.

**Art. R123-30-2**

Les prestataires de services transfrontaliers adressent à l'organisme unique mentionné à l'article R. 123-1, selon leur situation :

1° Les déclarations d'inscription destinées aux services des impôts et aux organismes de sécurité sociale ;

2° Les demandes d'autorisation ou les déclarations préalables à l'exercice de l'activité que ces prestataires sont tenus de remettre aux autorités compétentes pour la délivrance de ces autorisations ou pour la réception de ces déclarations, sauf s'ils souhaitent déposer ces demandes ou ces déclarations directement auprès des autorités compétentes.

L'organisme unique transmet, dans les conditions prévues à l'article R. 123-7, les renseignements ou pièces à chacun des organismes destinataires et, le cas échéant et selon leur compétence, à chacune des autorités habilitées à délivrer les autorisations ou à recevoir les déclarations préalables à l'exercice de l'activité.

Sous réserve des dispositions du dernier alinéa de l'article L. 711-3, il leur est interdit de communiquer à des tiers les renseignements contenus dans les demandes d'autorisation ou les déclarations.

Les organismes et les autorités compétents pour statuer sur les déclarations ou les demandes d'autorisation ou pour recevoir les déclarations préalables à l'exercice de l'activité dont ils sont saisis par l'organisme unique informent ce dernier de leurs décisions, dans les conditions déterminées à l'article R. 123-7

Les dispositions du 5° et 6° de l'article R. 123-2 sont applicables à la libre prestation de services.

**Art. R123-30-6**

Pour le traitement des déclarations d'inscription et des demandes d'autorisation ou déclarations préalables à l'exercice de l'activité, sont applicables les dispositions de l'article R. 123-1 à l'exception du 1° du I, de l'article R. 123-4 à l'exception du I, de l'article R. 123-7, de l'article R. 123-10 et des articles R. 123-10 à R. 123-14.

**Art. R123-30-7**

Les dispositions des articles R. 123-30-1 à R. 123-30-6 sont applicables au traitement des déclarations d'inscription et des demandes d'autorisation ou déclarations préalables à l'exercice de l'activité transmises par voie électronique, sous réserve des dispositions de l'article R. 123-1, du II de l'article R. 123-4 et des articles R. 123-5 à R. 123-8.

####### Sous-section 3 : Dispositions particulières relatives à la reconnaissance par voie électronique des qualifications professionnelles de professions réglementées

**Art. R123-30-8**

Les ressortissants mentionnés à l'article 9 de l'ordonnance n° 2016-1809 du 22 décembre 2016 relative à la reconnaissance des qualifications professionnelles de professions réglementées n'entrant pas dans le champ d'application des articles R. 123-1 à R. 123-30-7 peuvent effectuer une demande de reconnaissance de leurs qualifications professionnelles selon la procédure prévue par les dispositions des articles R. 123-30-9 à R. 123-30-13.

**Art. R123-30-9**

Un service informatique accessible par l'internet, sécurisé et gratuit, permet aux ressortissants mentionnés à l'article R. 123-30-8 :

1° D'avoir accès aux informations mentionnées au 6° de l'article R. 123-2 ;

2° De préparer un dossier de demande de reconnaissance de qualification professionnelle à l'intention de l'autorité compétente pour statuer sur cette demande ;

3° D'acquitter, le cas échéant, les frais légaux afférents à cette demande ;

4° D'être informés de la transmission de leur dossier à l'autorité compétente ainsi que de la décision prise par celle-ci.

La gestion de ce service informatique constitue une mission de service public assurée par l'Etat ou l'un de ses établissements publics.

**Art. R123-30-10**

Le dossier mentionné au 2° de l'article R. 123-30-9 comprend :

1° L'ensemble des informations déclarées ;

2° Les pièces justificatives requises selon les dispositions législatives ou réglementaires en vigueur qui ont fait l'objet d'une numérisation ;

3° Lorsque la demande de reconnaissance de qualification professionnelle donne lieu à la perception de frais, le justificatif de leur règlement.

Lorsqu'une signature est requise, le recours à une signature électronique simple répondant aux exigences du règlement UE n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur est autorisé.

Un arrêté du ministre chargé de l'économie fixe les caractéristiques électroniques des documents énumérés au présent article.

**Art. R123-30-11**

L'autorité administrative chargée de mettre en œuvre le service informatique mentionné à l'article R. 123-30-9 transmet au demandeur, lors du dépôt du dossier par ce dernier, un accusé d'enregistrement électronique établi conformément aux dispositions du premier alinéa de l'article R. 112-11-2 du code des relations entre le public et l'administration. Elle transmet le même jour ce dossier à l'autorité compétente pour statuer sur la demande de reconnaissance de qualification professionnelle. Cette dernière est seule compétente pour vérifier la complétude du dossier ainsi que la régularité ou la validité des éléments le composant.

Lorsque l'autorité compétente a pris sa décision, elle en informe sans délai l'autorité administrative chargée de mettre en œuvre le service informatique.

**Art. R123-30-12**

Si le demandeur conserve, à titre provisoire, des données sur des supports informatiques d'attente mis à sa disposition par le service informatique mentionné à l'article R. 123-30-9, l'autorité administrative chargée de mettre en œuvre ce service procède, à l'issue de la période de conservation d'une durée maximale de douze mois, à l'effacement de toutes les données et de tous les fichiers ainsi stockés. Le demandeur en est avisé préalablement par voie électronique.

**Art. R123-30-13**

L'autorité administrative chargée de mettre en œuvre le service informatique ne peut conserver au-delà d'un délai de deux mois, à compter de la transmission du dossier à l'autorité compétente prévue à l'article R. 123-30-11, les renseignements et pièces contenus dans ce dossier.

###### Section 1 : Du registre du commerce et des sociétés

####### Sous-section 1 : Des personnes tenues à l'immatriculation

######## Paragraphe 1 : De l'obligation d'immatriculation.

**Art. R123-31**

L'immatriculation au registre du commerce et des sociétés a un caractère personnel. Nul ne peut être immatriculé plusieurs fois à un même registre.

######### Sous-paragraphe 1 : De l'obligation d'immatriculation des personnes physiques.

**Art. R123-32**

Dans le mois qui précède la date déclarée du début de l'activité commerciale et, au plus tard, dans le délai de quinze jours à compter de la date du début de cette activité, toute personne physique ayant la qualité de commerçant demande son immatriculation, par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1, au greffe du tribunal dans le ressort duquel est situé :

1° Soit son principal établissement ;

2° Soit, dans les cas prévus aux deuxième et troisième alinéas de l'article L. 123-10, son local d'habitation ;

3° Soit, à défaut d'établissement ou de local d'habitation déclaré dans les cas prévus à l'article L. 123-10, l'organisme auprès duquel elle a fait élection de domicile dans les conditions prévues à l'article L. 264-1 du code de l'action sociale et des familles.

**Art. R123-33**

La demande d'immatriculation est faite par le notaire dans le cas prévu à l'article R. 123-89.

**Art. R123-34**

Il n'y a pas lieu à immatriculation distincte de celle de la société en ce qui concerne les associés en nom.

######### Sous-paragraphe 2 : De l'obligation d'immatriculation des personnes morales.

**Art. R123-35**

Toute personne morale tenue à immatriculation dont le siège est situé dans un département demande cette immatriculation, par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1, au greffe du tribunal dans le ressort duquel est situé son siège.

Lorsque le siège est situé hors d'un département ou lorsqu'il est situé à l'étranger, l'immatriculation est demandée, par l'intermédiaire de l'organisme unique, au greffe du tribunal dans le ressort duquel est ouvert le premier établissement ou dans le ressort duquel est située la commune mentionnée à la première phrase du quatrième alinéa de l'article R. 123-208-2.

**Art. R123-36**

L'immatriculation des sociétés et des groupements d'intérêt économique est demandée sitôt accomplies les formalités de constitution, publicité comprise.

L'immatriculation des autres personnes morales est demandée dans les quinze jours de l'ouverture du siège ou de l'établissement.

######## Paragraphe 2 : Des déclarations incombant aux personnes tenues à l'immatriculation

######### Sous-paragraphe 1 : Des déclarations incombant aux personnes physiques

########## Sous-sous-paragraphe 1 : Des déclarations aux fins d'immatriculation.

**Art. R123-37**

Dans sa demande d'immatriculation, la personne physique déclare :

1° Ses nom, nom d'usage, pseudonyme, prénoms et domicile personnel ;

2° Ses date et lieu de naissance ;

3° Sa nationalité ;

4° Le cas échéant, qu'elle a effectué une déclaration d'insaisissabilité de ses droits sur tout bien foncier non affecté à son usage professionnel ou qu'elle a renoncé à l'insaisissabilité de ses droits sur sa résidence principale, en application des articles L. 526-1 et suivants, en précisant le lieu de publication de cette déclaration ;

5° Le cas échéant, qu'elle affecte à son activité professionnelle, en application du premier alinéa du II de l'article L. 526-17, un patrimoine séparé de son patrimoine personnel, en indiquant les informations prévues aux 2°, 3°, 4° et 5° de l'article R. 526-3 ;

6° (Abrogé) ;

7° Le cas échéant, qu'elle est bénéficiaire d'un contrat d'appui au projet d'entreprise pour la création ou la reprise d'une activité économique conclu dans les conditions prévues au chapitre VII du titre II du présent livre, en précisant la dénomination sociale de la personne morale responsable de l'appui, l'adresse de son siège social ainsi que, si elle est immatriculée dans un registre public, le lieu d'immatriculation et le numéro unique d'identification ;

8° Les nom, nom d'usage, pseudonyme, prénoms, date et lieu de naissance, domicile, lorsqu'il est différent du sien, et nationalité de son conjoint, ou de la personne qui lui est liée par un pacte civil de solidarité, qui collabore effectivement à son activité commerciale dans les conditions définies par l'article R. 121-1 ;

9° Le cas échéant, qu'elle est autorisée à être commerçant en application de l'article L. 121-2 ;

10° Les références des immatriculations secondaires éventuellement souscrites et, le cas échéant, des établissements principaux ou secondaires situés et immatriculés dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen. En outre, la personne peut déclarer les mentions relatives à l'adresse et à l'activité principale de ces établissements sur présentation des justificatifs définis par l'arrêté prévu à l'article R. 123-166.

**Art. R123-38**

La personne physique déclare, en outre, en ce qui concerne son activité et son établissement :

1° La ou les activités exercées correspondant à la nomenclature d'activités définie par décret, éventuellement précisée par le déclarant ;

2° L'adresse de l'établissement ;

3° A défaut d'établissement, l'adresse de l'entreprise fixée au local d'habitation déclaré au titre de l'article L. 123-10 et, pour les ressortissants de la Communauté européenne ou d'un Etat partie à l'accord sur l'Espace économique européen non domiciliés en France qui exercent une activité ambulante, la commune où s'exerce le principal de l'activité ;

4° La date de commencement d'activité ;

5° S'il en est utilisé, le nom commercial et l'enseigne ;

6° Qu'il s'agit soit de la création d'un fonds de commerce, soit de l'acquisition d'un fonds existant, soit d'une modification du régime juridique sous lequel il était exploité, ou, à défaut, l'origine de l'activité. Sont indiqués : en cas de reprise, les nom, nom d'usage, pseudonyme et prénoms du précédent exploitant et son numéro unique d'identification ; en cas d'achat, de licitation ou de partage d'un fonds de commerce, le titre et la date du support d'annonces légales dans lequel a été publiée l'insertion prescrite par l'article L. 141-12 ;

7° En cas de propriété indivise des éléments d'exploitation, les nom, nom d'usage, pseudonyme, prénoms et domicile des personnes physiques ou dénomination sociale et adresse des personnes morales indivisaires ;

8° En cas de location-gérance, les nom, nom d'usage, pseudonyme, prénoms et domicile ou dénomination sociale et adresse du siège du loueur de fonds ; les dates du début et du terme de la location-gérance avec, le cas échéant, l'indication que le contrat est renouvelable par tacite reconduction ;

9° Les nom, nom d'usage, pseudonyme, prénoms, date et lieu de naissance, domicile et nationalité des personnes ayant le pouvoir d'engager à titre habituel par leur signature sa responsabilité ;

10° En cas de gérance-mandat : les nom, nom d'usage, prénoms et domicile ou la dénomination sociale et l'adresse du siège social du gérant-mandataire de l'établissement ainsi que les mentions prévues aux 1° et 2° de l'article R. 123-237 ; les nom, nom d'usage, prénoms, domicile ou la dénomination sociale et l'adresse du siège social du mandant ainsi que les mentions prévues aux 1° et 2° de l'article R. 123-237 ; les dates du début et du terme du contrat de gérance-mandat avec, le cas échéant, l'indication que le contrat est renouvelable par tacite reconduction.

Elle peut déclarer en outre le nom de domaine de son site internet.

**Art. R123-39**

S'il a été arrêté un plan de cession, le cessionnaire déclare que la gestion de l'entreprise cédée lui a été confiée dans l'attente de l'accomplissement des actes nécessaires à la réalisation de la cession. La déclaration comporte la désignation du cédant.

########## Sous-sous-paragraphe 2 : Des déclarations aux fins d'immatriculation secondaire hors du ressort de l'établissement principal.

**Art. R123-40**

Est un établissement secondaire au sens de la présente section tout établissement permanent, distinct du siège social ou de l'établissement principal et dirigé par la personne tenue à l'immatriculation, un préposé ou une personne ayant le pouvoir de lier des rapports juridiques avec les tiers.

**Art. R123-41**

Tout commerçant immatriculé qui ouvre un établissement secondaire dans le ressort d'un tribunal où il n'est pas immatriculé demande au greffe de ce tribunal, par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1 et dans le délai d'un mois avant ou après cette ouverture, une immatriculation secondaire.

**Art. R123-42**

Sont déclarés dans la demande d'immatriculation secondaire les renseignements prévus à l'article R. 123-38.

Cette demande rappelle en outre les nom, nom d'usage, pseudonyme et prénoms du commerçant, ainsi que les renseignements prévus aux 1° et 2° de l'article R. 123-237.

La demande rappelle, le cas échéant, que l'intéressé a affecté à son activité professionnelle, en application de l'article L. 526-6, un patrimoine séparé de son patrimoine personnel, en précisant la dénomination utilisée pour l'exercice de l'activité à laquelle le patrimoine est affecté et le lieu où il a effectué la déclaration d'affectation du patrimoine.

########## Sous-sous-paragraphe 3 : Des déclarations d'inscription modificative ou complémentaire.

**Art. R123-43**

Tout commerçant immatriculé qui ouvre un établissement secondaire dans le ressort d'un tribunal où il est déjà immatriculé demande au greffe de ce tribunal, par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1 et dans le délai d'un mois avant ou après cette ouverture, une inscription complémentaire.

**Art. R123-44**

Sont déclarés dans la demande d'inscription complémentaire les renseignements prévus à l'article R. 123-38.

**Art. R123-45**

Toute modification rendant nécessaire une rectification ou une adjonction aux énonciations prévues aux articles R. 123-37, R. 123-38, R. 123-42 et R. 123-44 fait, dans le délai d'un mois, l'objet d'une demande d'inscription modificative.

Sous réserve des dispositions de l'article R. 123-89, cette demande est présentée par le commerçant ou, en cas de décès, par les personnes mentionnées au 7° de l'article R. 123-46.

La demande relative à un patrimoine affecté à une activité professionnelle est présentée auprès de l'organisme unique par la personne immatriculée au registre ou par les personnes mentionnées aux articles L. 526-15 et L. 526-17, selon le même procédé. La demande relative à la cession à un entrepreneur individuel ou à une personne morale du patrimoine affecté, ou à son apport en société, est présentée par le cédant ou l'apporteur auprès de l'organisme unique.

**Art. R123-46**

Sont soumises à l'obligation prévue à l'article R. 123-45 :

1° Les décisions définitives plaçant un majeur sous tutelle ou sous curatelle au sens de l'article 440 du code civil et celles qui en donnent mainlevée ou qui les rapportent ; lorsqu'il est fait application de cet article, l'obligation de déclaration incombe au tuteur ou au curateur et est réalisée auprès de l'organisme unique mentionné à l'article R. 123-1 ;

2° La déclaration d'insaisissabilité des droits de la personne physique immatriculée sur tout bien foncier non affecté à son usage professionnel prévue à l'article L. 526-1, la renonciation à la déclaration d'insaisissabilité ou à l'insaisissabilité de ses droits sur la résidence principale ou la révocation de la renonciation à l'insaisissabilité de ses droits sur la résidence principale prévues à l'article L. 526-3 ;

3° Les événements et décisions mentionnés aux articles L. 526-7, L. 526-8 (2°), L. 526-15 et L. 526-17 ;

4° La désignation et la cessation de fonctions de la personne ayant le pouvoir d'engager à titre habituel par sa signature la personne immatriculée ;

5° La cessation partielle de l'activité exercée ;

6° La cessation totale d'activité, qu'elle soit temporaire ou définitive, avec possibilité de déclarer le maintien de l'immatriculation pour une période qui, lorsque la cessation est définitive, ne peut dépasser un an ;

7° Le décès de la personne immatriculée avec possibilité de déclarer le maintien provisoire, pendant un délai maximum d'un an, de l'immatriculation, et, si l'exploitation se poursuit, les conditions d'exploitation, nom, nom d'usage, pseudonyme, prénoms, domicile personnel et qualité des héritiers et ayants cause à titre universel, date et lieu de naissance, nationalité et qualité des personnes assurant l'exploitation ; dans ce dernier cas, la déclaration est faite par la ou les personnes poursuivant l'exploitation et est réalisée auprès de l'organisme unique mentionné à l'article R. 123-1 ;

8° Le renouvellement, limité à une période supplémentaire d'un an, du maintien provisoire de l'immatriculation dans les cas prévus aux 6° et 7°.

**Art. R123-47**

Les dispositions de l'article R. 123-45 ne sont pas applicables :

1° A la mise à jour des références faites, dans l'immatriculation principale, aux immatriculations secondaires : la mention rectificative est dans ce cas effectuée d'office par le greffier de l'immatriculation principale sur notification du greffier de l'immatriculation secondaire ayant procédé à cette dernière ou à sa radiation ;

2° A la mise à jour des renseignements relatifs à la situation personnelle de l'assujetti figurant dans l'immatriculation secondaire : la mention rectificative ou complémentaire est dans ce cas effectuée par le greffier de l'immatriculation secondaire sur notification du greffier ayant procédé à l'inscription modificative correspondante.

**Art. R123-48**

En cas de transfert, dans le ressort d'un autre tribunal, de l'établissement principal ou secondaire, ou de changement, au profit d'une adresse située dans le ressort d'un autre tribunal, de l'adresse de l'entreprise fixée au local d'habitation, déclaré au titre de l'article L. 123-10, les personnes physiques immatriculées demandent, par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1 et dans le délai d'un mois à compter du transfert ou du changement d'adresse :

1° Une nouvelle immatriculation dans le ressort de ce tribunal si elles n'y étaient pas déjà immatriculées à titre principal ou secondaire ;

2° Dans le cas contraire, la transformation de leur immatriculation, avec indication en tant que de besoin des renseignements prévus aux articles R. 123-37 et R. 123-38.

**Art. R123-49**

Dans les quinze jours de la nouvelle immatriculation ou de la transformation, celle-ci est notifiée, par le greffier du tribunal dans le ressort duquel est situé le nouvel établissement ou la nouvelle adresse de l'entreprise fixée au local d'habitation, à la personne immatriculée par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1 et au greffier de l'ancien établissement ou de l'ancienne adresse. Ce dernier procède d'office, dans le dossier en sa possession, soit à la radiation, soit à la mention correspondante. Il notifie l'accomplissement de la formalité à la personne immatriculée par l'intermédiaire de l'organisme unique et au greffier du nouvel établissement ou de la nouvelle adresse.

En cas de transfert d'un établissement secondaire, le greffier du nouvel établissement ou de la nouvelle adresse procède à la notification prévue au 1° de l'article R. 123-47.

**Art. R123-49-1**

Lorsque l'entrepreneur individuel à responsabilité limitée transfère dans le ressort d'un autre tribunal l'établissement où est exercée l'activité professionnelle au titre de laquelle il a effectué une déclaration d'affectation de patrimoine ou, à défaut d'établissement, le local d'habitation où l'entreprise est fixée, il indique, conjointement à sa demande de nouvelle immatriculation, le lieu et le registre de son immatriculation antérieure.

Le greffier nouvellement compétent demande, dans le délai d'un jour franc ouvrable à compter de la nouvelle immatriculation, au greffier du tribunal dans le ressort duquel était précédemment exercée l'activité de procéder, dans le délai d'un jour franc ouvrable à compter de la réception de sa demande, au transfert prévu au sixième alinéa de l'article L. 526-7 des déclarations, mentions et documents mentionnés à cet article. Le greffier antérieurement compétent informe, par l’intermédiaire de l’organisme unique mentionné à l’article R. 123-1, l'entrepreneur individuel de ce transfert. Le cas échéant, il est fait application des dispositions du dernier alinéa de l'article R. 123-83.

**Art. R123-50**

Lorsque la cessation totale de l'activité commerciale dans le ressort d'un tribunal résulte du transfert de celle-ci dans le ressort d'un autre tribunal, la radiation est effectuée d'office sur notification du greffier ayant procédé à la nouvelle immatriculation.

########## Sous-sous-paragraphe 4 : De la déclaration aux fins de radiation.

**Art. R123-51**

Tout commerçant immatriculé demande par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1 et, dans le délai d'un mois avant la cessation totale de son activité commerciale dans le ressort d'un tribunal ou dans le délai d'un mois à compter de celle-ci, sa radiation en indiquant la date de cessation, sauf lorsqu'il est fait usage de la possibilité prévue au 5° de l'article R. 123-46.

**Art. R123-52**

En cas de décès du commerçant, la demande de radiation est présentée auprès de l'organisme unique mentionné à l'article R. 123-1 par les héritiers ou ayants cause à titre universel de celui-ci, sauf lorsqu'il est fait usage de la possibilité prévue au 7° de l'article R. 123-46.

######### Sous-paragraphe 2 : Des déclarations incombant aux personnes morales

########## Sous-sous-paragraphe 1 : Des déclarations aux fins d'immatriculation.

**Art. R123-53**

Dans sa demande d'immatriculation, la société déclare, en ce qui concerne la personne morale :

1° Sa raison sociale ou sa dénomination suivie, le cas échéant, de son sigle ;

2° Sa forme juridique en précisant, s'il y a lieu, le fait que la société est constituée d'un associé unique et, le cas échéant, l'indication du statut légal particulier auquel la société est soumise ;

3° Le montant de son capital social ; si le capital est variable, le montant au-dessous duquel il ne peut être réduit ;

4° L'adresse de son siège social ;

5° Le cas échéant, que la personne morale, dont le représentant légal a installé le siège social à son domicile, use de la faculté ouverte par les dispositions du deuxième alinéa de l'article L. 123-11-1 ;

6° Ses activités principales ;

7° Sa durée fixée par les statuts ;

8° S'il s'agit d'une société soumise à publicité de ses comptes et bilans annuels, la date de clôture de l'exercice social ;

9° Les références des immatriculations secondaires éventuellement souscrites et, le cas échéant, des établissements principaux ou secondaires situés et immatriculés dans un autre Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen. En outre, la personne morale peut déclarer les mentions relatives à l'adresse et à l'activité principale de ces établissements sur présentation des justificatifs définis par l'arrêté prévu à l'article R. 123-166 ;

10° Le cas échéant, qu'elle est bénéficiaire d'un contrat d'appui au projet d'entreprise pour la création ou la reprise d'une activité économique conclu dans les conditions prévues au chapitre VII du titre II du présent livre, en précisant la dénomination sociale de la personne morale responsable de l'appui, l'adresse de son siège social, ainsi que, si elle est immatriculée dans un registre public, le lieu d'immatriculation et le numéro unique d'identification ;

11° Le cas échéant, s'il s'agit d'une société commerciale, sa qualité d'entreprise de l'économie sociale et solidaire ;

12° Le cas échéant, sa qualité de société à mission.

Elle peut déclarer en outre le nom de domaine de son ou de ses sites internet.

**Art. R123-54**

La société déclare en outre :

1° Les nom, nom d'usage, pseudonyme, prénoms et domicile personnel des associés tenus indéfiniment ou tenus indéfiniment et solidairement des dettes sociales, leurs date et lieu de naissance, ainsi que leur nationalité ;

2° Selon la forme juridique, les nom, nom d'usage, pseudonyme, prénoms, date et lieu de naissance, domicile personnel et nationalité des :

a) Gérants, présidents, directeurs généraux, directeurs généraux délégués, membres du directoire, président du directoire ou, le cas échéant, directeur général unique, associés et tiers ayant le pouvoir de diriger, gérer ou engager à titre habituel la société avec l'indication, pour chacun d'eux lorsqu'il s'agit d'une société commerciale, qu'ils engagent seuls ou conjointement la société vis-à-vis des tiers ;

b) Administrateurs président du conseil d'administration, président du conseil de surveillance, membres du conseil de surveillance et commissaire aux comptes ;

En ce qui concerne le commissaire aux comptes, l'adresse professionnelle peut être déclarée en lieu et place du domicile ;

3° Lorsque les personnes mentionnées aux 1° et 2° ci-dessus sont des personnes morales, la dénomination sociale, la forme juridique, l'adresse du siège ainsi que :

a) Pour les personnes morales de droit français immatriculées au registre, les renseignements mentionnés aux 1° et 2° de l'article R. 123-237 ;

b) Pour les sociétés relevant de la législation d'un autre Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen, le numéro et le lieu d'immatriculation dans un registre public ;

c) Pour les personnes morales non immatriculées ou relevant de la législation d'un Etat non membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen, les nom, nom d'usage, pseudonyme, prénoms et domicile des personnes ayant le pouvoir de les diriger, gérer ou engager à titre habituel.

d) Lorsque la désignation d'un représentant permanent est prévue par un texte, les renseignements le concernant mentionnés au 2°.

**Art. R123-55**

Le conjoint du gérant associé unique ou du gérant associé majoritaire d'une société à responsabilité limitée ou d'une société d'exercice libéral à responsabilité limitée, ou la personne qui lui est liée par un pacte civil de solidarité, fait l'objet d'une mention au registre du commerce et des sociétés dans les conditions définies par le présent livre.

**Art. R123-56**

Sont en outre déclarés dans la demande d'immatriculation :

1° Pour les sociétés résultant d'une fusion ou d'une scission, les raison sociale ou dénomination, forme juridique et siège social de toutes les sociétés y ayant participé, ainsi que, en ce qui concerne chacune d'entre elles, les renseignements prévus aux 1° et 2° de l'article R. 123-237 ;

2° Pour les sociétés européennes issues d'une fusion, les dénomination sociale, forme juridique et siège social de toutes les sociétés y ayant participé, ainsi que, en ce qui concerne chacune d'entre elles, les renseignements prévus aux 1° et 2° de l'article R. 123-237, ou, en ce qui concerne celles ayant leur siège dans un autre Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen, les lieu et numéro de leur immatriculation sur un registre public ;

3° Pour les sociétés résultant d'une fusion transfrontalière, scission transfrontalière ou transformation transfrontalière, outre les renseignements prévus au 1°, l'opération dont l'immatriculation résulte.

**Art. R123-57**

Lorsqu'une société commerciale dont le siège est situé à l'étranger est soumise à la législation d'un autre Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen et revêt une des formes juridiques dont la liste figure en annexe 1-3 au présent livre, sont seuls déclarés les renseignements prévus aux 1°, 2°, 8° et 9° de l'article R. 123-53 et à l'article R. 123-54, ainsi que le lieu et le numéro d'immatriculation de cette société sur un registre public.

**Art. R123-58**

Lorsqu'une société commerciale dont le siège est à l'étranger n'est pas soumise à la législation d'un Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen, mais revêt une forme juridique comparable à celles énoncées à l'annexe 1-3 au présent livre, sont déclarés, outre les renseignements prévus aux articles R. 123-53 à R. 123-56, la législation qui lui est applicable, ainsi que le lieu et le numéro de son immatriculation sur un registre public si la loi étrangère à laquelle cette société est soumise le prévoit.

**Art. R123-59**

Sont déclarés dans la demande d'immatriculation d'une société, en ce qui concerne son activité et son établissement, ou son siège si elle n'a pas d'établissement :

1° S'il s'agit d'une société commerciale, les renseignements prévus à l'article R. 123-38 ;

2° S'il s'agit d'une société commerciale dont le siège est à l'étranger au sens de l'article R. 123-57, les renseignements prévus à l'article R. 123-38, à l'exception de ceux prévus aux 4°, 6° et 8° ;

3° S'il s'agit d'une société non commerciale ou d'une société civile, les renseignements prévus à l'article R. 123-38, à l'exception de ceux prévus au 8°.

**Art. R123-60**

Dans sa demande d'immatriculation, le groupement d'intérêt économique déclare :

1° En ce qui concerne la personne :

a) La dénomination du groupement, suivie, le cas échéant, de son sigle ;

b) L'adresse du siège ;

c) Ses activités principales et si leur nature est civile ou commerciale ;

d) Sa durée ;

e) Pour chaque personne physique membre du groupement, les renseignements prévus aux 1°, 2° et 3° de l'article R. 123-37 et, le cas échéant, les numéros d'identification de ces personnes avec l'indication du nom du greffe ou de la chambre de métiers et de l'artisanat de région dont elles relèvent, ainsi que l'indication des personnes exonérées des dettes nées antérieurement à leur entrée dans le groupement ;

f) Pour chaque personne morale membre du groupement, les renseignements prévus aux 1°, 2° et 4° de l'article R. 123-53 et, le cas échéant, les numéros d'identification de ces personnes avec l'indication du nom du greffe ou de la chambre de métiers et de l'artisanat de région dont elles relèvent, ainsi que l'indication des personnes exonérées des dettes nées antérieurement à leur entrée dans le groupement ;

g) Pour les administrateurs et les personnes chargées du contrôle de la gestion et du contrôle des comptes, lorsqu'il s'agit de personnes physiques, leurs nom, nom d'usage, pseudonyme, prénoms, date et lieu de naissance, domicile personnel et nationalité et lorsqu'il s'agit de personnes morales, la dénomination sociale, la forme juridique, l'adresse du siège ainsi que :

— pour les personnes morales de droit français immatriculées au registre, les renseignements mentionnés aux 1° et 2° de l'article R. 123-237 ;

— pour les sociétés relevant de la législation d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, le numéro et le lieu d'immatriculation dans un registre public ;

— pour les personnes morales non immatriculées ou relevant de la législation d'un Etat non membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, les nom, nom d'usage, pseudonyme, prénoms et domicile des personnes ayant le pouvoir de les diriger, gérer ou engager à titre habituel ;

— pour le représentant permanent d'une personne morale administrateur ou contrôleur des comptes, les renseignements prévus aux 1°, 2° et 3° de l'article R. 123-37.

h) Les références des immatriculations secondaires éventuellement souscrites et, le cas échéant, des établissements principaux ou secondaires situés et immatriculés dans un autre Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen. En outre, la personne morale peut déclarer les mentions relatives à l'adresse et à l'activité principale de ces établissements sur présentation des justificatifs définis par l'arrêté prévu à l'article R. 123-166 ;

2° En ce qui concerne l'activité et l'établissement, les renseignements prévus à l'article R. 123-38, exception faite de son 8°, s'il s'agit d'un groupement à objet non commercial.

**Art. R123-61**

Dans leur demande d'immatriculation, les établissements publics français à caractère industriel et commercial déclarent :

1° En ce qui concerne la personne :

a) Les renseignements prévus aux 1°, 4° et 6° de l'article R. 123-53 et au 2° de l'article R. 123-54 ;

b) La forme de l'entreprise et la collectivité par laquelle ou pour le compte de laquelle elle est exploitée ;

c) Le cas échéant, la date de publication au Journal officiel de l'acte qui a autorisé sa création, des actes qui ont modifié son organisation et des règlements ou des statuts qui déterminent les conditions de son fonctionnement ;

2° En ce qui concerne l'activité et l'établissement, les renseignements prévus à l'article R. 123-38.

**Art. R123-62**

Les autres personnes morales dont l'immatriculation est prévue par les dispositions du 5° de l'article L. 123-1 déclarent les renseignements prévus aux articles R. 123-54 à R. 123-59. Les renseignements exigés peuvent faire l'objet d'adaptations par arrêté du garde des sceaux, ministre de la justice, du ministre chargé de la propriété industrielle et du ministre chargé du contrôle de la personne morale.

########## Sous-sous-paragraphe 2 : Des déclarations aux fins d'immatriculation secondaire hors du ressort de l'établissement principal.

**Art. R123-63**

Toute personne morale immatriculée qui ouvre un établissement secondaire demande son immatriculation secondaire dans les conditions prévues à l'article R. 123-41.

Toutefois, cette obligation n'est pas applicable aux personnes morales mentionnées aux 4° et 5° de l'article L. 123-1 qui sont désignées par arrêté du garde des sceaux, ministre de la justice, du ministre chargé de la propriété industrielle et du ministre chargé du contrôle de la personne morale.

**Art. R123-64**

Sont déclarés dans la demande d'immatriculation secondaire des personnes morales les renseignements relatifs à l'établissement prévus à l'article R. 123-38, exception faite de ceux prévus au 8° pour les personnes morales à objet non commercial.

**Art. R123-65**

La demande d'immatriculation secondaire rappelle les renseignements mentionnés aux 1° et 2° de l'article R. 123-237, ainsi que :

1° Pour les sociétés, les renseignements prévus aux 1°, 2° et 4° de l'article R. 123-53 ;

2° Pour les groupements d'intérêt économique, les renseignements prévus aux b et c du 1° de l'article R. 123-60 ;

3° Pour les autres personnes morales, les renseignements prévus aux 1° et 4° de l'article R. 123-53 et au b du 1° de l'article R. 123-61.

########## Sous-sous-paragraphe 3 : Des déclarations aux fins d'inscriptions modificatives et complémentaires.

**Art. R123-66**

Toute personne morale immatriculée demande, par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1, une inscription modificative dans le mois de tout fait ou acte rendant nécessaire la rectification ou le complément des énonciations prévues aux articles R. 123-53 et suivants.

**Art. R123-67**

Toute personne morale immatriculée qui ouvre un établissement secondaire demande son inscription complémentaire dans les conditions prévues à l'article R. 123-41.

Toutefois, cette obligation n'est pas applicable aux personnes morales mentionnées aux 4° et 5° de l'article L. 123-1 qui sont désignées par arrêté du garde des sceaux, ministre de la justice, du ministre chargé de la propriété industrielle et du ministre chargé du contrôle de la personne morale.

**Art. R123-68**

Sont déclarés dans la demande d'inscription complémentaire des personnes morales les renseignements relatifs à l'établissement prévus à l'article R. 123-38, exception faite de ceux prévus au 8° pour les personnes morales à objet non commercial, et à l'article R. 123-39.

**Art. R123-69**

L'obligation prévue à l'article R. 123-66 inclut :

1° La cessation totale ou partielle d'activité dans le ressort du tribunal de l'immatriculation principale, même en l'absence de dissolution ;

2° La cessation totale ou partielle d'activité d'un établissement dans le ressort du tribunal d'une immatriculation secondaire ;

3° En cas de fusion, de fusion transfrontalière, de scission, de scission transfrontalière ou de transformation transfrontalière de société, l'indication de la cause de dissolution ou d'augmentation de capital, ainsi que celle de la raison sociale ou dénomination, de la forme juridique et du siège des personnes morales ayant participé à l'opération ;

4° Les décisions définitives plaçant l'une des personnes mentionnées aux 1° et 2° de l'article R. 123-54 sous tutelle ou sous curatelle au sens de l'article 440 du code civil, et celles qui en donnent mainlevée ou qui les rapportent ; lorsqu'il est fait application de cet article, l'obligation de déclaration incombe au tuteur ou au curateur et est réalisée auprès de l'organisme unique mentionné à l'article R. 123-1.

**Art. R123-70**

L'obligation prévue à l'article R. 123-66 inclut également la dissolution ou la décision prononçant la nullité de la personne morale pour quelque cause que ce soit avec indication des nom, nom d'usage, pseudonyme, prénoms et domicile des liquidateurs, de l'étendue des pouvoirs de ceux-ci s'il s'agit d'une des sociétés mentionnées aux articles R. 123-53 à R. 123-58, et de la référence du support d'annonces légales dans lequel leur nomination a été publiée ainsi que de l'adresse de la liquidation.

**Art. R123-71**

Les dispositions de l'article R. 123-66 ne sont pas applicables :

1° A la mise à jour des références faites, dans l'immatriculation principale, aux immatriculations secondaires : la mention rectificative est dans ce cas effectuée d'office par le greffier de l'immatriculation principale sur notification du greffier de l'immatriculation secondaire ayant procédé à cette dernière ou à sa radiation ;

2° A la mise à jour des renseignements relatifs à la situation personnelle de l'assujetti figurant dans l'immatriculation secondaire : la mention rectificative ou complémentaire est, dans ce cas, effectuée par le greffier de l'immatriculation secondaire sur notification du greffier ayant procédé à l'inscription modificative correspondante ;

3° A la mise à jour, dans l'immatriculation d'une société anonyme, d'une société en commandite par actions, d'une société à responsabilité limitée ou d'une société par actions simplifiée, des énonciations relatives aux établissements de cette société situés dans un autre Etat membre de l'Union européenne : l'inscription modificative ou complémentaire est effectuée d'office par le greffier de l'immatriculation principale, informé par le teneur de registre de l'Etat membre ayant procédé à l'immatriculation ou à la radiation de l'établissement concerné, au moyen du système d'interconnexion des registres ;

4° A la mise à jour, dans l'immatriculation du premier, et, le cas échéant, dans celle des autres établissements en France, de certaines informations relatives à une société immatriculée dans un autre Etat membre de l'Union européenne lorsqu'elle revêt une des formes juridiques dont la liste figure à l'annexe 1-3 au présent livre : ces informations sont mises à jour d'office par le greffier compétent, informé par le teneur de registre de l'Etat membre concerné dans lequel la société est immatriculée, au moyen du système d'interconnexion des registres.

Les informations mentionnées à l'alinéa précédent sont :

a) La dénomination de la société ;

b) Le siège social de la société ;

c) Le numéro d'immatriculation de la société dans le registre ;

d) La forme juridique de la société ;

e) La nomination, la cessation des fonctions ainsi que l'identité des personnes qui, en tant qu'organe légalement prévu, ou membres de tel organe ont le pouvoir d'engager seules ou conjointement la société à l'égard des tiers et de la représenter en justice ainsi que celles qui participent à l'administration, à la surveillance ou au contrôle de la société ;

f) Les documents comptables de chaque exercice, dont la publication est obligatoire en vertu des directives 86/635/CEE et 91/674/CEE du Conseil et de la directive 2013/34/UE du Parlement européen et du Conseil.

**Art. R123-71-1**

Lorsque le greffier met à jour les énonciations relatives à l'immatriculation ou à la radiation d'un établissement d'une société dont le siège social se situe dans un autre Etat membre de l'Union européenne, et revêtant une des formes juridiques dont la liste figure à l'annexe 1-3 au présent livre, il communique ces modifications au teneur de registre compétent de l'Etat membre dans lequel la société est immatriculée, au moyen du système d'interconnexion des registres.

**Art. R123-71-2**

Lorsque le greffier met à jour certaines informations concernant l'immatriculation d'une société anonyme, d'une société en commandite par actions, d'une société à responsabilité limitée ou d'une société par actions simplifiée, il les communique, le cas échéant, à chaque teneur de registre compétent de l'Etat membre ou des Etats membres de l'Union européenne dans lequel ou lesquels la société a ouvert un ou plusieurs établissements, au moyen du système d'interconnexion des registres.

Les informations mentionnées à l'alinéa précédent sont :

a) La dénomination de la société ;

b) Le siège social de la société ;

c) Le numéro d'immatriculation de la société dans le registre ;

d) La forme juridique de la société ;

e) La nomination, la cessation des fonctions ainsi que l'identité des personnes qui, en tant qu'organe légalement prévu, ou membres de tel organe ont le pouvoir d'engager seules ou conjointement la société à l'égard des tiers et de la représenter en justice ainsi que celles qui participent à l'administration, à la surveillance ou au contrôle de la société ;

f) Les documents comptables de chaque exercice, dont la publication est obligatoire en vertu de l'article R. 123-111.

**Art. R123-72**

En cas de transfert de leur siège, de leur établissement principal ou d'un établissement secondaire dans le ressort d'un autre tribunal, les personnes morales immatriculées demandent, par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1 et, dans le délai d'un mois à compter du transfert :

1° Une nouvelle immatriculation dans le ressort de ce tribunal si elles n'y étaient pas déjà immatriculées à titre principal ou secondaire ;

2° Dans le cas contraire, la transformation de leur immatriculation, avec indication en tant que de besoin des renseignements prévus selon le cas aux articles R. 123-53 à R. 123-61.

**Art. R123-73**

Le greffier du nouveau siège ou du nouvel établissement notifie la nouvelle immatriculation ou la transformation prévue à l'article R. 123-72, dans les quinze jours de celle-ci, à l'organisme unique mentionné à l'article R. 123-1 et au greffier de l'ancien siège ou de l'ancien établissement.

Ce dernier procède d'office, dans le dossier en sa possession, soit à la radiation, soit à la mention correspondante selon le cas.

Il notifie l'accomplissement de la formalité à la personne concernée par l'intermédiaire de l'organisme unique et au greffier du nouveau siège ou du nouvel établissement.

En cas de transfert d'un établissement secondaire, le greffier du nouvel établissement procède à la notification prévue au 1° de l'article R. 123-71.

**Art. R123-74**

En cas de transfert en France du siège d'une société européenne immatriculée dans un autre Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen, les dispositions de l'article R. 123-72 s'appliquent.

Le greffier dans le ressort duquel le siège a été transféré notifie la nouvelle immatriculation, dans les quinze jours de celle-ci, à l'autorité chargée de l'immatriculation dans l'Etat où elle avait son siège.

**Art. R123-74-1**

Le greffier du tribunal dans le ressort duquel sont immatriculées, selon le cas, la ou les sociétés issues de la fusion transfrontalière, la scission transfrontalière ou la transformation transfrontalière notifie sans délai la prise d'effet de l'opération ainsi que l'immatriculation des sociétés au greffier ou à l'autorité compétente du siège de chaque société ayant participé à l'opération.

Le greffier de chaque tribunal dans le ressort duquel est immatriculée une société ayant participé à l'opération et dont le siège était situé en France procède d'office à la radiation de son immatriculation dès réception de la notification de la prise d'effet de l'opération transfrontalière dans l'Etat membre considéré et précise si la radiation résulte d'une fusion, d'une scission ou d'une transformation.

########## Sous-sous-paragraphe 4 : Des déclarations aux fins de radiation.

**Art. R123-75**

La radiation de l'immatriculation principale des personnes morales qui font l'objet d'une dissolution est requise par le liquidateur dans le délai d'un mois à compter de la publication de la clôture de la liquidation, auprès de l'organisme unique mentionné à l'article R. 123-1.

La radiation de l'immatriculation principale des autres personnes morales est demandée dans le mois de la cessation d'activité dans le ressort du tribunal.

La radiation de l'immatriculation secondaire de toute personne morale est demandée dans le mois de la cessation d'activité dans le ressort du tribunal.

En cas d'application des dispositions du troisième alinéa de l'article 1844-5 du code civil, la radiation de l'immatriculation est requise par l'associé unique dans le délai d'un mois à compter de la réalisation du transfert du patrimoine. A l'issue du délai d'opposition mentionné au troisième alinéa de l'article 1844-5 du code civil, le greffier délivre sur demande un certificat de non-opposition constatant que le tribunal n'a pas été saisi dans ce délai d'une opposition enrôlée.

########## Sous-sous-paragraphe 5 : De la langue des déclarations.

**Art. R123-75-1**

Lorsque la société a son siège dans l'un des Etats membres de la Communauté européenne ou parties à l'accord sur l'Espace économique européen, les indications relatives :

1° A la nomination, la cessation des fonctions ainsi que l'identité des personnes qui ont le pouvoir d'engager la société à l'égard des tiers et de la représenter en justice ou qui participent à l'administration, à la surveillance ou au contrôle de la société ;

2° Au montant du capital souscrit ;

3° A tout transfert du siège social ;

4° A la dissolution de la société ;

5° A la décision judiciaire prononçant la nullité de la société ;

6° A la nomination et l'identité des liquidateurs ainsi qu'à leurs pouvoirs respectifs ;

7° A la clôture de la liquidation et la radiation du registre,

peuvent, à sa demande, être déclarées au registre dans toute langue officielle de la Communauté. Dans tous les cas, l'une de ces langues doit être le français. Lorsque les déclarations sont également faites dans une autre langue, leur traduction en langue française doit être certifiée conforme par les déclarants. Seule la publicité obligatoire en langue française fait foi. Les tiers peuvent toutefois se prévaloir de la traduction volontairement publiée, à moins que la société ne prouve qu'ils ont eu connaissance de la version publiée obligatoirement en français.

######### Sous-paragraphe 3 : Des déclarations incombant aux représentations ou agences commerciales des Etats, collectivités ou établissements publics étrangers.

**Art. R123-76**

Les déclarations incombant aux Etats, collectivités ou établissements publics étrangers qui établissent une représentation ou une agence commerciale dans un département français sont soumises aux dispositions des articles R. 123-61 et R. 123-63 à R. 123-75.

######### Sous-paragraphe 4 : Dispositions communes.

**Art. R123-77**

Toute demande d'inscription ou tout dépôt d'acte ou de pièce au registre du commerce et des sociétés est effectué par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1, à l'exception toutefois du dépôt des actes et pièces dont l'original doit être fourni et qui ont été établis sur support papier, lequel est réalisé dans les conditions prévues au cinquième alinéa de l'article R. 123-6. Il peut néanmoins être suppléé, lors de la première immatriculation, à la production de l'original d'actes ou pièces sous seing privé par le dépôt d'une copie.

L'obligation de recourir au dépôt par l'intermédiaire de l'organisme unique ne s'applique pas au dépôt des documents comptables prévu à l'article R. 123-111.

Pour toutes les transmissions par voie électronique mentionnées au premier alinéa, il est fait usage d'une signature électronique dans les conditions prévues par l'article R. 123-5.

Le greffier accuse réception selon les modalités fixées par les articles R. 123-6 et R. 123-7, de toute transmission qui lui est faite.

####### Sous-section 2 : De la tenue du registre et des effets attachés à l'immatriculation

######## Paragraphe 1 : Dispositions générales.

**Art. R123-79**

Les attributions relatives à la surveillance du registre du commerce et des sociétés et aux contestations afférentes, prévues à l'article L. 123-6, sont exercées, pour les personnes morales n'ayant pas la qualité de commerçant au sens des 2° et 5° du I de l'article L. 123-1, par le président du tribunal judiciaire ou un juge commis à cet effet.

**Art. R123-82**

Le registre du commerce et des sociétés comprend :

1° Un fichier alphabétique des personnes immatriculées ;

2° Le dossier individuel constitué par la demande d'immatriculation, complétée, le cas échéant, par les inscriptions subséquentes ;

3° Un dossier annexe où figurent les actes et pièces qui doivent être déposés au registre du commerce et des sociétés, en vertu du présent code et de toutes autres dispositions législatives ou réglementaires.

**Art. R123-83**

Toute inscription au registre du commerce et des sociétés concernant le début ou la cessation d'activité, les modifications de la situation ou la radiation d'une personne physique ou morale est réalisée par le greffier sur déclaration reçue du déclarant par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1.

Toute inscription d'office par le greffier s'accompagne d'une déclaration effectuée concomitamment par ses soins auprès du guichet unique électronique mis en œuvre par l'organisme unique mentionné à l'article R. 123-1, conformément aux dispositions du même article. Cette déclaration est réalisée préalablement à toute diffusion ou mise à disposition de ces informations à des tiers, sans préjudice de la communication prévue aux articles R. 123-150 à R. 123-154-1.

Les modalités de saisine et les échanges entre le greffier et l'organisme unique mentionné à l'article R. 123-1 sont régis par les conditions prévues aux articles R. 123-6 et R. 123-7.

######## Paragraphe 2 : Des inscriptions sur déclaration

######### Sous-paragraphe 1 : De la présentation des déclarations.

**Art. R123-84**

Les demandes sont établies dans les formes définies par l'article R. 123-3 et transmises par l'organisme unique défini à l'article R. 123-1 au greffe du tribunal compétent.

Elles sont accompagnées des actes et pièces mentionnés aux articles R. 123-102 à R. 123-110 ainsi que des pièces répondant aux prescriptions de l'article L. 123-2.

La liste des pièces justificatives est fixée par l'arrêté prévu à l'article R. 123-166.

Toutefois, dispense d'une pièce peut être accordée par le juge, soit définitivement, soit provisoirement. Dans ce dernier cas, il est procédé à la radiation d'office si la pièce n'est pas produite dans le délai imparti.

**Art. R123-84-1 **

Des justificatifs complémentaires peuvent être demandés au déclarant lorsqu'il existe un doute sur l'authenticité de la pièce produite ou lorsque sa valeur probante est insuffisante.

**Art. R123-85**

Sous réserve des dispositions des articles R. 123-87 à R. 123-91, les demandes d'inscription sont revêtues de la signature de la personne tenue à l'immatriculation ou de son mandataire qui justifie de son identité et, en ce qui concerne le mandataire, d'une procuration signée de la personne tenue à l'immatriculation. La procuration peut être fournie en copie lorsqu'il est recouru à une transmission par voie électronique dans les conditions de l'article R. 123-77.

Cette procuration n'est pas nécessaire lorsqu'il résulte des actes ou pièces déposés à l'appui de la demande que le mandataire dispose du pouvoir d'effectuer la déclaration.

**Art. R123-86**

Toute demande d'inscription complémentaire, d'inscription modificative et de radiation rappelle :

1° Pour les personnes physiques, leurs nom, nom d'usage, pseudonyme, prénoms et date et lieu de naissance, ainsi que les renseignements prévus aux 1° et 2° de l'article R. 123-237 ;

2° Pour les personnes morales, leur raison sociale ou dénomination, leur forme juridique et l'adresse de leur siège ainsi que les renseignements prévus aux 1° et 2° de l'article R. 123-237.

**Art. R123-87**

Les demandes d'inscription modificative et de radiation peuvent être signées par toute personne justifiant y avoir intérêt.

Le greffier en informe la personne immatriculée par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1.

**Art. R123-88**

La demande d'inscription comme conjoint collaborateur est faite par la personne tenue à l'immatriculation dans les termes prévus au 8° de l'article R. 123-37.

**Art. R123-89**

Le notaire qui rédige un acte comportant, pour les parties intéressées, une incidence quelconque en matière de registre est tenu de procéder aux formalités correspondantes par la transmission d'un dossier à l'organisme unique, selon la procédure prévue à l'article R. 123-1, à peine d'une amende civile de 15 à 750 euros prononcée par le tribunal judiciaire, sans préjudice de l'application de sanctions disciplinaires et de l'engagement de sa responsabilité, garantie dans les conditions prévues au chapitre III du décret n° 55-604 du 20 mai 1955 relatif aux officiers publics ou ministériels et à certains auxiliaires de justice.

**Art. R123-90**

Les demandes formées sur le fondement des articles 1426 ou 1429 du code civil sont présentées au greffe par le conjoint demandeur dans le délai de trois jours. Le tribunal saisi de l'une de ces demandes ne peut statuer que s'il est justifié que cette mention a été portée au registre.

**Art. R123-91**

Les demandes d'inscription de la décision rendue par une juridiction d'un Etat membre de la Communauté européenne soumis à l'application du règlement n° 1346/2000 du 29 mai 2000 du Conseil relatif aux procédures d'insolvabilité ou à l'application du règlement (UE) n° 2015/848 du Parlement européen et du Conseil du 20 mai 2015 relatif aux procédures d'insolvabilité, ouvrant une procédure d'insolvabilité en application de l'article 3, paragraphe 1, de l'un ou l'autre de ces règlements, à l'égard d'une personne physique ou morale, immatriculée au registre du commerce et des sociétés et dont le centre des intérêts principaux ou le domicile est situé dans cet Etat, sont présentées par la personne qui est désignée comme syndic, ou comme praticien de l'insolvabilité, au sens de ces règlements, et qui justifie de ses pouvoirs.

######### Sous-paragraphe 2 : Du contrôle et de l'enregistrement des demandes.

**Art. R123-92**

Le dépôt de toute demande d'inscription, qu'elle concerne l'immatriculation, la modification ou la radiation, est mentionné par le greffier dans un registre d'arrivée indiquant la date d'arrivée ou de dépôt au greffe, la nature de la demande, les nom, nom d'usage, pseudonyme, prénoms et raison sociale ou dénomination du demandeur.

Mention de la suite donnée y est faite ultérieurement par le greffier.

**Art. R123-94**

Le greffier, sous sa responsabilité, s'assure de la régularité de la demande.

**Art. R123-95**

Il vérifie que les énonciations sont conformes aux dispositions législatives et réglementaires, correspondent aux pièces justificatives et actes déposés en annexe et sont compatibles, dans le cas d'une demande de modification ou de radiation, avec l'état du dossier.

Il vérifie en outre que la constitution ou les modifications statutaires des sociétés commerciales sont conformes aux dispositions législatives et réglementaires qui les régissent.

Le greffier vérifie également que la personne physique tenue à l'immatriculation au registre ou, s'il s'agit d'une personne morale, son représentant légal n'est pas inscrit au fichier national mentionné à l'article L. 128-1.

La vérification par le greffier de l'existence des déclaration, autorisation, titre ou diplôme requis par la réglementation applicable pour l'exercice de l'activité n'est effectuée que si les conditions d'exercice doivent être remplies personnellement par la personne tenue à l'immatriculation ou par l'une des personnes mentionnées au registre en application de la présente section.

**Art. R123-95-1**

Lorsque pour justifier d'une identité, le déclarant produit une carte nationale d'identité, un passeport ou un titre de séjour, émis par les autorités françaises, le greffier vérifie qu'il est valide au sens de l'article 3 de l'arrêté du 10 août 2016 autorisant la création d'un traitement automatisé de données à caractère personnel dénommé “DOCVERIF”.

Lorsque la vérification révèle que le document n'est pas valide, le greffier réclame dans le délai d'un jour franc la production d'un document d'identité figurant dans la liste des pièces justificatives fixée par l'arrêté prévu à l'article R. 123-166, à fournir dans un délai de quinze jours à compter de cette réclamation.

A la réception de cette pièce et après vérification de sa validité en application du premier alinéa, le greffier procède à l'immatriculation dans le délai mentionné au premier alinéa de l'article R. 123-97.

**Art. R123-96**

Lorsque la réglementation particulière à l'activité exercée prévoit que la déclaration ou la demande d'autorisation est effectuée après l'immatriculation au registre, la pièce justificative est fournie par la personne concernée , par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1, au greffe dans les quinze jours de sa délivrance par l'autorité compétente, sauf dispositions particulières prévoyant l'information directe du greffe par cette autorité. Faute pour la personne concernée de respecter ce délai, le greffier procède comme il est dit au deuxième alinéa de l'article R. 123-100.

**Art. R123-96-1**

A l'occasion d'une immatriculation ou d'une modification, le greffier inscrit au sein du registre du commerce et des sociétés l'activité, mentionnée à l'article L. 121-1 du code de l'artisanat si elle relève du secteur des métiers et de l'artisanat ou à l'article R. 4421-3 du code des transports si elle relève du transport fluvial, que l'entreprise concernée déclare exercer. A l'issue d'un délai d'un mois suivant cette inscription, il procède à la consultation des informations relatives à cette entreprise au sein du Registre national des entreprises, afin de vérifier que l'activité en question a été inscrite comme validée par le président de la chambre de métiers et de l'artisanat compétent.

**Art. R123-97**

Le greffier procède à l'inscription dans le délai d'un jour franc ouvrable après réception de la demande. Il en informe le demandeur par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1 et dans les conditions prévues par l'article R. 123-7.

Toutefois, lorsque le dossier est incomplet, il réclame dans ce délai, par l'intermédiaire de l'organisme unique et dans les mêmes conditions, les renseignements ou pièces manquants qui sont fournis dans un délai de quinze jours à compter de cette réclamation. A la réception de ces renseignements ou pièces, le greffier procède à l'immatriculation dans le délai mentionné au premier alinéa.

A défaut de régularisation de la demande dans les conditions indiquées ci-dessus ou lorsque le greffier estime que la demande n'est pas conforme aux dispositions applicables, le greffier prend une décision de refus d'inscription qu'il doit, dans le délai mentionné au premier alinéa, soit remettre au demandeur contre récépissé, soit adresser à celui-ci par lettre recommandée avec demande d'avis de réception. Le greffier informe également le demandeur par l'intermédiaire de l'organisme unique dans les conditions prévues par l'article R. 123-7. La décision de refus est motivée. Dans le même délai, le greffier informe, par l'intermédiaire de l'organisme unique, l'Institut national de la statistique et des études économiques de ce refus d'inscription.

Lorsque la complexité du dossier exige un examen particulier de celui-ci, le greffier avise le déclarant par l'intermédiaire de l'organisme unique et, dans le délai prévu au premier alinéa et par lettre motivée, que l'inscription sera faite ou que la décision de refus d'inscription sera remise ou notifiée au demandeur dans le délai de cinq jours francs ouvrables après réception de la demande.

Les notifications adressées par le greffier mentionnent la possibilité pour le demandeur de former les recours prévus, selon les cas, par les articles R. 123-139 à R. 123-142 et R. 123-143 à R. 123-149 et en précisent les modalités.

Faute par le greffier de respecter les délais qui lui sont impartis par le présent article, le demandeur peut saisir le juge commis à la surveillance du registre.

**Art. R123-98**

Le greffier mentionne l'inscription dans un registre chronologique indiquant dans l'ordre ses date et numéro d'ordre, nom, prénom, et raison sociale ou dénomination de l'assujetti et la nature de la formalité.

**Art. R123-100**

Le greffier peut, à tout moment, vérifier la permanence de la conformité des inscriptions effectuées aux dispositions mentionnées aux articles R. 123-95 et R. 123-96.

En cas de non-conformité, invitation est faite à la personne immatriculée d'avoir à régulariser son dossier. Faute par celle-ci de déférer à cette invitation dans le délai d'un mois à compter de la date de cette dernière, le greffier saisit le juge commis à la surveillance du registre.

**Art. R123-101**

Toute inscription effectuée par le greffier et entachée d'erreur matérielle peut être rapportée par lui sur ordonnance du juge commis à la surveillance du registre.

**Art. R123-101-1**

Le greffier certifie l'identité des informations enregistrées sur support électronique pour la tenue du registre avec celles reçues conformément aux articles R. 123-92 à R. 123-98.

Un arrêté du garde des sceaux, ministre de la justice, précise les modalités de cette certification.

######## Paragraphe 3 : Des dépôts en annexe au registre

######### Sous-paragraphe 1 : Des dépôts incombant aux personnes morales dont le siège est sur le territoire français.

**Art. R123-102**

Tout dépôt d'acte ou pièce en annexe au registre du commerce et des sociétés pour le compte d'une personne morale dont le siège social est situé sur le territoire français est fait au greffe du tribunal dans le ressort duquel est situé le siège social. Lorsque l'acte ou la pièce déposé est une copie, celle-ci est certifiée conforme par le représentant légal ou par toute personne habilitée par les textes régissant la forme de société en cause à effectuer cette certification.

Le dépôt est constaté par un procès-verbal établi par le greffier et donne lieu à la délivrance par celui-ci d'un récépissé indiquant la raison sociale ou la dénomination, l'adresse du siège, pour les sociétés, leur forme, le nombre et la nature des actes et pièces déposés ainsi que la date du dépôt. Si le dépôt est effectué par une personne déjà immatriculée, le procès-verbal mentionne les renseignements prévus aux 1° et 2° de l'article R. 123-237.

Lorsqu'il est réalisé par voie électronique, le dépôt mentionné au premier alinéa est réalisé par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1 et dans les conditions prévues par l'article R. 123-7.

########## Sous-sous-paragraphe 1 : Du dépôt des actes constitutifs.

**Art. R123-103**

Les actes constitutifs des personnes morales dont le siège social est situé sur le territoire français sont déposés au plus tard en même temps que la demande d'immatriculation. Ces actes sont :

1° Pour les sociétés ou groupements d'intérêt économique :

a) Une expédition des statuts ou du contrat de groupement, s'ils sont établis par acte authentique, ou un original, s'ils sont établis par acte sous seing privé ; celui-ci indique le cas échéant le nom et la résidence du notaire au rang des minutes duquel il a été déposé ;

b) Une copie des actes de nomination des organes de gestion, d'administration, de direction, de surveillance et de contrôle ;

2° En outre pour les sociétés :

a) Le cas échéant, un exemplaire du rapport du commissaire aux apports sur l'évaluation des apports en nature ou de la décision et des documents mentionnés aux articles R. 22-10-10 et R. 225-14-1 ;

b) S'il s'agit d'une société par actions, un exemplaire du certificat du dépositaire des fonds auquel est jointe la liste des souscripteurs mentionnant le nombre d'actions souscrites et les sommes versées par chacun d'eux ;

c) S'il s'agit d'une société constituée par offre au public, à l'exception des offres mentionnées au 1° ou au 2° de l'article L. 411-2 du code monétaire et financier ou à l'article L. 411-2-1 du même code, une copie du procès-verbal des délibérations de l'assemblée générale constitutive.

Pour les personnes morales mentionnées au 5° de l'article L. 123-1 qui, en vertu des textes qui les régissent, sont tenues au dépôt de certains actes, une adaptation des règles fixées au présent article est faite par arrêté du garde des sceaux, ministre de la justice, du ministre chargé de la propriété industrielle et du ministre chargé du contrôle de la personne morale.

**Art. R123-104**

Les actes constitutifs des personnes morales non immatriculées ou relevant de la législation d'un Etat non membre de la Communauté européenne ou non partie à l'accord sur l'Espace économique européen concernées par le dernier alinéa de l'article R. 123-54 sont déposés au plus tard en même temps que la demande d'immatriculation ou, le cas échéant, d'inscription modificative.

Est déposée pour satisfaire à la formalité prévue au premier alinéa une copie des statuts en vigueur au jour du dépôt, traduite le cas échéant en langue française et certifiée conforme par le représentant légal de la société ou par la personne ayant le pouvoir d'engager la société en France.

########## Sous-sous-paragraphe 2 : Du dépôt des actes modificatifs.

**Art. R123-105**

Les actes, délibérations ou décisions modifiant les pièces déposées lors de la constitution sont déposées dans le délai d'un mois à compter de leur date après, le cas échéant, publication de l'avis prévu à l'article R. 210-9 ou à l'article 24 du décret n° 78-704 du 3 juillet 1978 relatif à l'application de la loi n° 78-9 du 4 janvier 1978 modifiant le titre IX du livre III du code civil.

Y est joint un exemplaire mis à jour des statuts ou du contrat de groupement établi sur papier libre et certifié conforme par le représentant légal ou par toute personne habilitée par les textes régissant la forme de la société en cause à effectuer cette certification.

Le rapport du commissaire à la transformation, ou selon le cas du commissaire aux comptes, relatif à la transformation d'une société en société par actions est déposé huit jours au moins avant la date de l'assemblée appelée à statuer sur la transformation ou, en cas de consultation écrite, huit jours avant la date limite prévue pour la réponse des associés.

**Art. R123-106**

Le dépôt prévu au premier alinéa de l'article R. 123-105 inclut pour les sociétés à responsabilité limitée :

1° En cas d'augmentation ou de réduction du capital social, la copie du procès-verbal de la délibération des associés ;

2° En cas d'augmentation du capital par apports en nature, le rapport des commissaires aux apports ; ce rapport est déposé au moins huit jours avant la date de l'assemblée des associés appelée à décider l'augmentation.

**Art. R123-107**

Le dépôt prévu au premier alinéa de l'article R. 123-105 inclut pour les sociétés par actions et les sociétés civiles constituées par offre au public :

1° La copie du procès-verbal de l'assemblée générale des actionnaires ou des associés ayant décidé ou autorisé soit une augmentation, soit une réduction du capital ;

2° La copie de la décision du conseil d'administration, du directoire ou des gérants, selon le cas, de réaliser une augmentation ou une réduction du capital autorisée par l'assemblée générale des actionnaires ou des associés ;

3° En cas d'augmentation du capital par apports en nature, le rapport du commissaire aux apports ou la décision et les documents mentionnés à l'article R. 225-136-1 ; ces pièces sont déposées au moins huit jours avant la date de l'assemblée des actionnaires ou des associés appelés à décider l'augmentation ;

4° Une attestation précisant qu'aucune circonstance nouvelle n'est venue modifier l'évaluation figurant dans les documents mentionnés à l'article R. 225-136-1.

Les dispositions du présent article ne sont pas applicables aux offres au public mentionnées au 1° ou au 2° de l'article L. 411-2 du code monétaire et financier ou à l'article L. 411-2-1 du même code.

**Art. R123-108**

Le dépôt prévu au premier alinéa de l'article R. 123-105 inclut également pour les seules sociétés par actions :

1° La copie du procès-verbal de l'assemblée générale des actionnaires ayant autorisé l'émission d'obligations avec bon de souscription d'actions, d'obligations convertibles en actions, d'obligations échangeables contre des actions ou de certificats d'investissement ;

2° La copie du procès-verbal de l'assemblée générale des actionnaires instituant un droit de vote double ;

3° La copie du procès-verbal de l'assemblée générale des actionnaires décidant le rachat des parts de fondateurs ou bénéficiaires ou leur conversion en actions et de l'assemblée générale des porteurs de ces parts ayant, le cas échéant, consenti à ce rachat ou à cette conversion ;

4° La copie du procès-verbal de l'assemblée générale des actionnaires, ayant prévu le principe et organisé les modalités du rachat d'actions de préférence conformément aux dispositions du III de l'article L. 228-12.

**Art. R123-109**

Pour les sociétés anonymes à conseil d'administration, l'extrait du procès-verbal contenant la décision du conseil d'administration relative au choix de l'une des deux modalités d'exercice de la direction générale prévues à l'article L. 225-51-1 fait l'objet d'un dépôt conformément aux dispositions de l'article R. 123-105.

**Art. R123-110**

En cas de transfert du siège hors du ressort du tribunal au greffe duquel la personne morale a été immatriculée, un exemplaire des statuts ou du contrat de groupement est déposé au greffe du tribunal du nouveau siège dans les conditions et délais prévus aux deux premiers alinéas de l'article R. 123-105.

Mention est faite, dans une pièce annexée aux statuts ou au contrat, des sièges antérieurs et des greffes où sont classés, en annexe au registre, les actes mentionnés aux articles R. 123-102 à R. 123-105 avec l'indication de la date du dernier transfert du siège.

Notification du dépôt est faite dans les quinze jours par le greffier du nouveau siège au greffier de l'ancien siège, qui porte une mention correspondante au dossier.

########## Sous-sous-paragraphe 3 : Du dépôt des documents comptables, de la déclaration de confidentialité et de la déclaration de publication simplifiée des comptes annuels.

**Art. R123-111**

Les sociétés commerciales sont tenues de déposer, dans le délai d'un mois à compter de leur approbation par l'assemblée ordinaire, les documents comptables prévus aux articles L. 232-21 à L. 232-23.

Le dépôt des documents comptables que les personnes morales sont tenues de publier en annexe au registre peut être effectué par voie électronique dans les conditions prévues à l'article R. 123-77. Dans ce cas, le délai prévu au premier alinéa est porté à deux mois.

**Art. R123-111-1**

Lorsque les sociétés commerciales constituant les micro-entreprises mentionnées au premier alinéa de l'article L. 232-25 choisissent de ne pas communiquer aux tiers leurs comptes annuels en vertu de ce texte, les documents comptables déposés en application de l'article R. 123-111 sont accompagnés d'une déclaration de confidentialité des comptes annuels établie conformément à un modèle défini par arrêté du garde des sceaux, ministre de la justice.

L'obligation prévue à l'alinéa précédent est applicable aux sociétés commerciales mentionnées au deuxième alinéa de l'article L. 232-25 qui choisissent de ne pas communiquer aux tiers leurs comptes de résultat en application des dispositions de ce texte.

Lorsque les sociétés commerciales constituant les moyennes entreprises mentionnées au troisième alinéa de l'article L. 232-25 choisissent de ne communiquer aux tiers qu'une présentation simplifiée de leur bilan et de leur annexe, les documents comptables déposés en application de l'article R. 123-111 sont accompagnés du bilan et de l'annexe établis selon une présentation simplifiée et d'une déclaration de publication simplifiée du bilan et de l'annexe établie conformément à un modèle défini par arrêté du garde des sceaux, ministre de la justice.

Le greffier constate le dépôt des documents comptables accompagnés de la déclaration de confidentialité ou du bilan et de l'annexe établis selon une présentation simplifiée et de la déclaration de publication simplifiée des comptes annuels.

######### Sous-paragraphe 2 : Des dépôts incombant aux sociétés dont le siège est à l'étranger

########## Sous-sous-paragraphe 1 : Des sociétés ouvrant un premier établissement en France.

**Art. R123-112**

Toute société commerciale dont le siège est situé à l'étranger et qui ouvre en France un premier établissement est tenue de déposer au greffe du tribunal de commerce dans le ressort duquel est situé cet établissement, au plus tard en même temps que la demande d'immatriculation, une copie de ses statuts en vigueur au jour du dépôt ; elle dépose en outre, chaque année, les documents comptables qu'elle a établis, fait contrôler et publier dans l'Etat où elle a son siège.

Le dépôt des documents comptables est effectué dans le délai prévu par la législation dont relève le siège de la société.

Tous actes ultérieurs modifiant les statuts sont déposés dans les conditions prévues à l'alinéa précédent.

Les pièces déposées sont le cas échéant traduites en langue française et les copies sont certifiées conformes par le représentant légal de la société ou par la personne ayant le pouvoir d'engager la société en France.

Lorsqu'il est réalisé par voie électronique, le dépôt mentionné au premier alinéa est réalisé par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1 et dans les conditions prévues par l'article R. 123-7.

**Art. R123-113**

Les actes constitutifs des personnes morales non immatriculées ou relevant de la législation d'un Etat non membre de l'Union européenne ou non partie à l'accord sur l'Espace économique européen concernées par le dernier alinéa de l'article R. 123-54 sont déposés au plus tard en même temps que la demande d'immatriculation ou, le cas échéant, de l'inscription modificative.

Est déposée pour satisfaire à la formalité prévue au premier alinéa une copie des statuts en vigueur au jour du dépôt, traduite le cas échéant en langue française et certifiée conforme par le représentant légal de la société ou par la personne ayant le pouvoir d'engager la société en France.

Lorsqu’il est réalisé par voie électronique, le dépôt mentionné au premier alinéa est réalisé par l’intermédiaire de l’organisme unique mentionné à l’article R. 123-1 et dans les conditions prévues par l’article R. 123-7.

**Art. R123-114**

En cas de transfert du premier établissement dans le ressort d'un autre tribunal, les statuts mis à jour sont déposés dans les conditions prévues aux articles R. 123-112 et R. 123-113.

########## Sous-sous-paragraphe 3 : Des sociétés européennes.

**Art. R123-118**

Outre les obligations prévues par le présent titre, les sociétés européennes doivent déposer, au plus tard dans les quinze jours de leur demande d'immatriculation, les actes et pièces suivants :

1° En cas de constitution par fusion, un exemplaire du certificat délivré par le notaire chargé du contrôle de légalité en application du deuxième alinéa de l'article L. 229-3 ;

2° En cas de société européenne holding, la copie du projet de constitution et du rapport des commissaires à la constitution mentionnés aux deuxième et troisième alinéas de l'article L. 229-5.

Lorsqu'il est réalisé par voie électronique, le dépôt mentionné au premier alinéa est réalisé par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1 et dans les conditions prévues par l'article R. 123-7.

**Art. R123-119**

En cas de transfert en France du siège d'une société européenne immatriculée dans un autre Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen, les dispositions de l'article R. 123-110 s'appliquent à l'exception du troisième alinéa.

En outre, est déposé au greffe du nouveau siège social, dans les conditions et délais prévus au premier alinéa de l'article R. 123-105, le certificat délivré par le notaire chargé du contrôle de légalité en application du septième alinéa de l'article L. 229-2.

Le greffier du nouveau siège social notifie le dépôt dans les quinze jours à l'autorité chargée du registre public des sociétés dans l'Etat où la société était immatriculée.

**Art. R123-120**

En cas de transfert dans un autre Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen du siège d'une société européenne immatriculée en France, l'article R. 123-110 n'est pas applicable.

########## Sous-sous-paragraphe 4 : De la langue des dépôts.

**Art. R123-120-1**

Lorsque la société a son siège dans l'un des Etats membres de la Communauté européenne ou parties à l'accord sur l'Espace économique européen, les actes et pièces peuvent, à sa demande, être déposés dans toute langue officielle de la Communauté. Dans tous les cas, l'une de ces langues doit être le français. Lorsque les actes et pièces sont également déposés dans une autre langue, leur traduction en langue française doit être certifiée conforme par les déclarants. Seul le dépôt obligatoire en langue française fait foi. Les tiers peuvent toutefois se prévaloir de la traduction volontairement déposée, à moins que la société ne prouve qu'ils ont eu connaissance de la version obligatoirement déposée en français.

######### Sous-paragraphe 3 : Dispositions communes.

**Art. R123-121**

Une copie du contrat d'appui au projet d'entreprise pour la création ou la reprise d'une activité économique conclu dans les conditions prévues au chapitre VII du titre II du présent livre est déposée dans les formes prévues à l'article R. 123-102.

######### Sous-paragraphe 4 : Dispositions propres aux personnes physiques

########## Sous-sous-paragraphe 1 : De l'information du conjoint commun en biens.

**Art. R123-121-1**

Sous sa responsabilité, la personne physique dépose dans les formes prévues à l'article R. 123-102, lors de sa demande d'immatriculation, une attestation de délivrance de l'information donnée à son conjoint commun en biens sur les conséquences des dettes contractées dans l'exercice de sa profession sur les biens communs, établie conformément à un modèle défini par arrêté du garde des sceaux, ministre de la justice.

########## Sous-sous-paragraphe 2 : Des entrepreneurs individuels à responsabilité limitée. 

**Art. R123-121-2**

Lorsqu'il affecte des biens, droits, obligations ou sûretés à son activité professionnelle, l'entrepreneur individuel à responsabilité limitée dépose s'il y a lieu, conformément à l'article R. 123-102, l'état descriptif prévu au I de l'article L. 526-8 ainsi que, le cas échéant, les documents prévus au dernier alinéa de l'article R. 526-3.

**Art. R123-121-3**

Les documents attestant de l'accomplissement des formalités prévues aux articles L. 526-9 et L. 526-11 en cas d'affectation de biens nouveaux ou de retrait de biens affectés postérieurement à la constitution du patrimoine affecté sont déposés dans les formes prévues à l'article R. 123-102 et dans le mois suivant l'affectation ou le retrait. Le greffier adresse au service des impôts dont relève l'entrepreneur une copie de ces documents dans les quinze jours suivant leur dépôt.

**Art. R123-121-4**

Lorsque l'entrepreneur individuel à responsabilité limitée a effectué la déclaration d'affectation mentionnée à l'article L. 526-7 pour inscription au registre du commerce et des sociétés, il est également tenu d'y déposer, dans le délai de six mois suivant la clôture de l'exercice, les documents comptables mentionnés à l'article L. 526-14.

Le dépôt des documents comptables peut être effectué par voie électronique dans les conditions prévues à l'article R. 123-77. Il est réalisé par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1 et dans les conditions prévues par l'article R. 123-7.

######## Paragraphe 4 : Des inscriptions d'office

######### Sous-paragraphe 1 : Des inscriptions modificatives.

**Art. R123-122**

I. — Sont mentionnées d'office au registre :

1° Les décisions, intervenues dans les procédures de sauvegarde ou de redressement ou liquidation judiciaires des entreprises ouvertes à compter du 1er janvier 2006 :

a) Ouvrant la procédure de sauvegarde ou de redressement judiciaire avec l'indication du nom des mandataires de justice désignés et, le cas échéant, des pouvoirs conférés à l'administrateur ;

b) Convertissant la procédure de sauvegarde en procédure de redressement judiciaire avec l'indication des pouvoirs conférés à l'administrateur ;

c) Prolongeant la période d'observation ;

d) Désignant un administrateur ou modifiant les pouvoirs de l'administrateur ;

e) Ordonnant la cessation partielle de l'activité en application des articles L. 622-10 ou L. 631-15 ;

f) Arrêtant le plan de sauvegarde ou de redressement, avec l'indication du nom du commissaire à l'exécution du plan ;

g) Modifiant le plan de sauvegarde ou de redressement ;

h) Prononçant la résolution du plan de sauvegarde ou de redressement ;

i) Mettant fin à la procédure de sauvegarde ou de redressement judiciaire ou clôturant l'une de ces procédures ;

j) Modifiant la date de cessation des paiements ;

k) Ouvrant ou prononçant la liquidation judiciaire, avec l'indication du nom du liquidateur ;

l) Autorisant une poursuite d'activité en liquidation judiciaire, avec, le cas échéant, le nom de l'administrateur désigné ;

m) Appliquant à la procédure les règles de la liquidation judiciaire simplifiée ;

n) Mettant fin à l'application des règles de la liquidation judiciaire simplifiée ;

o) Arrêtant le plan de cession de l'entreprise au cours d'une procédure de redressement ou de liquidation judiciaire ;

p) Modifiant le plan de cession ;

q) Prononçant la résolution du plan de cession ;

r) Prononçant la clôture de la procédure pour extinction du passif ou insuffisance d'actif avec, le cas échéant, l'indication de l'autorisation de la reprise des actions individuelles de tout créancier à l'encontre du débiteur ;

s) Autorisant la reprise des actions individuelles de tout créancier à l'encontre du débiteur postérieurement au jugement prononçant la clôture de la procédure de liquidation judiciaire ;

t) Prononçant la faillite personnelle ou l'interdiction prévue à l'article L. 653-8 avec l'indication de la durée pour laquelle ces mesures ont été prononcées ;

u) Remplaçant les mandataires de justice ;

v) Décidant la reprise de la procédure de liquidation judiciaire ;

2° Les décisions intervenues dans les procédures de coordination collective en application de la section 2 du chapitre V du règlement (UE) n° 2015/848 du 20 mai 2015 relatif aux procédures d'insolvabilité ;

3° La décision prononçant la clôture de la procédure de rétablissement professionnel et l'effacement des dettes.

II. — S'agissant des décisions d'ouverture de procédures de sauvegarde ou de redressement ou liquidation judiciaires ouvertes à compter du 26 juin 2018, sans préjudice du 1° du I, sont également mentionnés d'office au registre :

1° La nature principale, secondaire ou territoriale de la procédure d'insolvabilité au sens des paragraphes 1, 2 ou 4 de l'article 3 du règlement (UE) n° 2015/848 du 20 mai 2015 relatif aux procédures d'insolvabilité ;

2° La juridiction compétente pour connaître du recours à l'encontre de la décision d'ouverture de la procédure d'insolvabilité pour un motif de compétence internationale et le délai pour former ce recours ;

3° Le délai de déclaration des créances avec les références électroniques du portail prévu par les articles L. 814-2 et L. 814-13.

**Art. R123-123**

Lorsque la juridiction qui a prononcé une des décisions mentionnées à l'article R. 123-122 n'est pas celle dans le ressort de laquelle est tenu le registre où figure l'immatriculation principale, le greffier de la juridiction qui a statué notifie la décision par lettre recommandée dans le délai de trois jours à compter de cette décision au greffier chargé de la tenue du registre. Celui-ci procède à la mention d'office.

**Art. R123-124**

Sont mentionnés d'office au registre :

1° Les mesures d'incapacité ou d'interdiction d'exercer une activité commerciale ou professionnelle, de gérer, d'administrer ou de diriger une personne morale résultant d'une décision juridictionnelle passée en force de chose jugée ou d'une décision administrative définitive ;

2° Les décisions judiciaires prononçant la dissolution ou la nullité de la personne morale ;

3° Le décès d'une personne immatriculée.

4° La dissolution d'une société par la survenance du terme statutaire, sauf en cas de prorogation effectuée conformément aux dispositions de l'article 1844-6 du code civil.

Le greffier est informé par le ministère public ou, le cas échéant, l'autorité administrative des décisions mentionnées aux 1° et 2° ci-dessus. En ce qui concerne le décès d'une personne immatriculée, il en reçoit la preuve par tous moyens.

**Art. R123-125**

Sauf en cas d'application du dernier alinéa de l'article R. 123-128, lorsque le greffier est informé qu'une personne immatriculée aurait cessé son activité à l'adresse déclarée, il lui rappelle par lettre recommandée avec demande d'avis de réception, transmise à cette même adresse, ses obligations déclaratives. Si la lettre est retournée avec une mention précisant que la personne ne se trouve plus à l'adresse indiquée, le greffier porte la mention de la cessation d'activité sur le registre.

Lorsque le greffier est informé, en application du 1° de l'article R. 123-168, que la personne domiciliée n'a pas pris connaissance de son courrier depuis trois mois, il envoie au domicile de celle-ci ou de son responsable légal et, le cas échéant, à l'adresse du siège ou de l'établissement une lettre indiquant que, sans nouvelle de sa part, il sera porté mention de sa cessation d'activité sur le registre.

**Art. R123-125-1**

Lorsque le greffier est informé que l'immatriculation d'une personne ou l'inscription modificative la concernant aurait été réalisée par la production d'une pièce justificative ou d'un acte irrégulier, et qu'il constate que cette information revêt un caractère sérieux, il en informe par lettre recommandée avec demande d'avis de réception la personne immatriculée et l'invite à produire des justificatifs complémentaires dans un délai de quinze jours. S'il n'est pas déféré à cette invitation, le greffier porte au registre mention de la demande de régularisation du dossier ainsi que la date d'inscription de cette mention.

**Art. R123-126**

Lorsque le greffier est informé par une autorité administrative ou judiciaire du changement de l'une des adresses déclarées par la personne immatriculée, il mentionne d'office ces modifications et en avise la personne à la nouvelle adresse.

Le greffier procède de même s'il est informé d'un changement, résultant d'une décision de l'autorité administrative compétente, dans le libellé de l'une des adresses déclarées ; toutefois, il n'est pas, dans ce cas, tenu d'en aviser la personne immatriculée.

**Art. R123-126-1**

Lorsque, à l'occasion de la consultation prévue à l'article R. 123-96-1, le greffier constate que l'activité du secteur des métiers et de l'artisanat mentionnée à l'article L. 121-1 du code de l'artisanat ou l'activité de transport fluvial mentionnée à l'article R. 4421-3 du code des transports n'a pas été validée, dans le Registre national des entreprises, par le président de la chambre de métiers et de l'artisanat compétent, il procède d'office à la suppression de la mention de cette activité dans le registre du commerce et des sociétés et en avise la personne immatriculée. Dans le cas où cette activité supprimée est la seule à être exercée par une personne morale, celle-ci demeure inscrite au registre du commerce et des sociétés sans activité.

Le greffier procède de la même manière lorsqu'il est informé, conformément à l'article R. 123-282, de la suppression de l'activité au sein du Registre national des entreprises, réalisée en application de l'article R. 123-305.

######### Sous-paragraphe 2 : Des radiations.

**Art. R123-127**

En cas de transfert dans un autre Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen du siège d'une société européenne immatriculée en France, le greffier de l'ancien siège social procède d'office à la radiation, dès la notification de la nouvelle immatriculation par l'autorité chargée de la nouvelle immatriculation dans l'Etat où le siège a été transféré.

Cette radiation est notifiée à l'autorité chargée de la nouvelle immatriculation dans l'Etat où le siège a été transféré.

**Art. R123-128**

Est radié d'office tout commerçant :

1° Frappé d'une interdiction d'exercer une activité commerciale en vertu d'une décision judiciaire passée en force de chose jugée ou d'une décision administrative exécutoire ;

2° Décédé depuis plus d'un an, sauf déclaration faite dans les conditions prévues aux 6° et 7° de l'article R. 123-46. Dans ce dernier cas, la radiation est faite dans le délai d'un an à compter de la mention de la déclaration ou de son renouvellement ; notification en est faite à l'exploitant avec invitation d'avoir à requérir son immatriculation.

En application des deux premiers alinéas de l'article L. 613-4 du code de la sécurité sociale , est également radié d'office, dès que le greffier est informé de la radiation prononcée par un organisme de sécurité sociale, tout commerçant qui n'est plus affilié à cet organisme en sa qualité de travailleur indépendant.

**Art. R123-129**

Est radié d'office tout commerçant ou personne morale :

1° A compter de la clôture d'une procédure, soit de faillite, soit de liquidation des biens pour insuffisance d'actif ou dissolution de l'union, soit de liquidation judiciaire pour insuffisance d'actif ;

2° Au terme du délai d'un an après la mention au registre de la cessation totale de son activité, sauf en ce qui concerne les personnes morales pouvant faire l'objet d'une dissolution.

**Art. R123-130**

Lorsque le greffier qui a procédé à l'immatriculation principale d'une personne morale pouvant faire l'objet d'une dissolution constate, au terme d'un délai de deux ans après la mention au registre de la cessation totale d'activité de cette personne, l'absence de toute inscription modificative relative à une reprise d'activité, il peut procéder, après en avoir informé la personne morale par lettre recommandée avec demande d'avis de réception adressée à son siège social, à la radiation d'office de l'intéressée.

Toute radiation d'office effectuée en vertu du présent article est portée à la connaissance du ministère public.

**Art. R123-131**

Est radiée d'office toute personne morale, après mention au registre de sa dissolution, au terme du délai fixé par les statuts pour la durée de la liquidation ou, à défaut, au terme d'un délai de trois ans après la date de cette mention.

Toutefois, le liquidateur peut demander la prorogation de l'immatriculation par voie d'inscription modificative pour les besoins de la liquidation ; cette prorogation est valable un an sauf renouvellement d'année en année.

**Art. R123-132**

Le greffier qui procède à la radiation d'une immatriculation requiert sans délai :

1° S'il s'agit d'une immatriculation principale, la radiation des immatriculations secondaires correspondantes, sauf en cas de transfert du principal établissement pour les commerçants, du siège ou du premier établissement dans un département pour les personnes morales ;

2° S'il s'agit d'une immatriculation secondaire, la modification des mentions correspondantes portées à l'immatriculation principale.

**Art. R123-133**

Les mentions prévues par le 1° de l'article R. 123-124 sont radiées d'office :

1° Lorsque intervient une décision de réhabilitation, de relevé d'incapacité ou d'amnistie faisant disparaître l'incapacité ou l'interdiction ;

2° Lorsque arrive le terme de l'interdiction fixé par la juridiction en application de l'article L. 653-11 ;

3° Lorsque le dirigeant qui fait l'objet d'une incapacité ou d'une interdiction n'exerce plus ses fonctions.

**Art. R123-134**

Les radiations prévues aux articles R. 123-132 et R. 123-133 sont également effectuées d'office aux lieux des immatriculations secondaires sur notification par le greffier de l'immatriculation principale ; cette notification est faite dans le délai de quinze jours à compter de la date de la radiation à titre principal.

**Art. R123-135**

Sont radiées d'office les mentions relatives aux décisions mentionnées à l'article R. 123-122 lorsque :

1° Il a été mis fin à une procédure de sauvegarde en application de l'article L. 622-12 ;

2° Il a été mis fin à une procédure de redressement en application de l'article L. 631-16 ;

3° Il a été constaté l'achèvement de l'exécution du plan de sauvegarde ou de redressement en application de l'article L. 626-28 ;

4° Le plan de sauvegarde est toujours en cours à l'expiration d'un délai de deux ans à compter de son arrêté ;

5° Le plan de redressement est toujours en cours à l'expiration d'un délai de deux ans à compter de son arrêté ;

6° Il a été mis fin à une procédure de liquidation judiciaire pour extinction du passif en application de l'article L. 643-9.

Les radiations prévues aux 4° et 5° font obstacle à toute nouvelle mention intéressant l'exécution du plan de sauvegarde ou de redressement, sauf si celle-ci est relative à une mesure d'inaliénabilité décidée par le tribunal ou à une décision prononçant la résolution du plan.

**Art. R123-136**

Lorsque le greffier a porté au registre une mention de cessation d'activité en application de l'article R. 123-125, il radie d'office la personne qui n'a pas régularisé sa situation, à l'expiration d'un délai de trois mois à compter de l'inscription de cette mention

**Art. R123-136-1**

Lorsque le greffier a porté au registre une mention de demande de régularisation du dossier en application de l'article R. 123-125-1, il radie d'office la personne qui n'a pas régularisé sa situation, à l'expiration d'un délai d'un mois à compter de l'inscription de cette mention.

**Art. R123-137**

Est rapportée par le greffier toute inscription d'office effectuée au vu de renseignements qui se révèlent erronés.

**Art. R123-138**

Lorsqu'une personne a été radiée d'office en application de la présente section, elle peut, dès lors qu'elle démontre qu'elle a régularisé sa situation, demander au greffier de rapporter cette radiation.

Dans le délai de quinze jours à compter de la demande, il procède au rapport ou remet une décision motivée de refus au demandeur contre récépissé ou la lui adresse par lettre recommandée avec demande d'avis de réception.

Le demandeur peut saisir le juge commis à la surveillance du registre du refus ou de l'absence de réponse du greffier dans les quinze jours suivant la notification prévue à l'alinéa précédent.

######## Paragraphe 5 : Du contentieux.

**Art. R123-139**

Sous réserve des dispositions des articles R. 123-143 à R. 123-149, toute contestation entre la personne tenue à l'immatriculation et le greffier est portée devant le juge commis à la surveillance du registre, qui statue par ordonnance.

**Art. R123-140**

Les ordonnances rendues par le juge commis à la surveillance du registre sont notifiées à l'assujetti par lettre recommandée avec demande d'avis de réception.

La notification indique la forme et le délai du recours ainsi que les modalités suivant lesquelles il doit être exercé.

Le greffier informe en outre par lettre simple la personne tenue à l'immatriculation, à son adresse de correspondance, de la décision rendue et du délai de recours.

**Art. R123-141**

L' appel des ordonnances est formé, instruit et jugé comme en matière gracieuse selon les dispositions des articles 950 à 953 du code de procédure civile. Toutefois, la partie est dispensée du ministère d' avocat.

Le greffier de la cour d' appel adresse une copie de l' arrêt au greffier chargé de la tenue du registre.

**Art. R123-142**

Il est déféré à l'ordonnance du juge commis à la surveillance du registre du commerce et des sociétés ou à l'arrêt de la cour d'appel dans le délai de quinze jours à compter de la date à laquelle la décision est devenue définitive.

Lorsque la personne tenue à l'immatriculation ne défère pas à une décision lui enjoignant de procéder à une formalité, le greffier en avise le procureur de la République et lui adresse une expédition de la décision.

La juridiction ayant rendu une décision de radiation peut enjoindre au greffier d'y procéder d'office à l'expiration du délai d'un mois à compter de l'envoi de la lettre recommandée notifiant l'ordonnance ou l'arrêt.

**Art. R123-143**

La décision de refus d'immatriculation ou d'enregistrement de modifications statutaires prise par le greffier en application du deuxième alinéa de l'article R. 123-95 peut être contestée dans le délai de quinze jours à compter de sa notification.

La demande est adressée par lettre recommandée avec demande d'avis de réception au président de la juridiction à laquelle est attaché le greffier qui a refusé l'immatriculation ou l'enregistrement des modifications statutaires. Elle est formée, selon le cas, par les fondateurs et les premiers membres des organes de gestion, d'administration, de direction et de surveillance ou l'un d'entre eux, ou par la société ou son représentant.

Elle est motivée et accompagnée de toutes pièces utiles.

**Art. R123-144**

Le président de la juridiction ou le magistrat délégué à cet effet statue en urgence par ordonnance, au vu de la décision et de tous autres documents utiles.

Toutefois, il a la faculté de renvoyer la demande à une audience du tribunal dont il fixe la date.

Lorsqu'il est fait usage de la faculté mentionnée à l'alinéa précédent, le tribunal statue en urgence après avoir recueilli les observations du demandeur à la contestation ou les lui avoir demandées.

**Art. R123-145**

La décision juridictionnelle est revêtue sur l'expédition de la formule exécutoire.

Elle est notifiée au requérant par lettre recommandée avec demande d'avis de réception.

**Art. R123-146**

La notification d'une décision juridictionnelle de refus d'immatriculation ou d'enregistrement de modifications statutaires indique la forme et le délai du recours ainsi que les modalités suivant lesquelles il doit être exercé.

**Art. R123-147**

La décision juridictionnelle autorisant l'immatriculation ou l'enregistrement est immédiatement portée à la connaissance du greffe compétent pour y procéder.

**Art. R123-148**

La décision de refus d' immatriculation ou d' enregistrement rendue en première instance est susceptible d' appel par la société, dans les quinze jours de sa notification.

L' appel est formé, instruit et jugé comme en matière gracieuse selon les dispositions des articles 950 à 953 du code de procédure civile. Toutefois, la société appelante est dispensée du ministère d' avocat.

**Art. R123-149**

Le greffier de la cour d'appel adresse une copie de l'arrêt au greffier chargé de la tenue du registre.

######## Paragraphe 6 : De la publicité du registre

######### Sous-paragraphe 1 : De la communication et de l'inscription des actes.

**Art. R123-150**

Les greffiers sont astreints et seuls habilités à délivrer à toute personne qui en fait la demande des certificats, copies ou extraits des inscriptions portées au registre et actes déposés en annexe, sauf en ce qui concerne les inscriptions radiées et les documents comptables, qui sont communiqués dans des conditions fixées par l'arrêté prévu à l'article R. 123-166.

**Art. R123-151**

Les demandes présentées aux greffiers peuvent porter :

1° Sur des dossiers individuels ou un ensemble de dossiers ; elles correspondent dans le second cas aux critères de recherche définis par l'arrêté prévu à l'article R. 123-166 ;

2° Sur des inscriptions et des actes déposés, ou sur l'état futur des dossiers ; elles donnent lieu dans le second cas à délivrance de renseignements selon une périodicité définie par l'arrêté précité.

**Art. R123-152**

Les greffiers satisfont aux demandes prévues à l'article R. 123-150 par la délivrance soit de la copie intégrale des inscriptions portées au registre concernant une même personne ou d'un ou plusieurs actes déposés, soit d'un extrait indiquant l'état de l'immatriculation à la date à laquelle cet extrait est délivré, soit d'un certificat attestant qu'une personne n'est pas immatriculée. La copie, l'extrait ou le certificat est établi aux frais du demandeur et fait foi jusqu'à preuve contraire.

Les extraits ou certificats portant la date de leur délivrance et revêtus du nom, de la signature et du sceau du greffier qui les a délivrés ainsi que de la mention du lieu dans lequel ce dernier exerce ses attributions font foi jusqu'à inscription de faux. Toute surcharge, interligne ou addition contenu dans le corps de ces documents est nul.

**Art. R123-152-1**

Les copies, extraits ou certificats peuvent être délivrés par les greffiers par voie électronique dans les conditions prévues à l'article R. 741-5

**Art. R123-152-2**

Les extraits ou certificats mentionnés au dernier alinéa de l'article R. 123-152 sont délivrés par les greffiers sur support électronique dans les conditions suivantes :

1° Ils sont établis au moyen d'un système de traitement, de conservation et de transmission de l'information garantissant l'intégrité de leur contenu et agréé par le Conseil national des greffiers des tribunaux de commerce ;

2° Les systèmes de communication d'informations mis en œuvre par les greffiers doivent être interopérables entre eux ainsi qu'avec les organismes auxquels ils doivent transmettre ces données ;

3° Les extraits ou certificats sont revêtus de la signature électronique sécurisée du greffier qui les a dressés, telle que définie par le décret n° 2017-1416 du 28 septembre 2017 relatif à la signature électronique ;

4° Ils doivent être conservés dans des conditions de nature à en préserver l'intégrité et la lisibilité ;

5° Les greffiers conservent également l'ensemble des informations relatives aux extraits et certificats délivrés, telles que les données permettant de les identifier, de déterminer leurs propriétés et d'en assurer la traçabilité ;

6° Ils tiennent en outre, jour par jour, un répertoire sur support électronique de tous les extraits et certificats qu'ils établissent ;

7° Ce répertoire mentionne la date, la nature, le nom des destinataires des extraits et certificats, le support sur lequel ils ont été établis et toutes autres informations prescrites par les lois et règlements ;

8° L'image du sceau du greffier doit figurer sur les extraits ou certificats délivrés.

Un arrêté du garde des sceaux, ministre de la justice, précise, en tant que de besoin, les modalités d'application du présent article.

**Art. R123-154**

Pour les procédures ouvertes à compter du 1er janvier 2006, ne peuvent être communiqués :

1° Les jugements rendus en matière de sauvegarde en cas de clôture de la procédure en application de l'article L. 622-12 et en cas d'exécution du plan constaté en application de l'article L. 626-28 ;

2° Les jugements rendus en matière de redressement judiciaire en cas de clôture de la procédure en application de l'article L. 631-16 et en cas d'exécution du plan constaté en application des articles L. 631-21 et L. 626-28 ;

3° Les jugements rendus en matière de liquidation judiciaire en cas de clôture pour extinction du passif ;

4° Les jugements ayant décidé que les dettes de la personne morale seront supportées en tout ou partie par les dirigeants de celle-ci ou certains d'entre eux en application des articles L. 651-2 ou L. 652-1, en cas de paiement par ceux-ci du passif mis à leur charge ;

5° Les jugements prononçant la faillite personnelle ou l'interdiction prévue à l'article L. 653-8 en cas de clôture pour extinction du passif, relèvement total des déchéances ou amnistie.

**Art. R123-154-1**

Les comptes annuels qui sont accompagnés d'une déclaration de confidentialité des comptes annuels en application de l'article R. 123-111-1 ne peuvent être délivrés qu'aux sociétés les ayant déposés et aux autorités, personnes morales et institutions visées au troisième alinéa de l'article L. 232-25.

Les comptes annuels qui sont accompagnés d'une déclaration de publication simplifiée en application de l'article R. 123-111-1 ne peuvent être délivrés dans leur intégralité qu'aux sociétés les ayant déposés et aux autorités, personnes morales et institutions visées au troisième alinéa de l'article L. 232-25.

Lorsqu'ils ne délivrent pas les comptes annuels en application du premier alinéa ou qu'ils les délivrent selon une présentation simplifiée en application du deuxième alinéa, les greffiers délivrent, dans les conditions prévues aux articles R. 123-152 à R. 123-153, un certificat attestant que les comptes annuels ont été déposés mais qu'ils ne sont pas communicables aux tiers ou qu'ils sont communicables selon une présentation simplifiée, en application de l'article L. 232-25.

######### Sous-paragraphe 2 : De la publication au Bulletin officiel des annonces civiles et commerciales.

**Art. R123-155**

Toute immatriculation donne lieu à l'insertion d'un avis au Bulletin officiel des annonces civiles et commerciales.

Toutefois, l'insertion d'un avis n'est pas requise en cas d'immatriculation d'une société à responsabilité limitée dont l'associé unique, personne physique, assume personnellement la gérance ou d'une société par actions simplifiées dont l'associé unique, personne physique, assume personnellement la présidence.

**Art. R123-156**

L'avis au Bulletin officiel des annonces civiles et commerciales contient pour les personnes physiques :

1° Les références de l'immatriculation ;

2° Les nom, nom d'usage, pseudonyme et prénoms de la personne immatriculée ;

3° La ou les activités effectivement exercées, le lieu d'exercice, la date du commencement d'exploitation ;

4° Le nom commercial.

**Art. R123-157**

L'avis au Bulletin officiel des annonces civiles et commerciales contient pour les sociétés et les groupements d'intérêt économique :

1° Les références de l'immatriculation ;

2° La raison sociale ou la dénomination suivie, le cas échéant, du sigle ;

3° Le montant du capital et, pour les sociétés à capital variable, le montant au-dessous duquel le capital ne peut être réduit ;

4° L'adresse du siège ;

5° La ou les activités exercées et, le cas échéant, la date du commencement d'activité ;

6° S'il s'agit d'une société, la forme juridique, les nom, nom d'usage, pseudonyme et prénoms des associés tenus indéfiniment et solidairement des dettes sociales, et des associés ou des tiers ayant dans la société la qualité de gérant, président, administrateur, président du conseil d'administration, directeur général, membre du directoire, membre du conseil de surveillance ou commissaire aux comptes ; les nom, nom d'usage, pseudonyme et prénoms des autres personnes ayant le pouvoir d'engager à titre habituel la société envers les tiers ;

7° S'il s'agit d'un groupement d'intérêt économique, les noms, nom d'usage, pseudonyme et prénoms des administrateurs, des personnes chargées du contrôle de la gestion et de celles chargées du contrôle des comptes, ainsi que, le cas échéant, des membres exonérés des dettes nées antérieurement à leur entrée dans le groupement.

8° Lorsque les personnes désignées au 6° et 7° sont des personnes morales, leur dénomination ou raison sociale.

**Art. R123-158**

Pour les autres personnes morales, un arrêté du garde des sceaux, ministre de la justice, du ministre chargé de la propriété industrielle et du ministre chargé du contrôle de la personne morale adapte les indications prévues à l'article R. 123-157.

**Art. R123-159**

Si l'une des mentions prévues aux articles R. 123-156 à R. 123-158 est modifiée, un avis modificatif est inséré au Bulletin officiel des annonces civiles et commerciales.

L'avis contient :

1° Pour les personnes physiques :

a) Les références de l'immatriculation ;

b) Les nom, nom d'usage, pseudonyme et prénoms de la personne immatriculée ;

c) L'indication des modifications intervenues.

2° Pour les personnes morales :

a) Les références de l'immatriculation ;

b) La raison sociale ou la dénomination suivie, le cas échéant, de son sigle ;

c) S'il s'agit d'une société, la forme juridique ;

d) En cas de fusion ou de scission de société, l'indication de l'opération qui est à l'origine de ces modifications ainsi que celle des raison sociale, dénomination, forme juridique et siège des personnes morales ayant participé à cette opération ;

e) L'indication des modifications intervenues.

Le présent article est applicable à la dissolution et la nullité d'une personne morale. Il n'est pas applicable aux sociétés mentionnées au second alinéa de l'article R. 123-155.

**Art. R123-160**

Toute radiation donne lieu à l'insertion d'un avis au Bulletin officiel des annonces civiles et commerciales.

L'avis contient :

1° Pour les personnes physiques :

a) Les références de l'immatriculation ;

b) Les nom, nom d'usage, pseudonyme et prénoms de la personne immatriculée ;

c) Le lieu de l'exploitation ;

d) Le nom commercial ;

e) La date de la cessation de l'activité.

2° Pour les personnes morales :

a) Les références de l'immatriculation ;

b) La raison sociale ou la dénomination suivie, le cas échéant, de son sigle ;

c) S'il s'agit d'une société la forme juridique ;

d) L'adresse du siège.

**Art. R123-161**

Les avis prévus aux articles R. 123-155 et suivants sont établis et adressés par le greffier au Bulletin officiel des annonces civiles et commerciales dans les huit jours de l'inscription correspondante ou, s'il s'agit d'une immatriculation principale, dès la notification du numéro d'identification par l'Institut national de la statistique et des études économiques.

Ces avis sont établis selon un modèle défini par arrêté du garde des sceaux, ministre de la justice.

**Art. R123-162**

Le dépôt des documents comptables prévus au premier alinéa de l'article R. 123-111, accompagnés, le cas échéant, d'une déclaration de confidentialité ou d'une déclaration de publication simplifiée des comptes annuels en application de l'article R. 123-111-1 donne lieu à l'insertion d'un avis au Bulletin officiel des annonces civiles et commerciales conformément aux dispositions des articles R. 232-19 à R. 232-22.

######## Paragraphe 7 : Dispositions diverses.

**Art. R123-163**

Les taxes, émoluments et dépens afférents aux formalités effectuées en application de la présente section sont à la charge des requérants.

En sus de leurs émoluments réglementés par les articles R. 743-140 et suivants, les greffiers collectent, à l'occasion des dépôts mentionnés à l'article R. 123-301, les droits dus à l'Institut national de la propriété industrielle au titre de la tenue du Registre national des entreprises. Les fonds ainsi collectés sont versés à l'Institut par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1 et selon des modalités déterminées par l'arrêté prévu à l'article R. 123-166.

**Art. R123-164**

Lorsque les décisions et les notifications prévues dans les procédures définies aux articles L. 123-3 et R. 123-139 à R. 123-142 donnent lieu à des frais, ceux-ci sont avancés par le greffier.

Le montant en est remboursé par la personne tenue à l'immatriculation lors des opérations de régularisation de sa situation.

Si la personne tenue à l'immatriculation est insolvable, s'il est impossible de la joindre ou s'il n'a pas été déféré à l'injonction du juge commis à la surveillance du registre, le montant des frais avancés par le greffier est remboursé à ce dernier par le Trésor public sur ordonnance du juge commis à la surveillance du registre rendue à la requête du greffier.

**Art. R123-165**

Les frais remboursés au greffier par le Trésor public en vertu du troisième alinéa de l'article R. 123-164 et ceux afférents aux procédures diligentées d'office par le procureur de la République ou le juge commis à la surveillance du registre sont assimilés à ceux qui résultent des poursuites d'office en matière civile au sens du 4° de l'article R. 93 du code de procédure pénale.

**Art. R123-166**

Un arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé de la propriété industrielle détermine les modalités d'application de la présente section. Il précise notamment :

1° Les pièces à fournir à l'appui des demandes aux fins d'immatriculation, d'immatriculation secondaire, d'inscription modificative et de radiation ou de dépôt d'actes de sociétés ;

2° Les pièces justificatives habilitant à séjourner sur le territoire français les personnes qui doivent en justifier et, le cas échéant, les autorisant à exercer l'activité considérée.

####### Sous-section 3 : De la domiciliation des personnes physiques et morales immatriculées.

**Art. R123-166-1**

L'agrément prévu à l'article L. 123-11-3 est délivré par le préfet du département où est situé le siège de l'entreprise de domiciliation. A Paris, cet agrément est délivré par le préfet de police.

**Art. R123-166-2**

Le dossier de la demande d'agrément comprend : 1° S'agissant d'une entreprise individuelle, une déclaration indiquant sa dénomination, son activité, son adresse, l'adresse de ses établissements secondaires ainsi que l'état civil, le domicile, la profession et la qualité de son exploitant, accompagnée de la copie d'une pièce d'identité en cours de validité de ce dernier ;

2° S'agissant d'une personne morale, une déclaration indiquant sa raison sociale ou sa dénomination, sa forme juridique, son activité, son siège social, l'adresse de ses établissements secondaires ainsi que l'état civil, le domicile, la profession et la qualité de ses représentants légaux ou statutaires, de ses dirigeants ainsi que des actionnaires ou associés détenant au moins 25 % des voix, des parts ou des droits de vote, accompagnée de la copie d'une pièce d'identité en cours de validité de ces personnes ;

3° Tous justificatifs de ce qu'il est satisfait par l'entreprise de domiciliation et, le cas échéant, par ses établissements secondaires, aux conditions prévues aux 1° et 2° du II de l'article L. 123-11-3 ;

4° Une attestation sur l'honneur de ce qu'il est satisfait aux conditions prévues aux 3°, 4° et 5° du II de l'article L. 123-11-3.

**Art. R123-166-3**

Le préfet saisi d'une demande d'agrément dispose de deux mois pour l'instruire, à compter de sa réception.

Le défaut de réponse du préfet dans le délai mentionné à l'alinéa précédent vaut rejet de la demande.

Lorsque le domiciliataire satisfait aux conditions prévues aux articles L. 123-11-3, L. 123-11-4 et R. 123-166-2, l'agrément est accordé pour une durée de six ans.

**Art. R123-166-4**

Tout changement substantiel dans les indications prévues à l'article R. 123-166-2 doit être déclaré dans un délai de deux mois au préfet qui a délivré l'agrément.

Lorsque l'entreprise de domiciliation crée un ou plusieurs établissements secondaires, elle justifie dans les deux mois auprès du préfet qui l'a agréée de ce que les conditions posées aux 1° et 2° de l'article L. 123-11-3 sont réalisées pour chacun des établissements exploités.

Le préfet délivre, le cas échéant, un nouvel agrément.

**Art. R123-166-5**

L'agrément peut être suspendu pour une durée de six mois au plus ou retiré par le préfet lorsque l'entreprise de domiciliation ne remplit plus les conditions prévues au II de l'article L. 123-11-3 ou n'a pas effectué la déclaration prévue à l'article R. 123-166-4.

Lorsque l'entreprise de domiciliation fait l'objet d'une procédure devant la Commission nationale des sanctions instituée à l'article L. 561-38 du code monétaire et financier, son agrément peut être suspendu par le préfet, à titre conservatoire, pour une durée de six mois au plus, renouvelable par décision spécialement motivée. La décision de suspension ne peut être prise qu'après que le domiciliataire a été mis en mesure de présenter ses observations. Elle cesse de plein droit de produire des effets dès que la commission a rendu sa décision.

La décision de suspension ou de retrait peut être prise pour un seul établissement.

**Art. R123-167**

Toute personne physique ou morale qui installe le siège de son entreprise dans des locaux qu'elle occupera en commun avec une ou plusieurs entreprises présente à l'appui de sa demande d'immatriculation le contrat de domiciliation conclu à cet effet avec le propriétaire ou le titulaire du bail de ces locaux.

Les dispositions du précédent alinéa sont également applicables à toute personne morale dont le siège est situé à l'étranger et qui installe son agence, sa succursale ou sa représentation en France dans des locaux qu'elle occupera en commun avec une ou plusieurs entreprises.

**Art. R123-168**

Le contrat de domiciliation est rédigé par écrit. Il est conclu pour une durée d'au moins trois mois renouvelable par tacite reconduction, sauf préavis de résiliation. Les parties s'engagent à respecter les conditions suivantes :

1° Le domiciliataire doit, durant l'occupation des locaux, être immatriculé au registre du commerce et des sociétés ; toutefois, cette condition n'est pas requise si le domiciliataire est une personne morale française de droit public ou une association regroupant des personnes morales françaises de droit public. Le domiciliataire met à la disposition de la personne domiciliée des locaux dotés d'une pièce propre à assurer la confidentialité nécessaire et à permettre une réunion régulière des organes chargés de la direction, de l'administration ou de la surveillance de l'entreprise ainsi que la tenue, la conservation et la consultation des livres, registres et documents prescrits par les lois et règlements.

Le domiciliataire détient, pour chaque personne domiciliée, un dossier contenant les pièces justificatives relatives, s'agissant des personnes physiques, à leur domicile personnel et à leurs coordonnées téléphoniques et, s'agissant des personnes morales, au domicile et aux coordonnées téléphoniques de leur représentant légal. Ce dossier contient également les justificatifs relatifs à chacun des lieux d'activité des entreprises domiciliées et au lieu de conservation des documents comptables lorsqu'ils ne sont pas conservés chez le domiciliataire.

Il informe le greffier du tribunal, à l'expiration du contrat ou en cas de résiliation anticipée de celui-ci, de la cessation de la domiciliation de l'entreprise dans ses locaux. Lorsque la personne domiciliée dans ses locaux n'a pas pris connaissance de son courrier depuis trois mois, il en informe également le greffier du tribunal de commerce ou la chambre des métiers et de l'artisanat.

Il communique aux huissiers de justice munis d'un titre exécutoire les renseignements propres à permettre de joindre la personne domiciliée.

Il fournit, chaque trimestre, au centre des impôts et aux organismes de recouvrement des cotisations et contributions de sécurité sociale compétents une liste des personnes qui se sont domiciliées dans ses locaux au cours de cette période ou qui ont mis fin à leur domiciliation ainsi que chaque année, avant le 15 janvier, une liste des personnes domiciliées au 1er janvier.

2° La personne domiciliée prend l'engagement d'utiliser effectivement et exclusivement les locaux, soit comme siège de l'entreprise, soit, si le siège est situé à l'étranger, comme agence, succursale ou représentation. Elle se déclare tenue d'informer le domiciliataire de toute modification concernant son activité. Elle prend en outre l'engagement de déclarer, s'agissant d'une personne physique, tout changement de son domicile personnel ou, s'agissant d'une personne morale, tout changement relatif à sa forme juridique et à son objet, ainsi qu'au nom et au domicile personnel des personnes ayant le pouvoir de l'engager à titre habituel. La personne domiciliée donne mandat au domiciliataire qui l'accepte de recevoir en son nom toute notification.

Le contrat de domiciliation mentionne les références de l'agrément prévu par l'article L. 123-11-3.

**Art. R123-169**

Le contrat de domiciliation prévu aux articles R. 123-167 et R. 123-168 est mentionné au registre du commerce et des sociétés, avec l'indication du nom ou de la dénomination sociale et des références de l'immatriculation principale sur un registre public de l'entreprise domiciliataire.

**Art. R123-169-1**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait de ne pas respecter les obligations mentionnées au 1° de l'article R. 123-168.

Est puni de la même peine le fait pour une entreprise exerçant l'activité de domiciliataire de ne pas s'être assurée que la personne domiciliée respecte les obligations mentionnées au 2° de l'article R. 123-168.

Les personnes, physiques ou morales, coupables des contraventions prévues au présent article encourent la peine complémentaire de confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit, dans les conditions prévues aux articles 131-21 et 131-48 du code pénal.

**Art. R123-170**

Les sociétés et leurs filiales qui installent leur siège dans le même local dont l'une a la jouissance ne sont pas tenues de conclure entre elles un contrat de domiciliation.

**Art. R123-171**

Lorsque la personne morale immatriculée a installé son siège au domicile de son représentant légal en usant de la faculté ouverte par les dispositions des deuxième et quatrième alinéas de l'article L. 123-11-1, le greffier lui adresse trois mois avant l'expiration du délai de cinq ans prévu par cet article une lettre l'invitant à lui communiquer l'adresse de son nouveau siège.

Faute pour l'assujetti d'avoir régularisé sa situation au regard des deuxième et quatrième alinéas de l'article L. 123-11-1 dans le délai imparti, le greffier procède à la radiation.

####### Sous-section 4 : De la publication d'avis relatifs à la société européenne

**Art. R123-171-1**

L'avis prévu à l'article 14 du règlement (CE) n° 2157/2001 du Conseil relatif au statut de la société européenne (SE) du 8 octobre 2001, en cas d'immatriculation et de radiation d'une société européenne, est établi et adressé, par le greffier qui procède à celles-ci, à l'autorité chargée du Journal officiel des Communautés européennes, au plus tard dans le délai mentionné à l'article R. 123-161.

Cet avis qui comporte les mentions prévues à la deuxième phrase du 1° de l'article 14 de ce règlement est établi selon un modèle défini par arrêté du garde des sceaux, ministre de la justice.

Le cas échéant, le greffier indique que la radiation résulte d'un transfert dans un autre Etat membre du siège d'une société européenne immatriculée en France.

###### Section 2 : De la comptabilité des commerçants

####### Sous-section 1 : Des obligations comptables applicables à tous les commerçants

######## Paragraphe 1 : Des livres, documents et pièces comptables obligatoires.

**Art. R123-172**

Un document décrivant les procédures et l'organisation comptables est établi par le commerçant dès lors que le document est nécessaire à la compréhension du système de traitement et à la réalisation des contrôles.

Ce document est conservé aussi longtemps qu'est exigée la présentation des documents comptables auxquels il se rapporte.

**Art. R123-173**

Tout commerçant tient obligatoirement un livre-journal et un grand-livre.

Le livre-journal et le grand-livre peuvent, à la demande du commerçant, être cotés et paraphés, dans la forme ordinaire et sans frais, par le greffier du tribunal dans le ressort duquel le commerçant est immatriculé. Chaque livre reçoit un numéro d'identification répertorié par le greffier sur un registre spécial.

Des documents sous forme électronique peuvent tenir lieu de livre-journal et de grand-livre ; dans ce cas, ils sont identifiés et datés dès leur établissement par des moyens offrant toute garantie en matière de preuve.

**Art. R123-174**

Les mouvements affectant le patrimoine de l'entreprise sont enregistrés opération par opération et jour par jour pour le livre-journal.

Tout enregistrement comptable précise l'origine, le contenu et l'imputation de chaque donnée ainsi que les références de la pièce justificative qui l'appuie.

Les opérations de même nature, réalisées en un même lieu et au cours d'une même journée, peuvent être récapitulées sur une pièce justificative unique.

Les pièces justificatives sont classées dans un ordre défini au document mentionné à l'article R. 123-172.

**Art. R123-175**

Les écritures du livre-journal sont portées sur le grand livre et ventilées selon le plan comptable.

**Art. R123-176**

Le livre-journal et le grand livre sont détaillés en autant de journaux auxiliaires et de livres auxiliaires que les besoins du commerce l'exigent.

Les écritures portées sur les journaux et les livres auxiliaires sont centralisées une fois par mois au moins sur le livre-journal et le grand livre.

**Art. R123-177**

L'inventaire est le contrôle annuel de l'existence et de la valeur de tous les éléments d'actif et de passif à la date de clôture.

Les données d'inventaire sont conservées dans les conditions prévues à l'article L. 123-22 et organisées de manière à justifier le contenu et le mode d'évaluation de chacun des postes du bilan.

######## Paragraphe 2 : Des méthodes d'évaluation des éléments chiffrés.

**Art. R123-178**

Pour l'application de l'article L. 123-18 :

1° Le coût d'acquisition est égal au prix d'achat majoré des frais accessoires nécessaires à la mise en état d'utilisation du bien ;

2° Le coût de production est égal au coût d'acquisition des matières consommées augmenté des charges directes et d'une fraction des charges indirectes de production : les intérêts des capitaux empruntés pour financer la fabrication d'une immobilisation peuvent être inclus dans le coût de production lorsqu'ils concernent la période de fabrication. En ce qui concerne les éléments de l'actif circulant tel qu'il est défini au 2° de l'article R. 123-182, cette faculté est limitée à ceux dont le cycle de production dépasse nécessairement la durée de l'exercice. La justification et le montant de ces inclusions figurent à l'annexe ;

3° La valeur vénale d'un bien acquis à titre gratuit correspond au prix qui aurait été acquitté dans des conditions normales de marché ;

4° La valeur actuelle est une valeur d'estimation qui s'apprécie en fonction du marché et de l'utilité du bien pour l'entreprise ;

5° La valeur d'inventaire est égale à la valeur actuelle ; toutefois, lorsque la valeur d'inventaire d'une immobilisation non financière n'est pas jugée notablement inférieure à sa valeur comptable nette, celle-ci est retenue comme valeur d'inventaire.

######## Paragraphe 3 :  Des amortissements, dépréciations et provisions.

**Art. R123-179**

Les éléments de l'actif immobilisé dont la durée d'utilisation est limitée sont amortis sur cette durée selon un plan d'amortissement. Un règlement de l'Autorité des normes comptables peut toutefois prévoir des modalités d'amortissement différentes pour ceux des commerçants qui ne dépassent pas, à la clôture de l'exercice, deux des trois critères fixés par le 2° de l'article D. 123-200.

Toute modification significative des conditions d'utilisation du bien justifie la révision du plan en cours d'exécution.

Que leur durée d'utilisation soit limitée ou non, les éléments de l'actif immobilisé font l'objet d'une dépréciation lorsque leur valeur d'inventaire est inférieure à la valeur comptable et si l'on prévoit que la perte de valeur sera durable.

Les amortissements et les dépréciations sont inscrits distinctement à l'actif en diminution de la valeur des éléments correspondants.

Les risques et charges, nettement précisés quant à leur objet, que des événements survenus ou en cours rendent probables, entraînent la constitution de provisions.

Les dépréciations et provisions sont rapportées au résultat quand les raisons qui les ont motivées ont cessé d'exister. Par exception, les dépréciations afférentes au fonds commercial ne sont jamais rapportées au résultat.

######## Paragraphe 4 : De la constitution des comptes.

**Art. R123-180**

Le classement des éléments du bilan et du compte de résultat ainsi que la liste des informations contenues dans l'annexe peuvent être adaptés par secteurs d'activité par un règlement de l'Autorité des normes comptables.

Les comptes annuels peuvent être présentés en négligeant les centimes.

######### Sous-paragraphe 1 : Du bilan.

**Art. R123-181**

Les éléments du patrimoine de l'entreprise sont classés à l'actif et au passif du bilan suivant leur destination et leur provenance. Les éléments destinés à servir de façon durable à l'activité de l'entreprise constituent l'actif immobilisé.

**Art. R123-182**

L'actif du bilan dont le modèle est établi par un règlement de l'Autorité des normes comptables fait apparaître successivement les rubriques suivantes :

1° Au titre de l'actif immobilisé : les immobilisations incorporelles, les immobilisations corporelles et les immobilisations financières ;

2° Au titre de l'actif circulant : les stocks et en-cours, les avances et acomptes versés sur commandes, les créances, les valeurs mobilières de placement et les disponibilités ;

2° bis Les primes de remboursement des obligations ;

3° Les comptes de régularisation ;

4° Les écarts de conversion.

La contrepartie du capital souscrit non appelé figure distinctement comme premier poste de l'actif.

**Art. R123-184**

Constituent des participations les droits dans le capital d'autres personnes morales, matérialisés ou non par des titres, qui, en créant un lien durable avec celles-ci, sont destinés à contribuer à l'activité de la société détentrice. Sont présumés être des participations les titres représentant une fraction du capital supérieure à 10 %.

**Art. R123-185**

Le montant des primes de remboursement d'emprunts est porté à l'actif du bilan au poste à intitulé correspondant. Il est amorti systématiquement sur la durée de l'emprunt selon des modalités indiquées à l'annexe. Les primes afférentes à la fraction d'emprunts remboursée ne peuvent en aucun cas y être maintenues.

**Art. R123-186**

Les dépenses engagées à l'occasion d'opérations qui conditionnent l'existence ou le développement de l'entreprise mais dont le montant ne peut être rapporté à des productions de biens et de services déterminées peuvent figurer à l'actif du bilan au poste "frais d'établissement".

Les frais de développement peuvent être inscrits à l'actif du bilan, au poste correspondant, à la condition de se rapporter à des projets nettement individualisés, ayant des sérieuses chances de rentabilité commerciale.

Les éléments acquis du fonds de commerce qui ne peuvent figurer à d'autres postes du bilan sont inscrits au poste "fonds commercial".

**Art. R123-187**

Un règlement de l'Autorité des normes comptables fixe les conditions de détermination de la durée d'utilisation, limitée ou non, des actifs incorporels. Les frais d'établissement sont amortis selon un plan et dans un délai maximal de cinq ans. Les frais de développement sont amortis sur la durée d'utilisation estimée des projets et cette durée est justifiée dans l'annexe. Si leur durée d'utilisation ne peut pas être déterminée de manière fiable, les frais de développement sont amortis sur une durée maximale de 5 ans.

Tant que les postes " frais d'établissement " et " frais de développement " ne sont pas apurés, il ne peut être procédé à aucune distribution de dividendes sauf si le montant des réserves libres est au moins égal à celui des frais non amortis.

Dans des cas exceptionnels, lorsque la durée d'utilisation des éléments du fonds de commerce inscrits au poste " fonds commercial " ne peut être déterminée de façon fiable, ces éléments sont amortis sur une période de 10 ans.

**Art. R123-188**

Les frais d'exploration minière assimilés à des frais de développement peuvent être inscrits à l'actif du bilan sous ce poste. Le point de départ du plan d'amortissement correspondant peut être différé jusqu'au terme des recherches sous réserve de l'application éventuelle des dispositions de l'article R. 123-179. Dans ce cas, par dérogation aux dispositions du deuxième alinéa de l'article R. 123-187, une société filiale au sens de l'article L. 233-1 peut procéder à une distribution anticipée de dividendes si la société mère gage cette distribution par la constitution des réserves nécessaires.

**Art. R123-190**

Le passif du bilan fait apparaître successivement les rubriques suivantes : les capitaux propres, les autres fonds propres, les provisions, les dettes, les comptes de régularisation et les écarts de conversion.

Les postes du passif distinguent parmi les capitaux propres : le capital, les primes d'émission et primes assimilées, les écarts de réévaluation, le résultat de l'exercice, les subventions d'investissement et les provisions réglementées, ainsi que les réserves en isolant la réserve légale, les réserves statutaires ou contractuelles et les réserves réglementées.

**Art. R123-191**

Les capitaux propres correspondent à la somme algébrique des apports, des écarts de réévaluation, des bénéfices autres que ceux pour lesquels une décision de distribution est intervenue, des pertes, des subventions d'investissement et des provisions réglementées.

######### Sous-paragraphe 2 : Du compte de résultat.

**Art. R123-192**

Les produits et les charges de l'exercice sont classés au compte de résultat de manière à faire apparaître par différence les éléments du résultat courant et le résultat exceptionnel dont la réalisation n'est pas liée à l'exploitation courante de l'entreprise.

**Art. R123-193**

Le compte de résultat dont le modèle est établi par un règlement de l'Autorité des normes comptables fait apparaître successivement, outre les variations de stocks :

1° Au titre des charges : les charges d'exploitation, les charges financières, les charges exceptionnelles ainsi que la participation des salariés aux fruits de l'expansion et l'impôt sur le bénéfice ;

2° Au titre des produits : les produits d'exploitation, les produits financiers et les produits exceptionnels ;

3° Le résultat de l'exercice.

**Art. R123-194**

Le compte de résultat de l'exercice présenté sous forme de liste conformément aux dispositions du deuxième alinéa de l'article L. 123-13 permet également de dégager successivement le résultat d'exploitation, le résultat financier, le résultat courant avant impôt et le résultat exceptionnel.

######### Sous-paragraphe 3 : De l'annexe.

**Art. R123-195**

Outre les informations obligatoires prévues aux articles L. 123-13 à L. 123-21, L. 232-1 à L. 232-23, R. 123-179 à R. 123-189 du présent code et à l'article R. 313-14 du code monétaire et financier et les informations prévues par règlement de l'Autorité des normes comptables, l'annexe comporte toutes les informations d'importance significative sur la situation patrimoniale et financière et sur le résultat de l'entreprise.

**Art. R123-197-1**

Les sociétés anonymes qui adoptent une présentation simplifiée en application de l'article L. 123-16 mentionnent dans l'annexe la liste des transactions effectuées entre, d'une part, la société et ses principaux actionnaires et, d'autre part, la société et les membres de ses organes d'administration et de surveillance, si ces transactions présentent une importance significative et n'ont pas été conclues aux conditions normales du marché. Les modalités d'élaboration de cette liste sont précisées par un règlement de l'Autorité des normes comptables.

**Art. R123-199**

Les éléments chiffrés de l'annexe sont, sauf exception dûment justifiée, déterminés selon les mêmes principes et les mêmes méthodes que pour l'établissement du bilan et du compte de résultat.

Ils concernent l'ensemble des activités de l'entreprise quel que soit le lieu de leur exercice. Ils sont vérifiables par rapprochement avec des documents justificatifs.

Les éléments chiffrés qui figurent déjà au bilan ou au compte de résultat peuvent être omis dans l'annexe.

**Art. R123-199-1**

Les mots : "partie liée” et "transactions entre parties liées” ont le même sens que celui défini par les normes comptables internationales adoptées par le règlement (CE) n° 2238/2004 de la Commission du 29 décembre 2004, notamment la partie de son annexe IAS 24 intitulée "objet des informations relatives aux parties liées”, ainsi que par tout règlement communautaire qui viendrait le modifier.

######## Paragraphe 5 : De la présentation comptable simplifiée.

**Art. D123-200**

Pour l'application des articles L. 123-16 et L. 123-16-1 :

1° En ce qui concerne les micro-entreprises, le total du bilan est fixé à 350 000 euros, le montant net du chiffre d'affaires à 700 000 euros et le nombre moyen de salariés employés au cours de l'exercice à 10 ;

2° En ce qui concerne les petites entreprises, le total du bilan est fixé à 6 000 000 euros, le montant net du chiffre d'affaires à 12 000 000 euros et le nombre moyen de salariés employés au cours de l'exercice à 50.

En ce qui concerne les moyennes entreprises, le total du bilan est fixé à 20 000 000 euros, le montant net du chiffre d'affaires à 40 000 000 euros et le nombre moyen de salariés employés au cours de l'exercice à 250.

Le total du bilan est égal à la somme des montants nets des éléments d'actif.

Le montant net du chiffre d'affaires est égal au montant des ventes de produits et services liés à l'activité courante, diminué des réductions sur ventes, de la taxe sur la valeur ajoutée et des taxes assimilées.

Sauf disposition contraire, le nombre moyen de salariés est apprécié selon les modalités prévues au I de l'article L. 130-1 du code de la sécurité sociale. Par dérogation, il est apprécié sur le dernier exercice comptable lorsque celui-ci ne correspond pas à l'année civile précédente.

####### Sous-section 2 : Des obligations comptables applicables à certains commerçants, personnes physiques ou morales.

**Art. R123-203**

Par dérogation à l'article R. 123-174, les personnes mentionnées aux articles L. 123-25 et L. 123-28 peuvent procéder à l'enregistrement comptable des encaissements et des paiements en retenant la date de l'opération figurant sur le relevé qui leur est adressé par un établissement de crédit.

**Art. R123-204**

Par dérogation à l'article R. 123-176, les personnes mentionnées aux articles L. 123-25 à L. 123-27 et au deuxième alinéa de l'article L. 123-16-1 peuvent centraliser ces écritures tous les trois mois.

**Art. D123-205-1**

Le livre mentionné à l'article L. 123-28 distingue les règlements en espèce des autres règlements et indique les références des pièces justificatives.

Le registre mentionné à ce même article présente chronologiquement le détail des achats, en distinguant les règlements en espèces et en indiquant les références des pièces justificatives.

Des documents sous forme électronique peuvent tenir lieu du livre et du registre mentionnés à l'article L. 123-28 ; dans ce cas, ils sont identifiés et datés dès leur établissement par des moyens offrant toute garantie de preuve.

**Art. R123-207**

Les personnes mentionnées aux articles L. 123-25 à L. 123-28 sont dispensées de produire les justificatifs des frais généraux accessoires lorsqu'une telle dispense est accordée en matière fiscale. Elles peuvent, en outre, enregistrer forfaitairement, selon un barème publié chaque année par l'administration fiscale, les frais relatifs aux carburants consommés lors des déplacements professionnels.

**Art. R123-208**

Par dérogation aux dispositions des 1° à 5° de l'article R. 123-178, les personnes physiques placées sur option ou de plein droit sous le régime réel simplifié d'imposition prévu à l'article 302 septies A bis du code général des impôts peuvent déterminer :

1° La valeur d'inventaire des biens en stocks en pratiquant sur le prix de vente de ces biens à la date du bilan un abattement correspondant à la marge pratiquée par l'entreprise sur chaque catégorie de biens ;

2° La valeur d'inventaire des travaux en cours en retenant le montant des acomptes réclamés avant facturation.

**Art. D123-208-01**

I. — Les opérations modifiant la structure du bilan mentionnées à l'article L. 123-28-1 sont :

1° L'entrée ou la sortie significative de trésorerie ;

2° La dotation ou la reprise d'une provision pour risques et charges.

II. — Les opérations modifiant la structure du bilan mentionnées à l'article L. 123-28-2 incluent les opérations mentionnées au I ainsi que les opérations suivantes :

1° L'augmentation et la réduction du capital ;

2° La distribution de dividendes.

III. — La dérogation prévue aux articles L. 123-28-1 et L. 123-28-2 est applicable aux deux premiers exercices clos après la date d'inscription de cessation totale et temporaire d'activité. La condition d'absence de salarié prévue à ces mêmes articles s'apprécie à la date de clôture du dernier exercice précédant la date d'inscription de la cessation totale et temporaire d'activité. L'embauche d'un salarié après cette date de clôture met fin à la dérogation. Le commerçant est tenu d'établir le bilan et le compte de résultat à la clôture de l'exercice au cours duquel la dérogation a pris fin.

####### Sous-section 3 : Des activités commerciales et artisanales ambulantes.




**Art. R123-208-1**

I. ― Les professions ci-après énoncées demeurent soumises à la réglementation qui leur est applicable :

1° Agents commerciaux mentionnés aux articles L. 134-1 et suivants ;

2° Personnes exerçant l'activité de vendeur-colporteur de presse mentionnée à l'article 22 de la loi n° 91-1 du 3 janvier 1991 tendant au développement de l'emploi par la formation dans les entreprises, l'aide à l'insertion sociale et professionnelle et l'aménagement du temps de travail, pour l'application du troisième plan pour l'emploi ;

3° Personnes qui exercent la profession d'exploitant de taxis prévue par la loi n° 95-66 du 20 janvier 1995 relative à l'accès à l'activité de conducteur ou au transport de marchandises ou de personnes prévues par la loi n° 82-1153 du 30 décembre 1982 d'orientation des transports intérieurs ;

4° Personnes effectuant des opérations de démarchage réglementées par des textes particuliers, notamment par les articles L. 7311-1 et suivants du code du travail relatifs aux voyageurs, représentants et placiers, par les articles L. 341-1 et suivants du code monétaire et financier relatifs au démarchage bancaire ou financier et par les articles L. 135-1 et suivants du code de commerce relatifs aux vendeurs à domicile indépendants ;

II. ― Les dispositions de l'article L. 123-29 ne sont pas applicables aux autres professionnels effectuant à titre accessoire dans une ou plusieurs communes limitrophes des tournées de vente de leurs produits ou de prestations de services à partir d'établissements fixes.

**Art. R123-208-2**

Toute personne assujettie à immatriculation au registre du commerce et des sociétés effectue la déclaration prévue à l'article L. 123-29 auprès de la chambre de commerce et d'industrie territoriale compétente.

Toute personne assujettie à immatriculation au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat effectue cette déclaration auprès de la chambre de métiers et de l'artisanat de région compétente alors même qu'elle serait immatriculée au registre du commerce et des sociétés.

Toute personne exerçant une activité commerciale ou artisanale et qui n'est pas assujettie à immatriculation à un registre de publicité légale effectue cette déclaration auprès de la chambre de commerce et d'industrie territoriale ou de la chambre de métiers et de l'artisanat de région compétente au titre de son activité principale.

Les personnes mentionnées aux trois premiers alinéas adressent leur déclaration à la chambre de commerce et d’industrie ou à la chambre de métiers et de l'artisanat de région dont dépend soit la commune où est situé l'organisme auprès duquel elles ont fait élection de domicile dans les conditions prévues à l'article L. 264-1 du code de l'action sociale et des familles, soit la commune où se trouve situé leur domicile ou leur résidence dans le cas d'une personne physique, ou leur siège social dans le cas d'une personne morale. Lorsque le domicile, la résidence ou le siège social sont situés dans l'un des Etats membres de l'Union européenne autre que la France, la déclaration est adressée à la chambre de commerce et d’industrie ou à la chambre de métiers et de l’artisanat de région dont dépend la commune où la personne entend exercer, à titre principal, son activité ou sa profession ambulante. La déclaration peut être effectuée concomitamment au dépôt de la déclaration de création de l'entreprise réalisé auprès de l’organisme unique mentionné à l’article R. 123-1.

La liste des pièces à produire à l'appui de la déclaration est fixée par arrêté du ministre chargé du commerce.

**Art. R123-208-3**

La déclaration prévue à l'article L. 123-29 est adressée par lettre recommandée avec demande d'avis de réception ou remise contre récépissé.

Si le dossier est incomplet, la chambre de commerce et d'industrie ou la chambre de métiers et de l'artisanat de région notifie à l'intéressé la liste des pièces manquantes dans un délai de quinze jours à compter de sa réception.

A compter de la réception du dossier complet de déclaration, une carte dénommée " carte permettant l'exercice d'une activité commerciale ou artisanale ambulante ” est délivrée contre paiement d'une redevance par la chambre de commerce et d'industrie territoriale ou la chambre de métiers et de l'artisanat de région à l'intéressé dans un délai maximum d'un mois, hors le cas où la déclaration est concomitante au dépôt d'une demande de création d'entreprise. Dans ce dernier cas, le délai d'un mois court à compter de l'inscription au registre de publicité légale.

Durant la période d'un mois mentionnée au troisième alinéa et jusqu'à la réception de sa carte par le déclarant, celui-ci peut présenter aux contrôles mentionnés à l'article R. 123-208-5 un certificat provisoire délivré, à sa demande, par la chambre de commerce et d'industrie territoriale ou par la chambre de métiers et de l'artisanat de région.

Le montant de la redevance mentionnée au troisième alinéa ne peut excéder le coût moyen de réalisation et de transmission de la carte.

Les mentions portées sur cette carte et le montant de la redevance sont fixés par arrêté du ministre chargé du commerce.

**Art. R123-208-4**

La déclaration prévue à l'article L. 123-29 est renouvelée tous les quatre ans, selon la même procédure que celle prévue à l'article R. 123-208-2. Cependant, en cas de renouvellement de la carte, le délai de délivrance de la nouvelle carte est de quinze jours à compter de la réception du dossier complet de déclaration.

Le titulaire de la carte fait connaître à la chambre de commerce et d'industrie ou à la chambre de métiers et de l'artisanat de région toute déclaration modificative affectant son activité ou son mode d'exercice ou toute radiation d'un registre de publicité légale, aux fins de mise à jour ou de retrait de ladite carte.

La radiation du registre du commerce et des sociétés ou du Registre national des entreprises ne peut être sollicitée par l'intéressé que sur production d'un justificatif de restitution de sa carte auprès de l'autorité l'ayant délivrée. En cas de cessation d'une activité non assujettie à immatriculation à un registre de publicité légale, la mention de cette cessation, ainsi que de sa date, sont portées sur la carte qui est restituée à l'autorité l'ayant délivrée.

**Art. R123-208-5**

I. ― Toute personne souhaitant exercer une activité commerciale ou artisanale ambulante présente à toute réquisition des agents mentionnés à l'article L. 123-30 la carte permettant l'exercice d'une activité commerciale ou artisanale ambulante en cours de validité ainsi qu'un document justifiant de son identité.

II. ― Tout préposé, salarié ou personne mentionnés aux articles L. 121-4 ou L. 121-8, exerçant une activité commerciale ou artisanale ambulante pour le compte d'une personne souhaitant exercer ladite activité, présente, à toute réquisition des agents susmentionnés, une copie de la carte de la personne pour le compte de laquelle il exerce cette activité, un document établissant un lien avec le titulaire de ladite carte, ainsi qu'un document justifiant de son identité.

III. ― Préalablement à l'occupation temporaire d'un emplacement situé sur un marché ou sous une halle créé en application de l'article L. 2224-18 du code général des collectivités territoriales, les personnes exerçant une activité commerciale ou artisanale ainsi que leurs préposés présentent, à toute réquisition, les documents visés au I ou au II aux agents mentionnés à l'article L. 123-30, ainsi qu'aux agents du gestionnaire délégué du marché, responsables du placement, missionnés à cet effet par le maire de la commune.

Toute copie de la carte est établie et certifiée par son titulaire, sous sa responsabilité.

**Art. R123-208-6**

Les agents mentionnés au 2° de l'article L. 123-30 sont habilités, sur proposition du maire, par arrêté du préfet du département dans lequel se trouve la commune concernée ou, à Paris, par arrêté du préfet de police.

Ne peuvent être habilités que des fonctionnaires titulaires justifiant d'une expérience professionnelle d'au moins deux ans dans la gestion des marchés ou d'une expérience professionnelle d'au moins trois ans dans des fonctions requérant le niveau de formation et de compétence exigibles pour cette mission de police judiciaire et dont le préfet a vérifié l'honorabilité dans les conditions prévues à l'article 776 du code de procédure pénale.

L'habilitation porte sur le territoire de la commune qui a présenté la demande pour ses agents. Elle cesse en cas de changement de fonction du bénéficiaire.

Avant d'entrer en fonction, les fonctionnaires ainsi habilités prêtent devant le tribunal judiciaire de leur commune d'exercice le serment suivant : " Je jure de bien et fidèlement remplir mes fonctions et de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de leur exercice ”.

Mention de la prestation de serment est portée sur l'acte d'habilitation par le greffier du tribunal judiciaire.

**Art. R123-208-7**

En cas de perte ou de vol de la carte, son titulaire sollicite de la chambre de commerce et d'industrie ou de la chambre de métiers et de l'artisanat de région, sur présentation d'une attestation sur l'honneur de perte ou du récépissé de déclaration de vol, la délivrance d'un duplicata.

**Art. R123-208-8**

L'exercice d'une activité commerciale ou artisanale ambulante sans la déclaration préalable prévue à l'article L. 123-29 du code de commerce est puni de l'amende prévue pour les contraventions de 4e classe.

Le défaut de présentation des documents prévus aux I, II et III de l'article R. 123-208-5, ainsi que le défaut de mise à jour de la carte permettant l'exercice d'une activité commerciale ou artisanale ambulante sont punis de l'amende prévue pour les contraventions de 3e classe.

###### Section 3 : Dispositions diverses

####### Sous-section 1 : Du Bulletin officiel des annonces civiles et commerciales.

**Art. R123-209**

Il est institué un bulletin annexe au Journal officiel de la République française sous le titre de Bulletin officiel des annonces civiles et commerciales.

Le Bulletin officiel des annonces civiles et commerciales est publié sous forme électronique, dans des conditions de nature à garantir son authenticité et son accessibilité permanente et gratuite.

Sont insérés dans ce bulletin les avis prévus par le présent code et par tous autres textes législatifs ou réglementaires.

**Art. R123-210**

L'avis concernant l'immatriculation au registre du commerce et des sociétés contient les indications prévues aux articles R. 123-156 à R. 123-158.

**Art. R123-211**

L'avis concernant une déclaration afférente à la vente, à la cession, à l'apport en société, à l'attribution par partage ou par licitation d'un fonds de commerce contient :

1° Les indications exigées à l'article L. 141-13 ;

2° Le cas échéant, en ce qui concerne l'ancien propriétaire, les références de son immatriculation au registre du commerce et des sociétés et s'il s'agit d'une personne morale, sa dénomination ou raison sociale ;

3° En ce qui concerne le nouveau propriétaire, les indications exigées aux articles R. 123-156 et suivants.

4° Le titre du support habilité à recevoir les annonces légales dans lequel la première insertion a été effectuée ainsi que la date de cette insertion.

**Art. R123-212**

La publication de l'avis prévu à l'article R. 123-211 est requise du greffier par le nouveau propriétaire du fonds de commerce dans les trois jours de la première insertion dans un support habilité à recevoir les annonces légales prévue à l'article L. 141-12.

Lorsque cette publication est requise en même temps que celle de l'avis relatif à l'immatriculation du nouveau propriétaire du fonds de commerce au registre du commerce et des sociétés ou à des inscriptions modificatives de cette immatriculation consécutives à la vente ou à la cession du fonds de commerce, un avis unique est publié. Cet avis comprend l'ensemble des indications que contiennent les avis qu'il remplace.

Lorsque l'immatriculation au registre est faite postérieurement à la demande de publication de l'avis afférent à la vente ou cession du fonds de commerce, le greffier fait publier l'avis conformément aux articles R. 123-155 et suivants en mentionnant le premier avis.

**Art. R123-213**

L'avis relatif à la nouvelle immatriculation du donataire, du légataire, de l'héritier unique du titulaire d'un fonds de commerce comporte les indications exigées aux articles R. 123-155 et suivants et, en outre, le nom de l'ancien exploitant et son numéro d'immatriculation au registre du commerce et des sociétés.

**Art. R123-214**

L'avis relatif à la nouvelle immatriculation, faisant suite à la mise d'un fonds de commerce ou d'un établissement artisanal en location-gérance comporte les mêmes indications concernant respectivement l'ancien et le nouvel exploitant.

**Art. R123-215**

Dans le cas où l'immatriculation serait requise pour toute autre cause que la création de l'établissement ou le changement de l'exploitant, mention en est faite dans l'avis qui indique la raison de la nouvelle immatriculation ainsi que le numéro antérieur.

**Art. R123-216**

L'avis relatif à une déclaration de radiation comporte les indications exigées à l'article R. 123-160.

**Art. R123-217**

Les inscriptions modificatives ainsi que la dissolution et la décision prononçant la nullité de la personne morale sont publiées dans les conditions prévues à l'article R. 123-159.

**Art. R123-218**

Les insertions sont faites aux frais du nouvel exploitant du fonds de commerce ou de l'entreprise artisanale, à la diligence et sous la responsabilité du greffier qui reçoit les déclarations.

**Art. R123-219**

Un service gratuit du Bulletin officiel des annonces civiles et commerciales est fait par l'administration des Journaux officiels aux greffes des tribunaux de commerce et des tribunaux judiciaires statuant en matière commerciale.

####### Sous-section 2 : Du système national d'identification et du répertoire des entreprises et de leurs établissements.

**Art. R123-220**

L'Institut national de la statistique et des études économiques est chargé de tenir un répertoire national incluant, lorsqu'ils relèvent du Registre national des entreprises, ou qu'ils emploient du personnel salarié, sont soumis aux obligations fiscales des entreprises ou sollicitent des transferts financiers publics :

1° Les personnes physiques exerçant de manière indépendante une profession non salariée ou une activité accessoire dont les revenus sont soumis à l'imposition au titre des bénéfices industriels et commerciaux, ou aux bénéfices non commerciaux, ou à la taxe sur la valeur ajoutée ;

2° Les particuliers employeurs, à l'exception de ceux dont le salarié exerce :

a) Les activités de services à la personne définies à l'article L. 7231-1 du code du travail ;

b) Les activités d'accueil des enfants selon les modalités prévues à l'article L. 421-1 du code de l'action sociale et des familles ;

c) Les activités d'accueil de majeurs réalisées selon les modalités prévues à l'article L. 442-1 du code de l'action sociale et des familles ;

d) Les activités d'employé de maison dans les conditions mentionnées au 3° de l'article L. 722-20 du code rural et de la pêche maritime ;

e) Les activités artistiques mentionnées à l'article L. 7121-2 du code du travail ;

3° Les loueurs en meublé non professionnels ;

4° Les personnes morales de droit public ou de droit privé ;

5° Les institutions et services de l'Etat et des collectivités territoriales ;

5° bis Les assujettis uniques en matière de taxe sur la valeur ajoutée mentionnés à l'article 256 C du code général des impôts ;

5° ter Les fonds communs de placement ;

6° Les sociétés de fait, sociétés en participation et autres groupements de droit privé non dotés de la personnalité morale ;

7° Les établissements de toutes les entités ci-dessus énumérées ;

Les personnes morales en formation sont inscrites au répertoire national mentionné au premier alinéa ;

Un arrêté du ministre chargé de l'économie précise les modalités d'inscription au répertoire et d'attribution d'un numéro unique d'identification, la durée de conservation des données collectées, ainsi que les conditions d'information des personnes concernées et celles de l'exercice de leurs droits relatifs à l'accès, à la rectification, à la limitation et à la portabilité de leurs données.

**Art. R123-220-1**

Au sein du répertoire, les entités énumérées aux 1° à 6° de l'article R. 123-220 sont dénommées unités légales.

Au sein du répertoire, constitue un établissement tout lieu où l'unité légale exerce tout ou partie de ses activités dans des locaux dont elle a la disponibilité.

**Art. R123-221**

Le numéro d'identification attribué à chaque unité légale est un numéro d'ordre composé de neuf chiffres.

Le numéro d'identification attribué à chaque établissement est composé des neuf chiffres du numéro d'identification de l'unité légale inscrite qui y exerce son activité, suivis d'un numéro d'identification complémentaire de cinq chiffres propre à cet établissement.

**Art. R123-222**

Sont portés au répertoire les renseignements d'identification suivants :

1° Pour chaque unité légale :

a) Pour les personnes physiques mentionnées à l'article R. 123-220 : le nom ainsi que, s'il y a lieu, le nom d'usage et le pseudonyme, les prénoms, l'adresse de l'unité légale avec l'indication, le cas échéant, qu'elle correspond à l'adresse du domicile personnel de la personne physique, le sexe, la nationalité, les date et lieu de naissance, la catégorie juridique, les activités exercées et leurs natures, l'adresse du site internet, l'adresse électronique de contact et le numéro de téléphone de contact, l'opposition à la mise à disposition des données la concernant et s'il y a lieu la date du décès ainsi que celle de la cessation d'activité ;

b) Pour les personnes morales de droit privé et les groupements de droit privé non dotés de la personnalité morale mentionnés à l'article R. 123-220 :

— la raison ou dénomination sociale ainsi que s'il y a lieu, le nom commercial et le sigle, la catégorie juridique, les activités exercées et leurs natures, l'adresse du site internet, l'opposition à la mise à disposition des données la concernant, le siège social avec l'indication, le cas échéant, que son adresse correspond à l'adresse du domicile personnel d'un dirigeant de la personne morale ou du groupement ainsi que s'il y a lieu, la qualité d'entreprise de l'économie sociale et solidaire, le numéro au répertoire national des associations ou la qualité de société à mission ;

— l'identité du ou des représentants légaux avec, s'il s'agit d'une personne physique, le nom, le nom d'usage et, s'il y a lieu, le pseudonyme, les prénoms, l'adresse, le sexe, la nationalité, la date et le lieu de naissance et la date de décès du ou des représentants légaux, ainsi que la désignation de la ou des personnes de contact avec l'administration parmi les représentants légaux, leur adresse électronique de contact et leur numéro de téléphone de contact ; s'il s'agit d'une personne morale, la dénomination, le siège, la catégorie juridique, le lieu et le numéro unique d'identification ;

c) Pour les personnes morales de droit public et les institutions et services mentionnés au 5° de l'article R. 123-220 : la dénomination, s'il y a lieu le sigle, la catégorie juridique, les activités exercées et leurs natures ainsi que l'adresse du lieu principal d'activité ;

2° Pour chaque établissement, la dénomination usuelle, l'adresse, l'indication, le cas échéant, que l'adresse de l'établissement est l'adresse du domicile personnel de la personne physique ou d'un dirigeant de l'unité légale, l'indication de la catégorie selon qu'il s'agit d'un siège social, d'un établissement principal ou d'un établissement secondaire, les activités exercées et leurs natures, l'opposition éventuelle à la mise à disposition des données le concernant et s'il y lieu la date et l'origine de sa création, ainsi que s'il y a lieu, l'enseigne, le nom commercial et l'adresse du site internet de l'établissement ;

3° Dans tous les cas, le numéro d'identification au répertoire et l'indication de la situation de l'état de l'unité légale, selon qu'elle est active, mise en sommeil, dissoute ou cessée, ou, pour un établissement, actif ou fermé. Dans le cas d'une unité légale en formation, cet état du traitement est mentionné jusqu'à sa validation ou son refus par une autorité mentionnée à la sous-section 2 de la section 4 du présent chapitre ;

4° Les dates d'effet des modifications des indications mentionnées aux 1° à 3°.

Un arrêté du ministre chargé de l'économie précise les cas où plusieurs établissements d'une unité légale peuvent être identifiés à la même adresse.

**Art. R123-222-1**

L'Institut national de la statistique et des études économiques établit une nomenclature des catégories juridiques des différentes unités légales inscrites au sein du répertoire. Cette nomenclature indique, pour chaque catégorie juridique, si elle relève du 1° du II de l'article 1er de la loi n° 2014-856 du 31 juillet 2014 relative à l'économie sociale et solidaire. L'Institut assure la diffusion de cette nomenclature au moyen d'un support électronique, selon des modalités déterminées par arrêté du ministre chargé de l'économie.

**Art. R123-222-2**

L'Institut national de la statistique et des études économiques détermine l'appartenance de l'unité légale à l'économie sociale et solidaire en application du 1° du II de l'article 1er de la loi n° 2014-856 du 31 juillet 2014 relative à l'économie sociale et solidaire.

**Art. R123-223**

Sont également portés au répertoire les renseignements suivants :

1° Pour chaque unité légale et chacun de ses établissements, le code caractérisant l'activité principale exercée en référence à la nomenclature d'activités française en vigueur, attribué par l'Institut national de la statistique et des études économiques ;

2° Pour chaque établissement, les codes complémentaires précisant les formes particulières d'activités : caractère saisonnier, forme d'activité, le cas échéant superficie du magasin, caractère ambulant de l'activité ;

3° Pour chaque établissement ayant une activité relevant du secteur des métiers et de l'artisanat, le code complémentaire de la nomenclature d'activités française de l'artisanat en vigueur, attribué par les chambres de métiers et d'artisanat de région ainsi que la qualité d'artisan d'art. Par dérogation au 1°, lorsque l'activité principale exercée relève du secteur des métiers et de l'artisanat, le code attribué par l'Institut national de la statistique et des études économiques est établi conformément à celui attribué en application du présent alinéa ;

4° Pour chaque unité légale et chaque établissement, les catégories correspondant à l'importance de l'effectif salarié civil total et par établissement, ainsi que l'année de leur validité ;

5° Pour les unités légales de droit public mentionnées au 4° de l'article R. 123-220, l'indication du service de l'Etat ou de la collectivité territoriale en charge de la tutelle administrative ;

6° Pour chaque unité légale, la catégorie d'entreprises, telle que définie par le décret n° 2008-1354 du 18 décembre 2008 relatif aux critères permettant de déterminer la catégorie d'appartenance d'une entreprise pour les besoins de l'analyse statistique et économique, ainsi que l'année de leur validité ;

7° L'indication, pour chaque établissement, des références du précédent exploitant en cas de reprise et celles du repreneur éventuel en cas de fermeture, ainsi que de son éventuelle qualification économique, y compris pour les établissements d'unités légales distinctes, tels qu'établis par l'Institut national de la statistique et des études économiques ;

8° Pour chaque établissement, ses identifiants géographiques et ses coordonnées topographiques, selon les modalités prévues à l'article R. 123-234-2.

**Art. R123-224**

Les numéros d'identification sont attribués, par l'Institut national de la statistique et des études économiques, aux unités légales inscrites et à leurs établissements :

1° Soit, pour les entreprises, à l'occasion de la procédure de création ou de modification de leurs situations prévue à l'article L. 123-33 ;

2° Soit, pour les autres unités légales, à la demande de la personne concernée ou des administrations et organismes dont la liste est établie par arrêté du ministre chargé de l'économie et selon des modalités déterminées par ce même arrêté.

**Art. R123-225**

Les renseignements d'identification mentionnés au répertoire concernant les unités légales inscrites ou leurs établissements sont modifiés :

1° Soit, pour les entreprises, à l'occasion de la procédure de modification de leurs situations prévue à l'article L. 123-33 ;

2° Soit, pour les entités autres que celles visées au 1°, à la demande de la personne concernée ou des personnes mentionnées au 2° de l'article R. 123-224, selon les modalités prévues au même article ;

3° Soit d'office par l'Institut national de la statistique et des études économiques, à l'occasion de la publication d'une décision de justice, d'un signalement émanant d'un tiers ou à l'issue d'une enquête du service statistique public.

**Art. R123-226**

Lorsque les validations mentionnées à la sous-section 2 de la section 4 du présent chapitre conduisent à modifier les renseignements d'identification énumérés à l'article R. 123-222, ces informations sont transmises à l'Institut national de la statistique et des études économiques par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1 pour mise en concordance du répertoire, sauf s'il est fait application des articles R. 123-234-1 et R. 123-234-2.

Lorsque la modification des renseignements d'identification énumérés à l'article R. 123-222 est demandée, en application de l'article R. 123-225, par l'unité légale inscrite elle-même, et que celle-ci n'est pas une entreprise dont les données ont été validées par une autorité mentionnée à la sous-section 2 de la section 4 du présent chapitre, l'Institut national de la statistique et des études économiques procède à la modification, le cas échéant en accord avec l'administration ou organisme ayant sollicité l'inscription de l'unité légale concernée.

**Art. R123-227**

Sous réserve de l'article R. 123-228, une unité légale inscrite est indiquée comme cessée au sein du répertoire en cas de dissolution s'il s'agit d'une unité légale mentionnée aux 4° à 6° de l'article R. 123-220, et en cas de décès, de décision définitive de radiation, en application des dispositions de l'article L. 613-4 du code la sécurité sociale, du régime de sécurité sociale auquel elle était affiliée ou lors de la cessation de toute activité mentionnée aux 1° à 3° de l'article R. 123-220 s'il s'agit d'une personne physique.

Lorsqu'elle est soumise à l'immatriculation au registre du commerce et des sociétés, une personne morale en formation est indiquée comme cessée et son numéro d'identification est invalidé lorsqu'elle fait l'objet d'une décision de refus d'inscription à ce registre.

En cas de refus d'immatriculation ou d'inscription au Registre national des entreprises d'une personne physique relevant du secteur des métiers et de l'artisanat, la mention de cette activité est invalidée au sein du répertoire des entreprises et de leurs établissements.

Un établissement est indiqué comme fermé lors de la cessation définitive de l'activité de cet établissement.

Lors de l'indication de la cessation d'une unité légale inscrite, ses établissements sont indiqués comme fermés.

**Art. R123-228**

Sauf en cas d'application des deux premiers alinéas de l'article L. 613-4 du code de la sécurité sociale, l'indication de la cessation des entreprises, personnes physiques ou morales, soumises à l'immatriculation au Registre national des entreprises, ne peut intervenir que lorsque la radiation de ce registre a été faite.

**Art. R123-231**

Aucun effet juridique ne s'attache à l'identification ou à la non-identification d'une unité légale inscrite au répertoire. Celle-ci demeure soumise à toute obligation législative, réglementaire ou contractuelle afférente à l'exercice de son activité.

**Art. R123-232**

Les numéro d'identification au répertoire sont communiqués aux unités légales inscrites et à leurs établissements par l'Institut national de la statistique et des études économiques. En outre, lorsque les numéro d'identification au répertoire sont sollicités par une entreprise à l’occasion de la procédure de création, de modification de sa situation ou de cessation de ses activités prévue à l’article L. 123-33, leur communication aux unités légales inscrites est réalisée par l’intermédiaire de l’organisme unique mentionné au même article.

L'Institut national de la statistique et des études économiques peut mettre à la disposition du public, selon les modalités définies aux articles R. 321-5 à R. 321-7 du code des relations entre le public et l'administration, les renseignements énumérés aux articles R. 123-222 et R. 123-223 du présent code, à l'exception de ceux concernant les représentants légaux de personnes morales et de ceux indiquant les nationalité, sexe, date et lieu de naissance, date de décès, adresse électronique et numéro de téléphone des personnes physiques, et de ceux indiquant que l'adresse légale ou le siège de l'unité légale et l'adresse d'un établissement correspondent au domicile personnel de la personne physique ou d'un dirigeant de la personne morale ou du groupement.

L'Institut national de la statistique et des études économiques peut mettre à disposition des administrations définies au 1° de l'article L. 100-3 du code des relations entre le public et l'administration les renseignements contenus dans le répertoire et énumérés aux articles R. 123-222 et R. 123-223 du présent code, selon les modalités définies à la section 4 du chapitre IV du titre Ier du livre Ier du code des relations entre le public et l'administration.

Par dérogation, les données complètes d'état civil et l'indication que l'adresse de l'unité légale ou le siège de l'unité légale et l'adresse d'un établissement correspondent au domicile personnel de la personne physique ou d'un dirigeant de l'unité légale ne peuvent être communiquées :

1° Qu'aux autorités administratives habilitées, en vertu d'un texte législatif ou réglementaire, à traiter les démarches et formalités des usagers ou à vérifier leur situation déclarative ou le respect de leurs obligations, notamment afin de lutter contre la fraude ;

2° Qu'aux personnes morales de droit privé qui proposent des services en ligne dont l'usage nécessite, conformément à des dispositions législatives ou réglementaires, la vérification de l'identité des utilisateurs ou la vérification de certains de leurs attributs, et uniquement pour les services qui nécessitent ces vérifications.

**Art. R123-232-1 **

Si un représentant légal d'une unité légale s'oppose à la mise à disposition au public de ces données à des fins de prospection en application du paragraphe 2 de l'article 21 du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, son opposition est portée à la connaissance des administrations et du public. L'opposition ainsi exercée vaut opposition à la mise à disposition mentionnée à l'article R. 123-320.

Si une personne physique s'oppose à la mise à disposition de ses données au public pour des raisons tenant à sa situation particulière en application du paragraphe 1 de l'article 21 du même règlement, son opposition est portée à la connaissance des administrations et du public et la mise à disposition des informations relatives à son identité est limitée à l'identifiant au sein du répertoire et à la commune.

Si un représentant légal d'une unité légale s'oppose à la mise à disposition au public des données relatives à son siège ou à un établissement pour des raisons tenant à sa situation particulière en application du paragraphe 1 de l'article 21 du même règlement, son opposition est portée à la connaissance des administrations et du public et la mise à disposition des informations relatives à l'identité et à la localisation du siège ou de l'établissement de l'unité légale est limitée à l'identifiant au répertoire et à sa dénomination, s'il y a lieu au nom commercial et à l'enseigne, ainsi qu'à la commune.

**Art. R123-233**

Les administrations publiques définies au 1° de l'article L. 100-3 du code des relations entre le public et l'administration sont tenues d'utiliser exclusivement le numéro d'identité au répertoire lors de toute correspondance, si l'objet de cette correspondance nécessite de désigner par des numéros d'identification les unités légales inscrites et leurs établissements tels qu'ils sont définis à l'article R. 123-220.

**Art. R123-234**

Conformément à l'article R. 123-220 toute unité légale, toute institution ou service mentionne dans sa correspondance avec les administrations ou organismes définis au 1° de l'article L. 100-3 du code des relations entre le public et l'administration, le numéro d'identification dès sa notification et, lorsque la correspondance concerne plus particulièrement un ou plusieurs de ses établissements, le ou les numéros de ces derniers.

**Art. R123-234-1**

L'Institut national de la statistique et des études économiques est autorisé à utiliser le répertoire national d'identification des personnes physiques en vue de certifier, et le cas échéant de mettre en cohérence, l'état civil des représentants légaux des unités légales inscrites au répertoire national d'identification des entreprises et de leurs établissements.

**Art. R123-234-2 **

L'Institut national de la statistique et des études économiques est autorisé à vérifier et éventuellement corriger l'adresse des établissements sur la base de référentiels géographiques. Il peut compléter l'adresse par des identifiants géographiques et des coordonnées topographiques.

####### Sous-section 3 : Du numéro unique d'identification des entreprises.

**Art. D123-235**

Le numéro unique d'identification qui seul peut être exigé d'une entreprise dans ses relations avec les administrations, personnes ou organismes énumérés à l'article L. 123-32 est le numéro d'identité qui lui est attribué lors de son inscription au répertoire des entreprises et de leurs établissements en application de la sous-section 2.

**Art. D123-236**

Les dispositions de l'article D. 123-235 ne font pas obstacle à ce qu'une entreprise puisse être tenue de porter, en complément du numéro unique d'identification et à titre d'identifiant spécifique :

1° Pour les activités soumises à immatriculation au registre du commerce et des sociétés, les mentions prévues par les articles R. 123-237 et suivants ;

2° Pour les relations avec une administration, personne ou organisme concernant plus particulièrement un des établissements de l'entreprise, le numéro complémentaire attribué à cet établissement dans les conditions prévues à l'article R. 123-221 ;

3° Pour les activités soumises à l'article 256 A du code général des impôts l'indication du numéro de TVA intracommunautaire, selon les modalités arrêtées par le ministre chargé du budget et par le ministre chargé de la simplification des formalités incombant aux entreprises ;

4° Pour les activités soumises à une inscription à un autre registre ou répertoire que celui du commerce et des sociétés ou à une autorisation ou déclaration préalable, une mention afférente à l'accomplissement de la formalité dans les conditions prévues par un acte réglementaire conjoint du ministre concerné et du ministre chargé de la simplification des formalités incombant aux entreprises, imposant l'accomplissement et la mention de formalités nouvelles ;

5° Une mention afférente à l'accomplissement d'une formalité administrative, lorsque cette obligation résulte d'un arrêté conjoint du ministre concerné et du ministre chargé de la simplification des formalités incombant aux entreprises.

####### Sous-section 4 : Des mentions sur les papiers d'affaires.

**Art. R123-237**

Toute personne immatriculée indique sur ses factures, notes de commande, tarifs et documents publicitaires ainsi que sur toutes correspondances et tous récépissés concernant son activité et signés par elle ou en son nom :

1° Le numéro unique d'identification de l'entreprise délivré conformément à l'article D. 123-235 ;

2° La mention RCS suivie du nom de la ville où se trouve le greffe où elle est immatriculée ;

3° Le lieu de son siège social ;

4° Le cas échéant, qu'elle est en état de liquidation ;

5° Si elle est une société commerciale dont le siège est à l'étranger, outre les renseignements mentionnés aux 3° et 4°, sa dénomination, sa forme juridique et le numéro d'immatriculation dans l'Etat où elle a son siège, s'il en existe un ;

6° Le cas échéant, la qualité de locataire-gérant ou de gérant-mandataire ;

7° Si elle est bénéficiaire d'un contrat d'appui au projet d'entreprise pour la création ou la reprise d'une activité économique au sens du chapitre VII du titre II du livre Ier du code de commerce, la dénomination sociale de la personne morale responsable de l'appui, le lieu de son siège social, ainsi que son numéro unique d'identification ;

8° Si elle a constitué un patrimoine affecté en application de l'article L. 526-6, l'objet de l'activité professionnelle à laquelle le patrimoine est affecté et la dénomination utilisée pour l'exercice de l'activité professionnelle incorporant son nom ou nom d'usage précédé ou suivi immédiatement des mots : " entrepreneur individuel à responsabilité limitée " ou des initiales : " EIRL " ;

9° Si elle est un entrepreneur individuel relevant du statut défini à la section 3 du chapitre VI du titre II du livre V, la dénomination utilisée pour l'exercice de l'activité professionnelle incorporant son nom ou nom d'usage précédé ou suivi immédiatement des mots : “ entrepreneur individuel ” ou des initiales : “ EI ”.

Toute personne immatriculée indique en outre sur son site internet la mention RCS suivie du nom de la ville où se trouve le greffe où elle est immatriculée, ainsi que des renseignements mentionnés aux 1°, 3°, 5°, 8° et 9°.

Toute contravention aux dispositions des alinéas précédents est punie de l'amende prévue pour les contraventions de la 4e classe.

**Art. R123-238**

Les actes et documents émanant de la société et destinés aux tiers, notamment les lettres, factures, annonces et publications diverses, indiquent la dénomination sociale, précédée ou suivie immédiatement et lisiblement :

1° Pour les sociétés en nom collectif, des mots " société en nom collectif " ou des initiales " SNC " ;

2° Pour les sociétés en commandite simple, des mots " société en commandite simple " ou des initiales " SCS " ;

3° Pour les sociétés à responsabilité limitée, des mots " société à responsabilité limitée " ou des initiales " SARL " et de l'énonciation du montant du capital social ;

4° Pour les sociétés par action :

a) Selon le cas, des mots :

— " société anonyme " ou des initiales " SA ". En outre, si la société anonyme est dotée d'un directoire et d'un conseil de surveillance, la forme sociale est indiquée par les mots : " société anonyme à directoire et conseil de surveillance " ;

— " société par actions simplifiées " ou des initiales " SAS " ;

— " société en commandite par action " ou des initiales " SCA " ;

— " société européenne " ou des initiales " SE " ;

b) De l'énonciation du montant du capital social qui peut être arrondi à la valeur entière inférieure. Dans le cas d'augmentation de capital résultant de l'exercice, pouvant avoir lieu à tout moment, des droits attachés à des valeurs mobilières donnant accès au capital, de levées d'option de souscription d'actions possibles à tout moment ou du paiement de dividende en actions, et sauf si l'augmentation du capital dépasse 10 % de son montant antérieur, la société n'est tenue de mentionner le nouveau montant du capital dans les actes et documents énumérés à l'alinéa premier qu'à l'expiration d'un délai de trois ans à compter de la constatation de l'augmentation.

###### Section 4 : Du Registre national des entreprises 

####### Sous-section 1 : Des entreprises tenues à l'immatriculation au Registre national des entreprises 

######## Paragraphe 1 : De l'obligation d'immatriculation, de modification, de radiation et de dépôt 

**Art. R123-239**

Toute personne physique mentionnée à l'article L. 123-36 demande son immatriculation au Registre national des entreprises, par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1, dans le mois qui précède la date déclarée du début de l'activité et, au plus tard, dans le délai de quinze jours qui suit la date de début d'activité.

Toute personne morale mentionnée à l'article L. 123-36 demande son immatriculation au Registre national des entreprises dans les délais déterminés par l'article R. 123-36.

**Art. R123-240**

Sauf disposition contraire, toute personne mentionnée à l'article L. 123-36 ou tout tiers légalement ou judiciairement habilité demande :

1° Une inscription modificative au Registre national des entreprises dans le délai d'un mois qui suit le fait rendant nécessaire une rectification ou une adjonction aux énonciations réalisées lors de l'immatriculation ;

2° La radiation du Registre national des entreprises dans le délai d'un mois avant la cessation totale de son activité ou dans le délai d'un mois à compter de celle-ci, en indiquant la date de cessation.

**Art. R123-241**

Sauf disposition contraire, toute personne mentionnée à l'article L. 123-36 procède au dépôt des pièces devant figurer en annexe du Registre national des entreprises dans le délai d'un mois suivant la date d'établissement de la pièce concernée.

**Art. R123-242**

Pour les personnes mentionnées aux 1° et 2° de l'article L. 123-36 et pour les personnes physiques mentionnées aux 4° et 5° du même article ayant choisi d'exercer sous le régime de l'entrepreneur individuel à responsabilité limitée défini à l'article L. 526-6, la demande d'immatriculation, d'inscription modificative, de radiation, ou le dépôt d'actes ou de pièces au registre du commerce et des sociétés, au registre spécial des agents commerciaux ou au registre spécial des entreprises individuelles à responsabilité limitée, selon le cas, vaut demande d'immatriculation, d'inscription modificative, de radiation ou de dépôt au Registre national des entreprises.

**Art. R123-242-1**

Lorsque le teneur du registre ne peut obtenir les informations absentes du Registre national des entreprises en raison d'une impossibilité technique mentionnée à l'article L. 114-10 du code des relations entre le public et l'administration, toute personne mentionnée à l'article L. 123-36 dont l'immatriculation a été réalisée au 1er janvier 2023 par la reprise des informations et pièces issues de répertoires et registre existants ou dont la modification de la situation a été réalisée en application de la procédure mentionnée à l'article R. 123-15 doit déclarer ces informations, préalablement ou concomitamment à la première demande présentée au titre de l'article R. 123-240.

**Art. R123-242-2**

Lorsqu'elles exercent une activité de nature commerciale, artisanale, agricole ou indépendante sous la forme d'un groupement non doté de la personnalité juridique, les personnes physiques ou morales le composant peuvent solliciter son inscription au Registre national des entreprises, par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1.

######## Paragraphe 2 :  Des déclarations inscrites et des dépôts annexés au sein du Registre national des entreprises

######### Sous-Paragraphe 1 : Des déclarations et dépôts concernant les personnes physiques 

########## Sous-sous-paragraphe 1 : Des déclarations aux fins d'immatriculation 

**Art. R123-243**

Sont inscrits au sein du Registre national des entreprises, sur déclaration de la personne physique à l'occasion de son immatriculation, les éléments suivants :

1° S'agissant de la personne :

a) Ses nom, nom d'usage, pseudonyme, prénoms, date et lieu de naissance, nationalité, numéro d'inscription au répertoire national d'identification des personnes physiques si elle y est inscrite, adresse du domicile personnel et coordonnées téléphoniques et électroniques ;

b) Le cas échéant, les nom, nom d'usage, pseudonyme, prénoms, date et lieu de naissance, nationalité, adresse du domicile personnel lorsqu'il est différent du sien, coordonnées téléphoniques et électroniques de son conjoint, de la personne qui lui est liée par un pacte civil de solidarité ou de son concubin, lorsque celui-ci collabore effectivement à son activité dans les conditions définies par l'article R. 121-1 et par le premier alinéa de l'article L. 321-5 du code rural et de la pêche maritime. Si la personne immatriculée a la qualité d'actif agricole au sens de l'article L. 311-2 du code rural et de la pêche maritime, est également inscrit le numéro d'inscription au répertoire national d'identification des personnes physiques, s'il y est inscrit, de son conjoint, de la personne qui lui est liée par un pacte civil de solidarité ou de son concubin collaborant effectivement à son activité ;

c) Le cas échéant, l'existence d'une déclaration d'insaisissabilité de ses droits sur tout bien foncier non affecté à son usage professionnel ou d'une renonciation à l'insaisissabilité de ses droits sur sa résidence principale, en application des articles L. 526-1 et suivants, ainsi que le lieu de publication de cette déclaration ;

2° S'agissant de son entreprise individuelle :

a) Sa dénomination, son nom commercial le cas échéant et, si elle en dispose, le nom de domaine de son site internet ;

b) La description littérale de son activité principale ;

c) Son adresse, correspondant à l'adresse de l'établissement principal ou, à défaut d'établissement, l'adresse de l'entreprise fixée au local d'habitation déclaré au titre du troisième alinéa de l'article L. 123-10 et, pour les ressortissants de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen non domiciliés en France qui exercent une activité ambulante, la commune où s'exerce le principal de l'activité ;

d) Le cas échéant, le bénéfice d'un contrat d'appui au projet d'entreprise pour la création ou la reprise d'une activité économique conclu dans les conditions prévues au chapitre VII du titre II du présent livre, en précisant la dénomination sociale de la personne morale responsable de l'appui, l'adresse de son siège social ainsi que, si elle est immatriculée dans un registre public, le lieu d'immatriculation et le numéro unique d'identification ;

e) Le cas échéant, les nom, nom d'usage, pseudonyme, prénoms, date et lieu de naissance, adresse du domicile personnel et nationalité des personnes ayant le pouvoir d'engager à titre habituel par leur signature la responsabilité de la personne physique immatriculée.

**Art. R123-244**

Sont inscrits au sein du Registre national des entreprises, sur déclaration de la personne physique à l'occasion de son immatriculation, les éléments suivants relatifs à son établissement principal sur le territoire national et aux activités qui y sont exercées :

1° L'indication de la nature principale de l'établissement et, le cas échéant, sa dénomination ;

2° Son adresse ;

3° Le cas échéant, en cas d'installation dans des locaux occupés en commun avec une ou plusieurs entreprises, l'existence du contrat de domiciliation prévu aux articles R. 123-167 et R. 123-168, sa date de conclusion, l'indication du nom ou de la dénomination sociale de l'entreprise domiciliataire, ainsi que son numéro unique d'identification et les références de son éventuelle immatriculation au sein d'un registre public, indiquant le nom et le lieu du registre ;

4° La description de son activité principale et de ses éventuelles activités secondaires ;

5° La date correspondante de commencement des activités déclarées ;

6° Pour chacune des activités concernées, l'indication qu'il s'agit d'une création ou d'une reprise, avec, dans ce dernier cas, le numéro unique d'identification du précédent exploitant et, dans le cas d'une personne physique, ses nom, nom d'usage, pseudonyme et prénoms ou, dans le cas d'une personne morale, sa dénomination. Sont également déclarés, en cas de propriété indivise des éléments d'exploitation, les nom, nom d'usage, pseudonyme, prénoms et adresse du domicile personnel des personnes physiques ou dénomination sociale et adresse du siège social des personnes morales indivisaires ;

7° Pour chacune des activités concernées, l'indication du mode d'exploitation ;

8° Pour chacune des activités concernées, le cas échéant, l'indication de l'affectation, en application de l'article L. 526-6, d'un patrimoine séparé de son patrimoine personnel, ainsi que la mention des informations déclarées, telles que prévues aux 2°, 3°, 4° et 5° de l'article R. 526-3.

En l'absence d'établissement, seules les informations mentionnées aux 4° à 8° sont indiquées par la personne physique.

**Art. R123-245**

Le cas échéant, sont inscrits au sein du Registre national des entreprises, sur déclaration de la personne physique à l'occasion de son immatriculation, les éléments suivants relatifs aux établissements principaux ou secondaires situés et immatriculés dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen :

1° Le pays, le lieu et, s'il existe, le numéro d'immatriculation ;

2° Si la personne le souhaite, l'adresse et l'activité principale de ces établissements.

**Art. R123-246**

Le cas échéant, sont également inscrits au sein du Registre national des entreprises, sur déclaration de la personne physique à l'occasion de son immatriculation, les éléments suivants :

1° Pour les commerçants :

a) S'agissant de la personne physique, l'existence d'une autorisation judiciaire à être commerçant en application de l'article L. 121-2 ;

b) S'agissant de l'établissement, son enseigne ;

c) S'agissant du fonds de commerce, le fait qu'il s'agit soit de la création d'un fonds de commerce, soit de l'acquisition d'un fonds existant, soit d'une modification du régime juridique sous lequel il était exploité ainsi que, en cas d'achat, de licitation ou de partage d'un fonds de commerce, le titre et la date du support d'annonces légales dans lequel a été publiée l'insertion prescrite par l'article L. 141-12 ;

2° Pour les entreprises du secteur des métiers et de l'artisanat, la qualité d'artisan ou d'artisan d'art prévue par les articles 1er et 2 du décret n° 98-247 du 2 avril 1998 relatif à la qualification artisanale et au secteur des métiers et de l'artisanat, ainsi que la qualité de maître artisan ou de maître artisan en métier d'art prévue par l'article 3 de ce décret ;

3° Pour les commerçants et les entreprises du secteur des métiers et de l'artisanat, l'indication, pour chacune des activités concernées, des éléments suivants :

a) S'agissant de l'origine de l'activité :

i) En cas de location-gérance, les nom, nom d'usage, pseudonyme, prénoms et adresse du domicile personnel de la personne physique ou la dénomination sociale et adresse du siège de la personne morale loueuse de fonds ; les dates du début et du terme de la location-gérance avec, s'il y a lieu, l'indication que le contrat est renouvelable par tacite reconduction ;

ii) En cas de gérance-mandat, les nom, nom d'usage, pseudonyme, prénoms et adresse du domicile personnel de la personne physique ou la dénomination sociale et l'adresse du siège social de la personne morale mandante, ainsi que les mentions prévues aux 1° et 2° de l'article R. 123-237 ; les dates du début et du terme du contrat de gérance-mandat avec, s'il y a lieu, l'indication que le contrat est renouvelable par tacite reconduction ;

iii) En cas de plan de cession, l'indication que la gestion de l'entreprise cédée a été confiée au cessionnaire dans l'attente de l'accomplissement des actes nécessaires à la réalisation de la cession ;

b) S'agissant du mode d'exploitation, s'il s'agit d'une gérance-mandat, sont déclarés les nom, nom d'usage, pseudonyme, prénoms et domicile de la personne physique ou la dénomination sociale et l'adresse du siège social de la personne morale gérant-mandataire de l'établissement ainsi que les mentions prévues aux 1° et 2° de l'article R. 123-237, les dates du début et du terme du contrat de gérance-mandat avec, s'il y a lieu, l'indication que le contrat est renouvelable par tacite reconduction ;

4° Le caractère ambulant ou saisonnier des activités exercées et, s'il y a lieu, la superficie du ou des magasins ;

5° La qualité d'employeur de l'entreprise et, s'il y a lieu, de chacun de ses établissements.

########## Sous-sous-paragraphe 2 :  Des déclarations aux fins d'inscription modificative ou de radiation 

**Art. R123-247**

Sont inscrits au sein du Registre national des entreprises, sur déclaration de la personne physique, toute modification rendant nécessaire une rectification ou une adjonction aux énonciations prévues aux articles R. 123-243 à R. 123-246, ainsi que les éléments complémentaires suivants :

1° S'agissant de la personne physique, la déclaration d'insaisissabilité de ses droits sur tout bien foncier non affecté à son usage professionnel prévue à l'article L. 526-1, la renonciation à la déclaration d'insaisissabilité ou à l'insaisissabilité de ses droits sur la résidence principale ou la révocation de la renonciation à l'insaisissabilité de ses droits sur la résidence principale prévues à l'article L. 526-3 ;

2° S'agissant de l'entreprise :

a) La désignation et la cessation de fonctions de la personne ayant le pouvoir d'engager à titre habituel par sa signature la personne immatriculée ;

b) La cessation totale d'activité, qu'elle soit temporaire ou définitive, avec possibilité de déclarer le maintien de l'inscription pour une période qui, lorsque la cessation est définitive, ne peut dépasser un an ;

c) Le renouvellement, limité à une période supplémentaire d'un an, du maintien provisoire de l'immatriculation dans les cas prévus au b. Ce délai est porté à trois ans pour les personnes physiques en congé parental dont l'entreprise relève du secteur des métiers et de l'artisanat ;

3° S'agissant des établissements principaux et secondaires :

a) L'indication de la nature principale ou secondaire de chaque établissement répondant à cette description et, le cas échéant, sa dénomination et les énonciations prévues à l'article R. 123-244 et, le cas échéant, à l'article R. 123-245. Constitue un établissement secondaire au sens de la présente section tout établissement permanent, distinct du siège social ou de l'établissement principal et dirigé par la personne tenue à l'immatriculation, un préposé ou une personne ayant le pouvoir de lier des rapports juridiques avec les tiers ;

b) Pour chaque établissement, l'adjonction d'activité, la cessation partielle ou totale de l'activité exercée, en indiquant laquelle, parmi les activités exercées, demeure ou devient l'activité principale ; la date correspondante de commencement ou de cessation d'activité ;

c) Pour chacune des activités concernées, le cas échéant, l'indication de l'affectation, en application de l'article L. 526-6, d'un patrimoine séparé de son patrimoine personnel ainsi que la mention des informations déclarées, telles que prévues aux 2°, 3°, 4° et 5° de l'article R. 526-3 ; la mention de la renonciation à une telle affectation réalisée en application de l'article L. 526-15 ; la mention des événements et décisions relatifs à la cession à titre onéreux, la transmission à titre gratuit entre vifs ou l'apport en société du patrimoine affecté prévus à l'article L. 526-17.

**Art. R123-248**

Font l'objet d'inscriptions modificatives au sein du Registre national des entreprises :

1° Sur déclaration du tuteur ou du curateur, les décisions définitives plaçant un majeur sous tutelle ou sous curatelle au sens de l'article 440 du code civil et celles qui en donnent mainlevée ou qui les rapportent ;

2° Sur déclaration d'un héritier, d'un ayant-droit ou de toute personne mandatée à cet effet, le décès de l'entrepreneur individuel à responsabilité limitée, en application des dispositions du second alinéa de l'article L. 526-15 ;

3° Sur déclaration des héritiers ou ayants cause à titre universel, le décès de la personne immatriculée avec possibilité de déclarer le maintien provisoire, pendant un délai maximum d'un an, de l'immatriculation, et, si l'exploitation se poursuit, les conditions d'exploitation, nom, nom d'usage, pseudonyme, prénoms, domicile personnel et qualité des héritiers et ayants cause à titre universel, date et lieu de naissance, nationalité et qualité des personnes assurant l'exploitation ; dans ce dernier cas, la déclaration est faite par la ou les personnes poursuivant l'exploitation ;

4° Le renouvellement, limité à une période supplémentaire d'un an, du maintien provisoire de l'immatriculation dans les cas prévus au 3°.

**Art. R123-249**

Sur déclaration de la personne physique, la radiation du Registre national des entreprises y est mentionnée avec l'indication de la date de cessation, sauf s'il est fait usage de la possibilité prévue au c du 2° de l'article R. 123-247.

**Art. R123-250**

En cas de décès de la personne physique, sur déclaration des héritiers et ayants cause à titre universel, la radiation du Registre national des entreprises y est mentionnée avec l'indication de la date de cessation, sauf s'il est fait usage de la possibilité prévue au 3° de l'article R. 123-248.

########## Sous-sous-paragraphe 3 :  Des dépôts annexés au Registre national des entreprises

**Art. R123-251**

Font l'objet d'un dépôt par la personne physique, en annexe du Registre national des entreprises, les éléments suivants :

1° Une copie du contrat d'appui au projet d'entreprise pour la création ou la reprise d'une activité économique conclu dans les conditions prévues au chapitre VII du titre II du présent livre ;

2° Lors de sa demande d'immatriculation, une attestation de délivrance de l'information donnée à son conjoint commun en biens sur les conséquences des dettes contractées dans l'exercice de sa profession sur les biens communs, établie conformément à un modèle défini par arrêté du garde des sceaux, ministre de la justice ;

3° En présence d'un patrimoine affecté au sens de l'article L. 526-6, l'état descriptif prévu à l'article L. 526-8 ainsi que, s'il y a lieu, les documents attestant de l'accomplissement des formalités prévues aux articles L. 526-9 et L. 526-11 et, dans le délai de six mois suivant la clôture de l'exercice, les documents comptables mentionnés à l'article L. 526-14.

######### Sous-Paragraphe 2 :  Des déclarations et dépôts concernant les personnes morales

########## Sous-sous-paragraphe 1 : Des déclarations aux fins d'immatriculation 

**Art. R123-252**

Sont inscrits au sein du Registre national des entreprises, sur déclaration de la société à l'occasion de son immatriculation, les éléments suivants relatifs à la personne morale :

1° Sa raison ou sa dénomination sociale suivie, le cas échéant, de son sigle ;

2° Sa forme juridique en précisant, s'il y a lieu, le fait que la société est constituée d'un associé unique, et, le cas échéant, l'indication du statut légal particulier auquel la société est soumise ;

3° Le montant de son capital social ou l'indication d'un capital variable mentionnant, s'il y a lieu, le montant au-dessous duquel il ne peut être réduit ;

4° L'adresse du siège social en précisant, le cas échéant, soit l'usage de la possibilité ouverte par le deuxième alinéa de l'article L. 123-11-1, soit, en cas d'installation dans des locaux occupés en commun avec une ou plusieurs entreprises, l'existence du contrat de domiciliation prévu aux articles R. 123-167 et R. 123-168, sa date de conclusion, l'indication du nom ou de la dénomination sociale de l'entreprise domiciliataire, ainsi que son numéro unique d'identification et les références de son éventuelle immatriculation au sein d'un registre public, indiquant le nom et le lieu du registre ;

5° La description littérale de l'activité principale ;

6° Sa durée, telle que fixée par les statuts ;

7° S'il s'agit d'une société soumise à publicité de ses comptes et bilans annuels, la date de clôture de l'exercice social ;

8° Le cas échéant, la mention d'un contrat d'appui au projet d'entreprise pour la création ou la reprise d'une activité économique conclu dans les conditions prévues au chapitre VII du titre II du présent livre, en précisant la dénomination sociale de la personne morale responsable de l'appui, l'adresse de son siège social, ainsi que, si elle est immatriculée dans un registre public, le lieu d'immatriculation et le numéro unique d'identification ;

9° Le cas échéant, s'il s'agit d'une société commerciale, sa qualité d'entreprise de l'économie sociale et solidaire ;

10° Le cas échéant, sa qualité de société à mission ;

11° Le nom de domaine de son site internet ;

12° Pour les sociétés résultant d'une fusion ou d'une scission, les raison sociale ou dénomination, forme juridique et siège social de toutes les sociétés y ayant participé, ainsi que, en ce qui concerne chacune d'entre elles, les renseignements prévus aux 1° et 2° de l'article R. 123-237 ;

13° Pour les sociétés européennes issues d'une fusion, les dénomination sociale, forme juridique et siège social de toutes les sociétés y ayant participé, ainsi que, en ce qui concerne chacune d'entre elles, les renseignements prévus aux 1° et 2° de l'article R. 123-237, ou, en ce qui concerne celles ayant leur siège dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, les lieu et numéro de leur immatriculation sur un registre public ;

14° Pour les groupements agricoles d'exploitation en commun, les éléments mentionnés à l'article R. 323-15 du code rural et de la pêche maritime.

**Art. R123-253**

Sont également inscrits au Registre national des entreprises, sur déclaration de la société à l'occasion de son immatriculation, les éléments suivants relatifs à sa gouvernance :

1° Les nom, nom d'usage, pseudonyme, prénoms, date et lieu de naissance, nationalité, domicile personnel et coordonnées téléphoniques et électroniques des associés tenus indéfiniment ou tenus indéfiniment et solidairement des dettes sociales ;

2° Selon la forme juridique, les nom, nom d'usage, pseudonyme, prénoms, date et lieu de naissance, nationalité, domicile personnel et coordonnées téléphoniques et électroniques des :

a) Gérants, présidents, directeurs généraux, directeurs généraux délégués, membres du directoire, président du directoire ou, le cas échéant, directeur général unique, associés et tiers ayant le pouvoir de diriger, gérer ou engager à titre habituel la société avec l'indication, pour chacun d'eux lorsqu'il s'agit d'une société commerciale, qu'ils engagent seuls ou conjointement la société vis-à-vis des tiers ;

b) Administrateurs, président du conseil d'administration, président du conseil de surveillance, membres du conseil de surveillance ;

3° Le cas échéant, les nom, nom d'usage, pseudonyme, prénoms, date et lieu de naissance, domicile personnel ou adresse professionnelle et nationalité des commissaires aux comptes ;

4° Lorsque les personnes mentionnées aux 1° et 2° sont des personnes morales, la dénomination sociale, la forme juridique, l'adresse du siège ainsi que :

a) Pour les personnes morales de droit français immatriculées au registre, les renseignements mentionnés aux 1° et 2° de l'article R. 123-237 ;

b) Pour les sociétés relevant de la législation d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, le numéro et le lieu d'immatriculation dans un registre public ;

c) Pour les personnes morales non immatriculées ou relevant de la législation d'un Etat non membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, les nom, nom d'usage, pseudonyme, prénoms et domicile des personnes ayant le pouvoir de les diriger, gérer ou engager à titre habituel ;

d) Lorsque la désignation d'un représentant permanent est prévue par un texte, les renseignements le concernant mentionnés au 2° ;

5° Pour les sociétés civiles professionnelles d'experts fonciers et agricoles, les sociétés civiles professionnelles d'experts forestiers ou les sociétés civiles professionnelles d'experts fonciers et agricoles et d'experts forestiers, les seules informations mentionnées au deuxième alinéa de l'article R. 173-9 du code rural et de la pêche maritime ;

6° Lorsque les personnes physiques mentionnées au 1° et 2° ont la qualité d'actif agricole au sens de l'article L. 311-2 du code rural et de la pêche maritime, est également inscrit leur numéro d'inscription au répertoire national d'identification des personnes physiques si elles y sont inscrites.

**Art. R123-254**

Le conjoint du gérant associé unique ou du gérant associé majoritaire d'une société à responsabilité limitée ou d'une société d'exercice libéral à responsabilité limitée, ou la personne qui lui est liée par un pacte civil de solidarité ou son concubin, fait l'objet d'une mention au Registre national des entreprises dans les conditions définies par le présent livre. Sont ainsi inscrits au Registre national des entreprises, sur déclaration de la société à l'occasion de son immatriculation, les nom, nom d'usage, pseudonyme, prénoms, date et lieu de naissance, nationalité et les coordonnées téléphoniques et électroniques du conjoint, du partenaire ou du concubin, ainsi que l'adresse du domicile personnel, lorsqu'il est différent de celui du gérant.

Lorsque le gérant associé unique ou le gérant associé majoritaire d'une société à responsabilité limitée ou d'une société d'exercice libéral à responsabilité limitée est un actif agricole au sens de l'article L. 311-2 du code rural et de la pêche maritime, est également inscrit le numéro d'inscription au répertoire national d'identification des personnes physiques, s'il y est inscrit, de son conjoint, partenaire, ou concubin.

**Art. R123-255**

Lorsqu'une société commerciale dont le siège est à l'étranger n'est pas soumise à la législation d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, mais revêt une forme juridique comparable à celles énoncées à l'annexe 1-3 au présent livre, sont déclarés, outre les renseignements prévus aux articles R. 123-252 à R. 123-254, la législation qui lui est applicable, ainsi que le lieu et le numéro de son immatriculation sur un registre public si la loi étrangère à laquelle cette société est soumise le prévoit.

**Art. R123-256**

Par exception aux articles R. 123-252 à R. 123-254, lorsqu'une société commerciale dont le siège est situé à l'étranger est soumise à la législation d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen et revêt une des formes juridiques dont la liste figure en annexe 1-3 au présent livre, sont seuls déclarés les informations prévues aux 1°, 2°, 7°, de l'article R. 123-252 et à l'article R. 123-253, ainsi que le lieu et le numéro d'immatriculation de cette société sur un registre public.

**Art. R123-257**

Sont inscrits au Registre national des entreprises, sur déclaration de la société lors de son immatriculation, les informations suivantes relatives à son établissement principal sur le territoire national ou à son siège si elle n'a pas d'établissement :

1° Pour les sociétés, celles mentionnées à l'article R. 123-244 ;

2° Pour les sociétés commerciales dont le siège est à l'étranger au sens de l'article R. 123-253, celles mentionnées à l'article R. 123-244, à l'exception des 5° et 6°.

**Art. R123-258**

Le cas échéant, sont également inscrits au Registre national des entreprises, sur déclaration de la société, les éléments suivants relatifs aux établissements principaux ou secondaires situés et immatriculés dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen :

1° Le pays, le lieu et, s'il existe, le numéro d'immatriculation ;

2° Si la personne le souhaite, l'adresse et l'activité principale de ces établissements sur présentation des justificatifs définis par l'arrêté prévu à l'article R. 123-292.

**Art. R123-259**

Sont également inscrits, au sein du Registre national des entreprises, sur déclaration de la société à l'occasion de son immatriculation, les éléments suivants :

1° Pour les sociétés commerciales :

a) S'agissant de l'établissement, son enseigne ;

b) S'agissant d'un fonds de commerce, le fait qu'il s'agit soit de la création d'un fonds de commerce, soit de l'acquisition d'un fonds existant, soit d'une modification du régime juridique sous lequel il était exploité ainsi que, en cas d'achat, de licitation ou de partage d'un fonds de commerce, le titre et la date du support d'annonces légales dans lequel a été publiée l'insertion prescrite par l'article L. 141-12 ;

2° Pour les sociétés du secteur des métiers et de l'artisanat, la qualité d'artisan ou d'artisan d'art prévue par les articles 1er et 2 du décret n° 98-247 du 2 avril 1998 relatif à la qualification artisanale et au secteur des métiers et de l'artisanat, ainsi que la qualité de maître artisan ou de maître artisan en métier d'art prévue par l'article 3 de ce décret ;

3° Pour les sociétés commerciales ou du secteur des métiers et de l'artisanat, l'indication, pour chacune des activités concernées, des éléments suivants :

a) S'agissant de l'origine de l'activité :

i) En cas de location-gérance, les nom, nom d'usage, pseudonyme, prénoms et adresse du domicile personnel de la personne physique ou la dénomination sociale et adresse du siège de la personne morale loueuse de fonds ; les dates du début et du terme de la location-gérance avec, s'il y a lieu, l'indication que le contrat est renouvelable par tacite reconduction ;

ii) En cas de gérance-mandat, les nom, nom d'usage, pseudonyme, prénoms et adresse du domicile personnel de la personne physique ou la dénomination sociale et l'adresse du siège social de la personne morale mandante, ainsi que les mentions prévues aux 1° et 2° de l'article R. 123-237 ; les dates du début et du terme du contrat de gérance-mandat avec, s'il y a lieu, l'indication que le contrat est renouvelable par tacite reconduction ;

iii) En cas de plan de cession, l'indication que la gestion de l'entreprise cédée a été confiée au cessionnaire dans l'attente de l'accomplissement des actes nécessaires à la réalisation de la cession ;

b) S'agissant du mode d'exploitation, s'il s'agit d'une gérance-mandat, sont déclarés les nom, nom d'usage, pseudonyme, prénoms et domicile de la personne physique ou la dénomination sociale et l'adresse du siège social de la personne morale gérant-mandataire de l'établissement ainsi que les mentions prévues aux 1° et 2° de l'article R. 123-237, les dates du début et du terme du contrat de gérance-mandat avec, le cas échéant, l'indication que le contrat est renouvelable par tacite reconduction ;

4° Pour les sociétés mentionnées au 1° de l'article L. 561-45-1 du code monétaire et financier, les informations mentionnées à l'article R. 561-56 du même code, dans les délais prévus à l'article R. 561-55 de ce code ;

5° Le caractère ambulant ou saisonnier des activités exercées et, s'il y a lieu, la superficie du ou des magasins ;

6° La qualité d'employeur de l'entreprise et, s'il y a lieu, de chacun de ses établissements.

**Art. R123-260**

Sont inscrits au sein du Registre national des entreprises, sur déclaration du groupement d'intérêt économique à l'occasion de son immatriculation, les éléments suivants :

1° En ce qui concerne la personne :

a) La dénomination du groupement, suivie, le cas échéant, de son sigle ;

b) L'adresse du siège ;

c) La description littérale de son activité principale et si sa nature est civile, commerciale ou relève du secteur des métiers et de l'artisanat ;

d) Sa durée ;

e) Pour chaque personne physique membre du groupement, les renseignements prévus au a du 1° de l'article R. 123-243, à l'exception du numéro d'inscription au répertoire national d'identification des personnes physiques si elle y est inscrite, et, le cas échéant, le numéro unique d'identification de ces personnes, l'indication du nom du greffe auprès duquel elles sont immatriculées, ainsi que l'indication des personnes exonérées des dettes nées antérieurement à leur entrée dans le groupement ;

f) Pour chaque personne morale membre du groupement, les renseignements prévus aux 1°, 2° et 4° de l'article R. 123-244 et, le cas échéant, le numéro unique d'identification de ces personnes, l'indication du nom du greffe auprès duquel elles sont immatriculées, ainsi que l'indication des personnes exonérées des dettes nées antérieurement à leur entrée dans le groupement ;

g) Pour les administrateurs et les personnes chargées du contrôle de la gestion et du contrôle des comptes, lorsqu'il s'agit de personnes physiques, leurs nom, nom d'usage, pseudonyme, prénoms, date et lieu de naissance, domicile personnel et nationalité et lorsqu'il s'agit de personnes morales, la dénomination sociale, la forme juridique, l'adresse du siège ainsi que :

i) Pour les personnes morales de droit français immatriculées au registre, les renseignements mentionnés aux 1° et 2° de l'article R. 123-237 ;

ii) Pour les sociétés relevant de la législation d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, le numéro et le lieu d'immatriculation dans un registre public ;

iii) Pour les personnes morales non immatriculées ou relevant de la législation d'un Etat non membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, les nom, nom d'usage, pseudonyme, prénoms et domicile des personnes ayant le pouvoir de les diriger, gérer ou engager à titre habituel ;

iv) Pour le représentant permanent d'une personne morale administrateur ou contrôleur des comptes, les renseignements prévus au a du 1° de l'article R. 123-243.

h) Les références, le cas échéant, des établissements principaux ou secondaires situés et immatriculés dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen. En outre, la personne morale peut déclarer les mentions relatives à l'adresse et à l'activité principale de ces établissements sur présentation des justificatifs définis par l'arrêté prévu à l'article R. 123-292 ;

2° En ce qui concerne l'activité et l'établissement, les renseignements prévus aux articles R. 123-243 à R. 123-245. Les informations relatives aux sociétés commerciales ou relevant du secteur des métiers et de l'artisanat sont déclarées par le groupement d'intérêt économique, lorsque son objet relève de ces natures d'activités.

**Art. R123-261**

Sont inscrits au sein du Registre national des entreprises, sur déclaration de l'établissement public français à caractère industriel et commercial, les éléments suivants :

1° En ce qui concerne la personne morale :

a) Les renseignements prévus aux 1°, 4° et 5° de l'article R. 123-252 et au 2° de l'article R. 123-253 ;

b) La forme juridique de l'entreprise et la collectivité par laquelle ou pour le compte de laquelle elle est exploitée ;

c) Le cas échéant, la date de publication au Journal officiel de l'acte qui a autorisé sa création, des actes qui ont modifié son organisation et des règlements ou des statuts qui déterminent les conditions de son fonctionnement ;

2° En ce qui concerne l'activité et l'établissement, les renseignements prévus à l'article R. 123-244.

**Art. R123-262**

Les autres personnes morales dont l'immatriculation est prévue par les dispositions du 1° de l'article L. 123-36 déclarent les renseignements prévus aux articles R. 123-252 à R. 123-259. Les renseignements exigés peuvent faire l'objet d'adaptations par arrêté du garde des sceaux, ministre de la justice, du ministre chargé de l'économie et du ministre chargé du contrôle des personnes morales concernées.

########## Sous-sous-paragraphe 2 :  Des déclarations aux fins d'inscription modificative ou aux fins de radiation 

**Art. R123-263**

Sont inscrits au sein du Registre national des entreprises, sur déclaration de la personne morale aux fins d'inscription modificative, toute rectification ou adjonction aux énonciations prévues aux articles R. 123-252 à R. 123-261, ainsi que les éléments complémentaires suivants :

1° L'indication de la nature secondaire de chaque établissement répondant à cette description et, le cas échéant, sa dénomination et les énonciations prévues à l'article R. 123-244 et, le cas échéant, à l'article R. 123-246 ;

2° Pour chaque établissement, l'adjonction d'activité ou la cessation partielle de l'activité exercée, en indiquant laquelle, parmi les activités exercées, demeure ou devient l'activité principale ; la date correspondante de commencement ou de cessation d'activité ;

3° Pour chaque établissement, la cessation totale d'activité, qu'elle soit temporaire ou définitive ;

4° En cas de fusion ou de scission de société, l'indication de la cause de dissolution ou d'augmentation de capital, ainsi que celle de la raison sociale ou dénomination, de la forme juridique et du siège des personnes morales ayant participé à l'opération ;

5° La dissolution ou la décision prononçant la nullité de la personne morale pour quelque cause que ce soit avec indication des nom, nom d'usage, pseudonyme, prénoms et domicile des liquidateurs, de l'étendue des pouvoirs de ceux-ci s'il s'agit d'une des sociétés mentionnées aux articles R. 123-252 à R. 123-259, et de la référence du support d'annonces légales dans lequel leur nomination a été publiée ainsi que de l'adresse de la liquidation.

Constitue un établissement secondaire au sens de la présente section tout établissement permanent, distinct du siège social ou de l'établissement principal et dirigé par la personne tenue à l'immatriculation, un préposé ou une personne ayant le pouvoir de lier des rapports juridiques avec les tiers.

**Art. R123-264**

Sont inscrites au sein du Registre national des entreprises, sur déclaration du tuteur ou du curateur à l'occasion d'inscription modificative, les décisions définitives plaçant l'une des personnes mentionnées aux 1° et 2° de l'article R. 123-253 sous tutelle ou sous curatelle au sens de l'article 440 du code civil et celles qui en donnent mainlevée ou qui les rapportent.

**Art. R123-265**

Est mentionnée au Registre national des entreprises, sur déclaration du liquidateur dans le délai d'un mois à compter de la publication de la clôture de la liquidation, la radiation des personnes morales qui font l'objet d'une dissolution.

La radiation des autres personnes morales est mentionnée au Registre national des entreprises dans le mois de la cessation totale d'activité, sur déclaration d'un représentant légal.

En cas d'application des dispositions du troisième alinéa de l'article 1844-5 du code civil, la radiation est inscrite sur déclaration de l'associé unique dans le délai d'un mois à compter de la réalisation du transfert du patrimoine.

########## Sous-sous-paragraphe 3 :  Des dépôts annexés au Registre national des entreprises

**Art. R123-266**

Font l'objet d'un dépôt par la personne morale, en annexe du Registre national des entreprises, la copie certifiée conforme des pièces suivantes :

1° Les actes constitutifs des personnes morales mentionnés aux articles R. 123-103 et R. 123-104, dans les délais prévus par ces mêmes articles ;

2° Les actes, délibérations ou décisions mentionnés aux articles R. 123-105 à R. 123-109, dans les délais prévus par ces mêmes articles ;

3° Les documents comptables, déclaration de confidentialité et déclaration de publication simplifiées des comptes annuels mentionnés aux articles R. 123-111 et R. 123-111-1, dans les délais prévus par ces mêmes articles ;

4° Pour les sociétés dont le siège est à l'étranger et qui ouvrent un premier établissement en France, les statuts en vigueur et les documents comptables mentionnés aux articles R. 123-112 et R. 123-113, dans les délais prévus aux mêmes articles ;

5° Pour les sociétés européennes, les actes mentionnés aux articles R. 123-118 à R. 123-120, dans les délais prévus aux mêmes articles ;

6° Le cas échéant, le contrat d'appui au projet d'entreprise pour la création ou la reprise d'une activité économique conclu dans les conditions prévues au chapitre VII du titre II du présent livre ;

7° Les actes ou pièces déposés en annexe du registre du commerce et des sociétés en application de textes législatifs ou réglementaires spécifiques.

######### Sous-Paragraphe 3 : Des déclarations et dépôts concernant les groupements non dotés de la personnalité juridique

**Art. R123-266-1**

Sont inscrits au sein du Registre national des entreprises, sur déclaration de la société créée de fait, de la société en participation ou de l'indivision, les éléments suivants :

1° Sa dénomination, sa forme juridique, son adresse ;

2° La description littérale de son activité principale ;

3° Les nom, nom d'usage, pseudonyme, prénoms, date et lieu de naissance, nationalité, domicile personnel et coordonnées téléphoniques et électroniques des personnes physiques la composant, sous réserve du recueil de l'accord exprès de celles-ci par l'organisme unique ;

4° Lorsque les personnes mentionnées au 3° sont des personnes morales, la dénomination sociale, la forme juridique, l'adresse du siège, ainsi que :

a) Pour les personnes morales de droit français immatriculées au registre, les renseignements mentionnés aux 1° et 2° de l'article R. 123-237 ;

b) Pour les sociétés relevant de la législation d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, le numéro et le lieu d'immatriculation dans un registre public ;

c) Pour les personnes morales non immatriculées ou relevant de la législation d'un Etat non membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, les nom, nom d'usage, pseudonyme, prénoms et domicile des personnes ayant le pouvoir de les diriger, gérer ou engager à titre habituel ;

d) Lorsque la désignation d'un représentant permanent est prévue par un texte, les renseignements le concernant mentionnés au 3° ;

5° Les informations relatives à son établissement principal mentionnées à l'article R. 123-244, à l'exception de celles prévues aux 3° et 8° de cet article ;

6° La qualité d'employeur de l'entreprise et, s'il y a lieu, de chacun de ses établissements.

####### Sous-section 2 :  De la validation des données présentes dans le Registre national des entreprises et des contrôles opérés par certaines autorités 

######## Paragraphe 1 : Dispositions communes 

**Art. R123-267**

Les informations et pièces, dont l'inscription et le dépôt au Registre national des entreprises sont soumis à validation en application de l'article L. 123-39, sont transmises à l'autorité à qui incombe la validation par l'organisme unique mentionné à l'article R. 123-1, dans les conditions prévues à l'article R. 123-7. L'autorité en charge de la validation communique sans délai sa décision au teneur du Registre national des entreprises par l'intermédiaire de l'organisme unique susmentionné et dans les mêmes conditions.

Les inscriptions d'informations et les dépôts de pièces validés en application du présent article sont identifiés au sein du Registre national des entreprises par une mention comprenant l'identité de l'autorité ayant procédé à la validation et la date de celle-ci. Les inscriptions d'informations et les dépôts de pièces qui ne sont pas validés sont identifiés par une mention indiquant leur caractère déclaratif ou issu de la reprise d'un registre d'entreprises existant ou supprimé.

Les informations relatives au numéro d'inscription au répertoire national d'identification des personnes physiques, les informations et pièces déclarées en application de l'article R. 123-242-1, ainsi que les coordonnées téléphoniques et électroniques ne sont pas soumises à validation.

**Art. R123-268**

Lorsque plusieurs autorités sont compétentes pour valider une inscription d'information ou un dépôt de pièces d'une personne, une seule d'entre elles est saisie par l'organisme unique mentionné à l'article R. 123-1, selon les modalités suivantes :

1° Le greffier du tribunal de commerce ou du tribunal judiciaire statuant en matière commerciale lorsque celui-ci figure parmi les autorités compétentes, sauf dérogation prévue au 2° et au 3° ;

2° Le président de la chambre de métiers et de l'artisanat de région ou, par délégation, le président de la chambre de métiers et de l'artisanat de niveau départemental compétente, lorsque l'autorité mentionnée au 1° ne figure pas parmi les autorités compétentes ou, par dérogation au 1°, lorsque la validation porte soit sur des données relatives à une activité du secteur des métiers et de l'artisanat, que celle-ci soit déclarée comme étant exercée à titre principal ou secondaire, soit sur une déclaration d'affectation de patrimoine relative à une activité du secteur des métiers et de l'artisanat ;

3° Par dérogation au 1° et au 2°, la caisse de mutualité sociale agricole lorsque la validation porte sur des données relatives à une activité principale ou secondaire relevant des activités mentionnées au 1° de l'article L. 311-2 du code rural et de la pêche maritime.

**Art. R123-269**

Le résultat des contrôles opérés en application de l'article L. 123-40 est porté sans délai à la connaissance du teneur du Registre national des entreprises par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1, dans les conditions prévues à l'article R. 123-7.

######## Paragraphe 2 :  De la validation et des contrôles opérés par les greffiers des tribunaux de commerce ou des tribunaux judiciaires statuant en matière commerciale 

**Art. R123-270**

La validation des inscriptions d'informations et des dépôts de pièces prévus à l'article L. 123-41, ainsi que les contrôles prévus à l'article L. 123-42, sont réalisés par le greffier du tribunal de commerce ou du tribunal judiciaire statuant en matière commerciale compétent :

1° En matière de registre du commerce et des sociétés, en application des articles R. 123-32, R. 123-35, R. 123-41, R. 123-43, R. 123-51, R. 123-75, R. 123-102 et R. 123-112 ;

2° En matière de registre spécial des agents commerciaux, en application de l'article R. 134-6 ;

3° En matière de registre spécial des entreprises individuelles à responsabilité limitée, en application de l'article R. 526-15.

**Art. R123-271**

La validation et les contrôles mentionnés à l'article R. 123-270 sont réalisés dans les mêmes délais que ceux fixés en matière de registre du commerce et des sociétés, de registre spécial des agents commerciaux ou de registre spécial des entreprises individuelles à responsabilité limitée.

**Art. R123-272**

Le greffier du tribunal de commerce ou du tribunal judiciaire statuant en matière commerciale procède à la validation des informations et pièces suivantes :

1° Pour les personnes physiques, celles mentionnées aux articles R. 123-243 à R. 123-245, aux 1° et 3° de l'article R. 123-246 et aux articles R. 123-247 à R. 123-251 ;

2° Pour les personnes morales, celles mentionnées aux articles R. 123-252 à R. 123-258, aux 1°, 3° et 4° de l'article R. 123-259 et aux articles R. 123-260 à R. 123-266.

**Art. R123-273**

Les informations et pièces, dont la validation de l'inscription ou du dépôt au Registre national des entreprises est prévue à l'article L. 123-41, sont transmises au greffier du tribunal de commerce ou du tribunal judiciaire statuant en matière commerciale concomitamment à la demande d'immatriculation, d'inscription modificative, de radiation ou de dépôt au registre du commerce et des sociétés, au registre spécial des agents commerciaux ou au registre spécial des entreprises individuelles à responsabilité limitée.

La validation d'une inscription ou d'un dépôt par le greffier du tribunal de commerce ou du tribunal judiciaire statuant en matière commerciale d'une personne visée au 1° ou au 2° de l'article L. 123-36 ou inscrite au registre spécial des entreprises individuelles à responsabilité limitée entraîne la mention, au Registre national des entreprises, du registre tenu par le greffier auprès duquel la personne est inscrite.

**Art. R123-274**

Les contrôles des conditions nécessaires à l'accès à son activité et à l'exercice de celle-ci auxquels procède le greffier du tribunal de commerce ou du tribunal judiciaire statuant en matière commerciale compétent sont ceux prévus par les dispositions relatives au registre du commerce et des sociétés, au registre spécial des agents commerciaux ou au registre spécial des entreprises individuelles à responsabilité limitée.

**Art. R123-275**

Le refus d'immatriculation d'une personne morale au registre du commerce et des sociétés emporte refus d'immatriculation au Registre national des entreprises.

Le refus d'immatriculation d'une personne physique au registre du commerce et des sociétés ou au registre spécial des agents commerciaux emporte refus d'immatriculation au Registre national des entreprises, sauf si la personne physique a déclaré une activité ne relevant pas d'un de ces registres et dont l'exercice n'est pas empêché par une mesure mentionnée au troisième alinéa de l'article L. 128-1.

######## Paragraphe 3 :  De la validation et des contrôles opérés par les présidents des chambres de métiers et de l'artisanat 

**Art. R123-276**

La validation des inscriptions d'informations et des dépôts de pièces prévus à l'article L. 123-43 et les contrôles prévus aux articles L. 123-44 à L. 123-47 sont réalisés par le président de la chambre de métiers et de l'artisanat de région ou, par délégation, le président de la chambre de métiers et de l'artisanat de niveau départemental compétente en application des articles 23 et 23-2 du code de l'artisanat et dans le ressort de laquelle est situé :

1° Pour une personne physique :

a) Soit son principal établissement poursuivant une activité relevant du secteur des métiers et de l'artisanat ;

b) Soit, dans le cas prévu au troisième alinéa de l'article L. 123-10, son local d'habitation ;

c) Soit, à défaut d'établissement ou du local mentionné au 2°, la commune du lieu où elle a fait élection de domicile dans les conditions prévues à l'article L. 264-1 du code de l'action sociale et des familles ;

2° Pour une personne morale, son siège social. Lorsque le siège de la personne morale est situé à l'étranger, la chambre compétente est celle dans le ressort de laquelle est situé le premier établissement installé en France poursuivant une activité relevant du secteur des métiers et de l'artisanat.

Lorsqu'une personne physique ou morale transfère son principal établissement ou son siège dans le ressort d'une autre chambre que celle dont elle relève, elle déclare ce transfert à l'organisme unique mentionné à l'article R. 123-1 qui en informe, sans délai, le président de la chambre de rattachement. Après avoir procédé aux opérations de validation, ce dernier en informe sans délai et par tout moyen le président de la chambre d'origine.

**Art. R123-277**

Le président de la chambre de métiers et de l'artisanat de région ou, par délégation, le président de la chambre de métiers et de l'artisanat de niveau départemental, procède à la validation des inscriptions d'informations et des dépôts de pièces prévus et aux contrôles mentionnés à l'article R. 123-276 dans le délai d'un jour ouvrable après réception, par la chambre, du dossier complet.

Lorsque le dossier est incomplet, le président de la chambre de métiers et de l'artisanat de région ou, par délégation, le président de la chambre de métiers et de l'artisanat de niveau départemental réclame dans ce délai les renseignements ou pièces manquants qui sont fournis dans un délai de quinze jours à compter de cette réclamation. A la réception de ces renseignements ou pièces, il procède à la validation dans le délai mentionné au premier alinéa.

A défaut de régularisation du dossier dans les conditions indiquées à l'alinéa précédent, le président de la chambre de métiers et de l'artisanat de région ou, par délégation, le président de la chambre de métiers et de l'artisanat de niveau départemental prend une décision de refus de validation.

**Art. R123-278**

Le président de la chambre de métiers et de l'artisanat de région ou, par délégation, le président de la chambre de métiers et de l'artisanat de niveau départemental procède à la validation des informations et pièces suivantes :

1° Pour les personnes physiques, celles mentionnées aux articles R. 123-243 à R. 123-245, aux 2° et 3° de l'article R. 123-246 et aux articles R. 123-247 à R. 123-251 ;

2° Pour les personnes morales, celles mentionnées au 2° de l'article R. 123-259, celles relatives à la description d'une activité principale ou secondaire lorsqu'elle relève du secteur des métiers et de l'artisanat et celles relatives à la revendication de la qualité de société coopérative artisanale régie par le titre Ier de la loi n° 83-657 du 20 juillet 1983 relative au développement de certaines activités d'économie sociale.

Le président de la chambre de métiers et de l'artisanat de région ou, par délégation, le président de la chambre de métiers et de l'artisanat de niveau départemental ne peut pas valider les informations déclarées et les pièces déposées ou procéder aux contrôles prévus lorsqu'il exerce la même activité que la personne concernée. Dans ce cas, le secrétaire général de la chambre le supplée.

**Art. R123-279**

Aux fins de satisfaire aux contrôles prévus par l'article L. 123-45, toute personne physique ou morale soumise à l'obligation d'immatriculation au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat en application du 3° de l'article L. 123-36 indique dans sa déclaration aux fins d'immatriculation :

1° Le nombre de ses salariés ;

2° Le cas échéant, si la personne physique ou le dirigeant de la personne morale relève du dispositif mentionné à l'article L. 613-7 du code de la sécurité sociale ;

3° Dans le cas où son activité relève de l'article 16 de la loi n° 96-603 du 5 juillet 1996 relative au développement et à la promotion du commerce et de l'artisanat, l'identité et la qualité au sein de l'entreprise de la personne exerçant le contrôle effectif et permanent de l'activité ou, à défaut, qu'elle s'engage à recruter un salarié qualifié professionnellement pour assurer ce contrôle. La déclaration est accompagnée d'une copie du diplôme ou du titre ou de toute pièce justifiant de la qualification professionnelle requise ainsi que, le cas échéant, d'une copie du contrat de travail. Lorsque la personne immatriculée s'est engagée à recruter un salarié qualifié professionnellement, une copie du contrat de travail et des pièces justifiant de la qualification du salarié est remise au plus tard dans le délai de trois mois à compter de l'immatriculation de l'entreprise. Jusqu'à cette transmission, l'activité est inscrite avec la mention “ sous condition d'embauche d'un salarié qualifié ” ;

4° Dans le cas de l'exercice d'une activité de transporteur fluvial de marchandises, qu'elle satisfait aux conditions de la capacité professionnelle prévue à l'article R. 4421-3 du code des transports. La déclaration est accompagnée de l'attestation prévue à l'article R. 4421-4 du même code.

**Art. R123-280**

En cas de modifications des informations ou justification réalisées en application de l'article R. 123-279, la personne immatriculée au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat en application du 3° de l'article L. 123-36 indique :

1° Dans le délai d'un mois, le passage au seuil de deux-cent-cinquante salariés mentionné au troisième alinéa de l'article 19 de la loi n° 96-603 du 5 juillet 1996 relative au développement et à la promotion du commerce et de l'artisanat ;

2° Dans le délai de trois mois, en cas de changement de situation affectant les obligations des personnes immatriculées en matière de qualification professionnelle prévues par l'article 16 de la loi n° 96-603 du 5 juillet 1996 relative au développement et à la promotion du commerce et de l'artisanat, l'identité et la qualité au sein de l'entreprise de la personne exerçant le contrôle effectif et permanent de l'activité ainsi que les pièces justificatives prévues au 3° de l'article R. 123-279 ;

3° Dans le délai de six mois, en cas de départ du titulaire de l'attestation de capacité au sein d'une entreprise de transport fluvial de marchandises, l'identité et la qualité du nouveau titulaire de l'attestation de capacité. Ce délai est porté à un an, prorogeable de six mois au plus, en cas de décès ou d'incapacité physique ou légale de la personne titulaire de l'attestation de capacité, conformément au premier alinéa de l'article R. 4421-5 du code des transports. La déclaration est accompagnée de l'attestation prévue à l'article R. 4421-4 du même code.

**Art. R123-281**

Lorsque la personne immatriculée au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat ne remplit plus les conditions pour bénéficier des mentions prévues à l'article L. 123-46, elle en demande la suppression dans le délai d'un mois auprès du président de la chambre de métiers et de l'artisanat de région ou, par délégation, du président de la chambre de métiers et de l'artisanat de niveau départemental, par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1, dans les conditions prévues aux articles R. 123-6 et R. 123-7.

Lorsque la demande de suppression est liée à la perte de la qualification professionnelle d'une activité mentionnée à l'article 16 de la loi n° 96-603 du 5 juillet 1996 relative au développement et à la promotion du commerce et de l'artisanat, et qu'aucune autre activité n'est exercée dans l'entreprise, cette demande vaut demande de cessation totale d'activité.

**Art. R123-282**

Lorsqu'elle concerne une personne physique ou morale immatriculée au registre du commerce et des sociétés, toute décision du président de la chambre de métiers et de l'artisanat de région ou, par délégation, du président de la chambre de métiers et de l'artisanat de niveau départemental, relative à une immatriculation ou à une inscription modificative au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat, à une radiation de ce registre, effectuée sur demande ou d'office, ou à un refus d'immatriculation ou d'inscription à ce registre, est portée à la connaissance du greffier du tribunal de commerce ou du tribunal judiciaire statuant en matière commerciale compétent, par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1 et selon les modalités prévues à l'article R. 123-7, aux fins de mise en œuvre des dispositions de l'article R. 123-100 et du deuxième alinéa de l'article R. 123-126-1.

L'Institut national de la statistique et des études économiques est également informé de ces décisions selon les mêmes modalités.

**Art. R123-283**

Dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, lorsque la personne physique ou morale est immatriculée au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat dans les conditions dérogatoires prévues à l'article 26 du décret n° 98-247 du 2 avril 1998 relatif à la qualification artisanale et au secteur des métiers et de l'artisanat, celle-ci se voit apposer la mention “ de droit local ” en complément de la mention prévue au premier alinéa de l'article L. 123-46.

######## Paragraphe 4 :  De la validation et des contrôles opérés par les caisses départementales ou pluridépartementales de mutualité sociale agricole 

**Art. R123-284**

La validation des inscriptions d'informations et des dépôts de pièces prévue à l'article L. 123-48 et les contrôles prévus à l'article L. 123-49 sont réalisés par la caisse départementale ou pluridépartementale de mutualité sociale agricole dont la compétence est déterminée selon les règles établies par les articles R. 722-16 et D. 731-14 du code rural et de la pêche maritime.

Lorsqu'une personne physique ou morale transfère sa principale exploitation ou son siège dans le ressort d'une autre caisse que celle dont elle relève, elle déclare ce transfert, dans les conditions prévues à l'article R. 123-6, à l'organisme unique mentionné à l'article R. 123-1, lequel en informe, dans les conditions prévues à l'article R. 123-7, la caisse de rattachement dans les mêmes conditions. Après avoir procédé aux opérations de validation, cette dernière en informe sans délai et par tout moyen la caisse d'origine.

**Art. R123-285**

La caisse départementale ou pluridépartementale de mutualité sociale agricole procède à la validation des inscriptions d'informations et des dépôts de pièces prévus et aux contrôles mentionnés à l'article R. 123-284, dans le délai de quarante-cinq jours ouvrables après réception du dossier par la caisse.

Lorsque le dossier est incomplet, la caisse départementale ou pluridépartementale de mutualité sociale agricole réclame dans ce délai les renseignements ou pièces manquants, qui sont fournis dans un délai de quinze jours à compter de cette réclamation. Le délai mentionné au premier alinéa est suspendu depuis la date de réclamation et jusqu'à la date de réception des renseignements ou pièces manquants.

A défaut de régularisation du dossier dans les conditions indiquées à l'alinéa précédent, la caisse départementale ou pluridépartementale de mutualité sociale agricole prend une décision de refus de validation.

Lorsque la caisse départementale ou pluridépartementale de mutualité sociale agricole n'a pas reçu la déclaration prévue à l'article R. 722-19 du code rural et de la pêche maritime, les délais prévus aux premier et deuxième alinéas ne commencent à courir qu'à la réception de cette déclaration.

**Art. R123-286**

La caisse départementale ou pluridépartementale de mutualité sociale agricole procède à la validation des informations et pièces suivantes :

1° Pour les personnes physiques, celles mentionnées à l'article R. 123-243, aux 1° à 7° de l'article R. 123-244, à l'article R. 123-245, à l'article R. 123-247, à l'exception du c du 3°, aux 1°, 3° et 4° de l'article R. 123-248, aux articles R. 123-249 et R. 123-250 et aux 1° et 2° de l'article R. 123-251 ;

2° Pour les personnes morales, celles relatives à la description d'une activité principale ou secondaire lorsqu'elle relève des activités mentionnées au 1° de l'article L. 311-2 du code rural et de la pêche maritime.

**Art. R123-287**

Aux fins de procéder au contrôle de la qualité d'actif agricole définie par l'article L. 311-2 du code rural et de la pêche maritime, les caisses départementales ou pluridépartementales de mutualité sociale agricole ont recours aux informations qu'elles possèdent ou qu'elles traitent en raison de leur compétence.

Lorsque l'exploitation agricole est constituée sous la forme d'une personne morale, celle-ci transmet, avec sa déclaration, un exemplaire de ses statuts à jour ou de tout autre document indiquant la composition du capital social.

####### Sous-section 3 :  De la tenue du Registre national des entreprises 

######## Paragraphe 1 : De la forme des déclarations et des dépôts et de leur traitement par le teneur du Registre national des entreprises

**Art. R123-288**

Toute inscription au Registre national des entreprises concernant le début ou la cessation d'activité, les modifications de la situation ou la radiation d'une personne physique ou morale ainsi que tout dépôt de pièces sont réalisés par le teneur du registre sur le fondement d'une déclaration ou d'un dépôt reçu par voie électronique du déclarant par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1, dans les conditions prévues aux articles R. 123-6 et R. 123-7.

Les déclarations et dépôts sont établis dans les formes définies par l'article R. 123-3. Par exception au 3° de l'article R. 123-3, il est suppléé à la production de l'original d'actes ou de pièces par le dépôt d'une copie certifiée conforme. Les déclarations et dépôts sont accompagnés des pièces justificatives dont la liste est fixée par l'arrêté prévu à l'article R. 123-292.

Par dérogation au présent article, les documents comptables, les déclarations de confidentialité et les déclarations de publication simplifiées des comptes annuels prévus aux 3° et 4° de l'article R. 123-266 et au c du 3° de l'article R. 123-251 peuvent faire l'objet d'un dépôt, auprès du greffier du tribunal de commerce ou du tribunal judiciaire statuant en matière commerciale compétent, dans les conditions prévues par l'article R. 123-301.

**Art. R123-289**

Toute demande d'inscription complémentaire, d'inscription modificative et de radiation rappelle :

1° Pour les personnes physiques, leurs nom, nom d'usage, pseudonyme, prénoms, date et lieu de naissance, ainsi que les renseignements prévus au 1° de l'article R. 123-237 ;

2° Pour les personnes morales, leur raison sociale ou dénomination, leur forme juridique, l'adresse de leur siège ainsi que les renseignements prévus au 1° de l'article R. 123-237 ;

3° Le numéro d'identification attribué à chaque établissement au sein du répertoire des entreprises et de leurs établissements ;

4° L'objet de la demande ainsi que la date d'effet de l'événement la justifiant.

Lorsque plusieurs inscriptions modificatives connexes concernant la même immatriculation sont rendues nécessaires, elles peuvent être effectuées par une seule déclaration, dans la mesure où elles sont réalisées dans le délai réglementaire d'un mois prévu à l'article R. 123-240.

**Art. R123-290**

Pour toutes les transmissions par voie électronique mentionnées à l'article R. 123-288, il est fait usage d'une signature électronique dans les conditions prévues par l'article R. 123-5.

Sous réserve des dispositions habilitant légalement ou judiciairement des tiers à procéder à une déclaration ou un dépôt, les demandes d'inscription sont revêtues de la signature de la personne tenue à l'immatriculation ou de son mandataire qui justifie de son identité et, en ce qui concerne le mandataire, d'une procuration signée électroniquement de la personne tenue à l'immatriculation, ou, à défaut de signature électronique, d'une copie de celle-ci. Cette procuration n'est pas nécessaire lorsqu'il résulte des pièces déposées à l'appui de la demande que le mandataire dispose du pouvoir d'effectuer la déclaration.

**Art. R123-291**

La demande d'inscription ou de suppression de la mention de conjoint collaborateur est faite par la personne physique tenue à l'immatriculation.

**Art. R123-292**

Les pièces justificatives nécessaires à l'inscription d'informations, au dépôt de pièces ou à la réalisation des contrôles par les autorités mentionnées à la sous-section 2 de la présente section sont déterminées par un arrêté conjoint du garde des sceaux, ministre de la justice et des ministres chargés de l'économie, des affaires sociales et de l'agriculture.

Les autorités mentionnées à la sous-section 2 de la présente section peuvent demander, par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1 et dans les conditions prévues à l'article R. 123-7, des pièces justificatives complémentaires au déclarant lorsqu'il existe un doute sur l'authenticité de la pièce produite ou lorsque sa valeur probante est insuffisante.

**Art. R123-293**

Le teneur du registre national procède à l'inscription des informations et à l'annexion des pièces déposées dans le délai d'un jour franc ouvrable après réception de la déclaration ou, pour les informations et pièces soumises à validation en application de la sous-section 2 de la présente section, dans le délai d'un jour franc ouvrable après réception de la validation. Il en informe le déclarant par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1 et délivre une attestation d'immatriculation dans les conditions prévues par arrêté du ministre chargé de l'économie.

Hors les cas donnant lieu à inscription d'office, lorsque le teneur du Registre national des entreprises est informé, par toute autorité judiciaire ou administrative, par l'intermédiaire de l'organisme unique et dans les conditions prévues à l'article R. 123-7, d'un changement de situation de la personne immatriculée, il invite cette dernière, par l'intermédiaire du même organisme, à procéder aux demandes d'inscription complémentaire, d'inscription modificative et de radiation qui s'avèrent nécessaires.

**Art. R123-293-1**

La personne inscrite au Registre national des entreprises qui constate une divergence au sein des informations et pièces figurant à ce registre avec celles inscrites au sein du registre du commerce et des sociétés ou du répertoire national des entreprises et de leurs établissements peut demander au teneur du Registre national des entreprises de procéder à la rectification des données la concernant. A l'occasion de l'instruction de la demande, le teneur du Registre national des entreprises peut solliciter la transmission de toutes pièces justificatives complémentaires.

######## Paragraphe 2 : Des inscriptions d'office

**Art. R123-294**

Toute inscription d'office au Registre national des entreprises est réalisée par le teneur du registre soit à son initiative, soit sur le fondement d'une déclaration ou d'un dépôt réalisé par les autorités habilitées auprès de l'organisme unique mentionné à l'article R. 123-1, dans les conditions prévues à l'article R. 123-7.

######### Sous-Paragraphe 1 : Des immatriculations et inscriptions modificatives réalisées d'office 

**Art. R123-295**

L'Institut national de la statistique et des études économiques sollicite du teneur du Registre national des entreprises l'inscription au dossier de l'entreprise concernée :

1° Du numéro unique d'identification mentionné à l'article L. 123-34 qui lui est attribué lors de son inscription au répertoire des entreprises et de leurs établissements ;

2° Du numéro d'identification complémentaire attribué à chaque établissement ;

3° Du code issu de la nomenclature d'activités française en vigueur caractérisant l'activité principale de l'entreprise et de chacun de ses établissements ;

4° De toute modification d'adresse de l'entreprise et de ses établissements, dès lors que survient une actualisation au sein de la base adresse nationale mentionnée au 6° de l'article R. 321-5 du code des relations entre le public et l'administration ou des autres bases de données géographiques mentionnées à l'article R. 123-234-2.

**Art. R123-296**

Le teneur du Registre national des entreprises procède à l'inscription, pour chaque entreprise, de la date et de la nature des formalités transmises par l'organisme unique mentionné à l'article R. 123-1. Il inscrit également la date de validation des données et des pièces.

**Art. R123-297**

Toute inscription modificative mentionnée ou rapportée d'office au registre du commerce et des sociétés par le greffier du tribunal de commerce ou du tribunal judiciaire statuant en matière commerciale est portée à la connaissance du teneur du Registre national des entreprises aux fins d'inscription. Le greffier procède ainsi qu'il est précisé au deuxième alinéa de l'article R. 123-83.

Les dispositions du présent article sont applicables aux inscriptions modificatives mentionnées d'office par le greffier du tribunal de commerce ou du tribunal judiciaire statuant en matière commerciale au registre spécial des agents commerciaux ou au registre spécial des entreprises individuelles à responsabilité limitée.

**Art. R123-298**

Le greffier du tribunal de commerce ou du tribunal judiciaire sollicite du teneur du Registre national des entreprises, par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1, l'inscription au dossier de la personne physique qui n'est pas immatriculée au registre du commerce et des sociétés, au registre spécial des agents commerciaux ou au registre spécial des entreprises à responsabilité limitée, des informations suivantes :

1° Les décisions intervenues dans les procédures de sauvegarde ou de redressement ou liquidation judiciaires des entreprises ouvertes à compter du 1er janvier 2006 :

a) Ouvrant la procédure de sauvegarde ou de redressement judiciaire avec l'indication du nom des mandataires de justice désignés et, le cas échéant, des pouvoirs conférés à l'administrateur ;

b) Convertissant la procédure de sauvegarde en procédure de redressement judiciaire avec l'indication des pouvoirs conférés à l'administrateur ;

c) Prolongeant la période d'observation ;

d) Désignant un administrateur ou modifiant les pouvoirs de l'administrateur ;

e) Ordonnant la cessation partielle de l'activité en application des articles L. 622-10 ou L. 631-15 ;

f) Arrêtant le plan de sauvegarde ou de redressement, avec l'indication du nom du commissaire à l'exécution du plan ;

g) Modifiant le plan de sauvegarde ou de redressement ;

h) Prononçant la résolution du plan de sauvegarde ou de redressement ;

i) Mettant fin à la procédure de sauvegarde ou de redressement judiciaire ou clôturant l'une de ces procédures ;

j) Modifiant la date de cessation des paiements ;

k) Ouvrant ou prononçant la liquidation judiciaire, avec l'indication du nom du liquidateur ;

l) Autorisant une poursuite d'activité en liquidation judiciaire, avec, le cas échéant, le nom de l'administrateur désigné ;

m) Appliquant à la procédure les règles de la liquidation judiciaire simplifiée ;

n) Mettant fin à l'application des règles de la liquidation judiciaire simplifiée ;

o) Arrêtant le plan de cession de l'entreprise au cours d'une procédure de redressement ou de liquidation judiciaire ;

p) Modifiant le plan de cession ;

q) Prononçant la résolution du plan de cession ;

r) Prononçant la clôture de la procédure pour extinction du passif ou insuffisance d'actif avec, le cas échéant, l'indication de l'autorisation de la reprise des actions individuelles de tout créancier à l'encontre du débiteur ;

s) Autorisant la reprise des actions individuelles de tout créancier à l'encontre du débiteur postérieurement au jugement prononçant la clôture de la procédure de liquidation judiciaire ;

t) Prononçant la faillite personnelle ou l'interdiction prévue à l'article L. 653-8 avec l'indication de la durée pour laquelle ces mesures ont été prononcées ;

u) Remplaçant les mandataires de justice ;

v) Décidant la reprise de la procédure de liquidation judiciaire ;

w) Ordonnant l'extension de procédure ou la réunion de patrimoine en application de l'article L. 621-2 ;

2° Les décisions intervenues dans les procédures de coordination collective en application de la section 2 du chapitre V du règlement (UE) 2015/848 du 20 mai 2015 relatif aux procédures d'insolvabilité ;

3° La décision prononçant la clôture de la procédure de rétablissement professionnel et l'effacement des dettes.

**Art. R123-299**

S'agissant des décisions d'ouverture de procédures de sauvegarde ou de redressement ou liquidation judiciaires ouvertes à compter du 26 juin 2018, sans préjudice du 1° de l'article R. 123-298, sont également sollicitées l'inscription au Registre national des entreprises des informations suivantes :

1° La nature principale, secondaire ou territoriale de la procédure d'insolvabilité au sens des paragraphes 1,2 ou 4 de l'article 3 du règlement (UE) 2015/848 du 20 mai 2015 relatif aux procédures d'insolvabilité ;

2° La juridiction compétente pour connaître du recours à l'encontre de la décision d'ouverture de la procédure d'insolvabilité pour un motif de compétence internationale et le délai pour former ce recours ;

3° Le délai de déclaration des créances avec les références électroniques du portail prévu par les articles L. 814-2 et L. 814-13.

**Art. R123-300**

Pour les procédures ouvertes à compter du 1er janvier 2006, les informations suivantes ne font pas l'objet d'une mise à disposition du public :

1° Les jugements rendus en matière de sauvegarde en cas de clôture de la procédure en application de l'article L. 622-12 et en cas d'exécution du plan constaté en application de l'article L. 626-28 ;

2° Les jugements rendus en matière de redressement judiciaire en cas de clôture de la procédure en application de l'article L. 631-16 et en cas d'exécution du plan constaté en application des articles L. 631-21 et L. 626-28 ;

3° Les jugements rendus en matière de liquidation judiciaire en cas de clôture pour extinction du passif ;

4° Les jugements ayant décidé que les dettes de la personne morale seront supportées en tout ou partie par les dirigeants de celle-ci ou certains d'entre eux en application de l'article L. 651-2, en cas de paiement par ceux-ci du passif mis à leur charge ;

5° Les jugements prononçant la faillite personnelle ou l'interdiction prévue à l'article L. 653-8 en cas de clôture pour extinction du passif, relèvement total des déchéances ou amnistie.

**Art. R123-301**

Le greffier procède à la transmission, au teneur du Registre national des entreprises, des documents comptables, prévus aux 3° et 4° de l'article R. 123-266 et au 3° de l'article R. 123-251, qui n'ont pas été déposés par voie électronique, comme en matière d'inscription d'office et ainsi qu'il est précisé au deuxième alinéa de l'article R. 123-83. Lorsque le dépôt des documents comptables est accompagné, en application de l'article R. 123-111-1, soit d'une déclaration de confidentialité des comptes annuels, soit d'une déclaration de publication simplifiée des comptes annuels, la déclaration réalisée par le greffier indique en outre le caractère confidentiel des comptes ou leur présentation simplifiée.

**Art. R123-302**

Lorsque le président de la chambre de métiers et de l'artisanat de région ou, par délégation, le président de la chambre de métiers et de l'artisanat de niveau départemental est informé par une autorité administrative ou judiciaire de ce que l'évolution de la situation d'une personne immatriculée nécessiterait de compléter ou de modifier les inscriptions la concernant figurant au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat, il invite la personne intéressée à s'acquitter de ses obligations déclaratives. Si l'intéressée ne défère pas à cette invitation dans le délai d'un mois, le président sollicite du teneur du Registre national des entreprises, par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1, l'inscription à ce registre des modifications appropriées.

**Art. R123-303**

Lorsqu'il est informé de ce qu'une personne remplit les conditions pour se prévaloir de la qualité d'artisan ou d'artisan d'art, le président de la chambre de métiers et de l'artisanat de région ou, par délégation, le président de la chambre de métiers et de l'artisanat de niveau départemental sollicite du teneur du Registre national des entreprises, par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1, l'inscription de la mention de cette qualité au Registre national des entreprises. Il procède de même lorsque la qualité d'artisan ou d'artisan d'art est attribuée conformément aux articles 5 et 5 bis du décret n° 98-247 du 2 avril 1998 relatif à la qualification artisanale et au secteur des métiers et de l'artisanat ou lorsque le titre de maître artisan ou de maître artisan en métier d'art prévu par l'article 3 du décret susmentionné est attribué à une personne physique, y compris si celle-ci est dirigeant d'une personne morale immatriculée.

**Art. R123-304**

Lorsque le président de la chambre de métiers et de l'artisanat de région ou, par délégation, le président de la chambre de métiers et de l'artisanat de niveau départemental est informé par une autorité administrative ou judiciaire de ce qu'une personne immatriculée ne remplit plus les conditions d'immatriculation au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat, il met en demeure, par lettre recommandée avec demande d'avis de réception, la personne immatriculée, ou, le cas échéant, ses héritiers ou ayants droit, de régulariser sa situation dans le délai de trois mois. A défaut de régularisation à l'expiration de ce délai, il sollicite du teneur du Registre national des entreprises, par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1, la suppression de cette mention.

**Art. R123-305**

Lorsque la personne immatriculée au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat ne respecte pas ses obligations en matière de qualification professionnelle ou lorsqu'elle ne transmet pas les éléments prévus au 3° de l'article R. 123-279 dans les délais requis, ou lorsque, en cas de changement de situation affectant ses obligations en matière de qualification professionnelle, elle ne transmet pas les éléments prévus aux 2° et 3° de l'article R. 123-280 dans les délais requis, le président de la chambre de métiers et de l'artisanat de région ou, par délégation, le président de la chambre de métiers et de l'artisanat de niveau départemental sollicite du teneur du Registre national des entreprises, par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1, la suppression des activités pour lesquelles ces obligations ne sont pas remplies.

**Art. R123-306**

La personne immatriculée peut, dans un délai de six mois à compter de la suppression réalisée en application des articles R. 123-304 et R. 123-305, dès lors qu'elle démontre qu'elle a régularisé sa situation, saisir le président de la chambre de métiers et de l'artisanat de région ou, par délégation, le président de la chambre de métiers et de l'artisanat de niveau départemental par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1 et dans les conditions prévues aux articles R. 123-6 et R. 123-7, aux fins de voir rapporter cette suppression.

**Art. R123-307**

Lorsque le président de la chambre de métiers et de l'artisanat de région ou, par délégation, le président de la chambre de métiers et de l'artisanat de niveau départemental est informé du prononcé d'une mesure d'incapacité ou d'interdiction d'exercer une activité commerciale ou professionnelle, de gérer, d'administrer ou de diriger une personne morale résultant d'une décision juridictionnelle passée en force de chose jugée en application de l'article L. 123-44 ou d'une décision administrative définitive à l'encontre d'une personne immatriculée ou de l'un de ses dirigeants, il sollicite du teneur du Registre national des entreprises, par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1, l'inscription de cette décision à ce registre pour l'entreprise du secteur des métiers et de l'artisanat concernée.

La mention de cette décision est radiée d'office, selon des modalités identiques :

1° Lorsqu'intervient une décision de réhabilitation, de relevé d'incapacité ou d'amnistie faisant disparaître l'incapacité ou l'interdiction ;

2° Lorsqu'arrive le terme de l'interdiction fixé par la juridiction en application de l'article L. 653-11 ;

3° Lorsque le dirigeant qui fait l'objet d'une incapacité ou d'une interdiction n'exerce plus ses fonctions.

**Art. R123-308**

Lorsque le président de la chambre de métiers et de l'artisanat de région ou, par délégation, le président de la chambre de métiers et de l'artisanat de niveau départemental est informé que l'immatriculation d'une personne ou l'inscription modificative la concernant aurait été réalisée au moyen d'une pièce justificative irrégulière et qu'il constate que cette information revêt un caractère sérieux, il en informe la personne immatriculée et l'invite à produire des justificatifs complémentaires dans un délai de quinze jours. S'il n'est pas déféré à cette invitation, le président sollicite du teneur du Registre national des entreprises, par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1, l'inscription de la mention de demande de régularisation.

**Art. R123-309**

Le président de la chambre de métiers et de l'artisanat de région ou, par délégation, le président de la chambre de métiers et de l'artisanat de niveau départemental sollicite du teneur du Registre national des entreprises, par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1, l'inscription au dossier de l'entreprise concernée, pour chaque activité relevant du secteur des métiers et de l'artisanat, du code complémentaire de la nomenclature d'activités française de l'artisanat en vigueur, et, le cas échéant, l'indication que l'activité exercée relève des métiers d'art, tels que définis par l'article 20 de la loi n° 96-603 du 5 juillet 1996 relative au développement et à la promotion du commerce et de l'artisanat, en précisant le libellé du métier d'art de rattachement.

**Art. R123-310**

Lorsque la caisse départementale ou pluridépartementale de mutualité sociale agricole est informée de ce qu'une personne inscrite au Registre national des entreprises remplit les conditions pour se prévaloir de la qualité d'actif agricole, elle sollicite du teneur du Registre national des entreprises, par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1, l'inscription de la mention de cette qualité au Registre national des entreprises.

Lorsque la caisse départementale ou pluridépartementale de mutualité sociale agricole est informée de ce qu'une personne immatriculée ne remplit plus les conditions d'immatriculation au Registre national des entreprises en tant qu'entreprise dirigée par un actif agricole, elle met en demeure, par lettre recommandée avec demande d'avis de réception, la personne immatriculée, ou, le cas échéant, ses héritiers ou ayants droit, de régulariser sa situation dans le délai de trois mois. A défaut de régularisation à l'expiration de ce délai, elle sollicite du teneur du Registre national des entreprises, par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1, la suppression de cette mention.

**Art. R123-311**

Lorsqu'une activité déclarée en tant qu'activité principale n'est pas validée par l'une des autorités mentionnées à la sous-section 2 de la présente section, le teneur du Registre national des entreprises procède à l'inscription, comme activité principale, de la première activité secondaire dans l'ordre de déclaration, le cas échéant après validation de celle-ci par l'une des autorités susmentionnées.

A défaut d'activités secondaires déclarées par une personne physique à l'occasion de sa demande d'immatriculation, le teneur du Registre national des entreprises ne procède pas à l'immatriculation.

######### Sous-Paragraphe 2 :  Des radiations 

**Art. R123-312**

Toute radiation mentionnée ou rapportée d'office au registre du commerce et des sociétés par le greffier du tribunal de commerce ou du tribunal judiciaire statuant en matière commerciale est portée à la connaissance du teneur du Registre national des entreprises aux fins de radiation au sein de ce registre. Le greffier procède ainsi qu'il est précisé au deuxième alinéa de l'article R. 123-83.

La radiation d'office d'une personne morale au registre du commerce et des sociétés vaut radiation de celle-ci au Registre national des entreprises.

La radiation d'office d'une personne physique au registre du commerce et des sociétés vaut radiation de celle-ci au Registre national des entreprises, sauf si la personne physique exerce une activité ne relevant pas de ce registre et dont l'exercice n'est pas empêché par une mesure mentionnée au troisième alinéa de l'article L. 128-1.

Les dispositions du présent article sont applicables aux radiations mentionnées d'office par le greffier du tribunal de commerce ou du tribunal judiciaire statuant en matière commerciale au registre spécial des agents commerciaux ou au registre spécial des entreprises individuelles à responsabilité limitée.

**Art. R123-313**

Lorsqu'une personne physique immatriculée au Registre national des entreprises n'exerce aucune autre activité que celle ayant fait l'objet d'une suppression en application de l'article R. 123-305, le teneur du Registre national des entreprises procède à la radiation de l'entreprise concernée.

**Art. R123-314**

Le greffier du tribunal de commerce ou du tribunal judiciaire sollicite du teneur du Registre national des entreprises, par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1, la radiation des mentions relatives aux décisions mentionnées à l'article R. 123-298 lorsque :

1° Il a été mis fin à une procédure de sauvegarde en application de l'article L. 622-12 ;

2° Il a été mis fin à une procédure de redressement en application de l'article L. 631-16 ;

3° Il a été constaté l'achèvement de l'exécution du plan de sauvegarde ou de redressement en application de l'article L. 626-28 ;

4° Le plan de sauvegarde est toujours en cours à l'expiration d'un délai de deux ans à compter de son arrêté ;

5° Le plan de redressement est toujours en cours à l'expiration d'un délai de deux ans à compter de son arrêté ;

6° Il a été mis fin à une procédure de liquidation judiciaire pour extinction du passif en application de l'article L. 643-9.

Les radiations prévues aux 4° et 5° font obstacle à toute nouvelle mention intéressant l'exécution du plan de sauvegarde ou de redressement, sauf si celle-ci est relative à une mesure d'inaliénabilité décidée par le tribunal ou à une décision prononçant la résolution du plan.

**Art. R123-315**

Le teneur du Registre national des entreprises, informé par toute autorité administrative ou judiciaire par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1 et dans les conditions prévues à l'article R. 123-7, procède à la radiation de toute personne physique :

1° En cas de décès de la personne immatriculée survenu depuis plus d'un an, sauf exercice par les ayant droits ou les héritiers du maintien de l'immatriculation prévu par l'article R. 123-248 ;

2° En cas d'interdiction d'exercice de toute activité indépendante en vertu d'une décision judiciaire passée en force de chose jugée ou d'une décision administrative exécutoire.

Lorsqu'il est informé de la radiation prononcée par un organisme de sécurité sociale en application de l'article L. 613-4 du code de la sécurité sociale, le teneur du Registre national des entreprises procède à la radiation du Registre national des entreprises de l'entreprise individuelle concernée.

**Art. R123-316**

Le teneur du Registre national des entreprises procède à la radiation de toute personne :

1° A compter de la clôture d'une procédure, soit de faillite, soit de liquidation des biens pour insuffisance d'actif ou dissolution de l'union, soit de liquidation judiciaire pour insuffisance d'actif ;

2° Au terme du délai d'un an après la mention au registre de la cessation totale de son activité, sauf en ce qui concerne les personnes morales pouvant faire l'objet d'une dissolution ;

3° Au terme du délai d'un mois après la mention de demande de régularisation en application de l'article R. 123-308, lorsque la personne physique n'a pas régularisé sa situation.

**Art. R123-317**

Le teneur du Registre national des entreprises, informé par toute autorité administrative ou judiciaire par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1 et dans les conditions prévues à l'article R. 123-7, procède à la radiation de toute personne physique dont les données déclarées n'ont pas été soumises à la validation d'une autorité mentionnée à la sous-section 2 de la présente section, dès lors que l'immatriculation a été obtenue sur le fondement d'une identité usurpée ou qui s'avère être fausse.

Il procède à la radiation des mêmes personnes physiques et selon les mêmes conditions, lorsqu'il est informé, par les organismes sociaux dont ces personnes relèvent, d'une décision définitive de refus d'affiliation ou de radiation des régimes des travailleurs indépendants prévus à l'article L. 611-1 du code de la sécurité sociale et à l'article L. 731-1 du code rural et de la pêche maritime.

######## Paragraphe 3 : De la publicité du registre

**Art. R123-318**

En application du troisième alinéa de l'article L. 123-52, ont accès à l'intégralité des informations contenues dans le Registre national des entreprises, pour l'exercice de leurs missions, les autorités, administrations, personnes morales et professions suivantes :

1° Les directions interministérielles régionales et départementales en charge de l'économie, de l'emploi, du travail, des solidarités et de la protection des populations ;

2° Les services centraux du ministère de l'agriculture et de l'alimentation, la direction régionale et interdépartementale de l'alimentation, de l'agriculture et de la forêt, les directions régionales de l'alimentation, de l'agriculture et de la forêt, les directions de l'alimentation, de l'agriculture et de la forêt ainsi que l'agence de services et de paiement mentionnée à l'article L. 313-1 du code rural et de la pêche maritime, l'établissement national des produits de l'agriculture et de la mer mentionné à l'article L. 621-1 du même code, l'office du développement agricole et rural de Corse mentionné à l'article L. 112-11 du même code et l'office de développement agricole des départements d'outre-mer mentionné à l'article L. 696-1 du même code ;

3° Les directions départementales des territoires, les directions départementales des territoires et de la mer, la direction générale des territoires et de la mer ;

4° La direction générale des finances publiques ;

5° Le président de la Haute autorité de l'audit et son rapporteur général, toute personne participant directement à l'activité du Haut Conseil qu'ils désignent spécialement à cette fin, ainsi que les contrôleurs désignés en application de l'article R. 821-69 et les enquêteurs habilités en application de l'article R. 824-2 ;

6° Les commissaires de justice, huissiers de justice et commissaires-priseurs judiciaires ;

7° Les notaires ;

8° Les administrateurs et mandataires judiciaires ;

8° bis Les greffiers des tribunaux de commerce et des tribunaux judiciaires statuant en matière commerciale ;

9° Les organismes chargés de la gestion d'un régime obligatoire de sécurité sociale ou du recouvrement des cotisations de sécurité sociale ;

10° Les réseaux des chambres de commerce et d'industrie, des chambres de métiers et de l'artisanat et des chambres d'agriculture, pour les entreprises relevant de leur champ de compétence ;

11° L'Institut national de la statistique et des études économiques ;

12° L'organisme unique prévu à l'article L. 123-33 ;

13° L'Institut national de la propriété industrielle, dans les conditions prévues au dernier alinéa de l'article R. 411-1 du code de la propriété intellectuelle.

**Art. R123-319**

L'information relative au numéro d'inscription au répertoire national d'identification des personnes physiques n'est diffusée qu'aux seules autorités, administrations, personnes morales et professions habilités à en connaître en application des dispositions de l'article 2 du décret n° 2019-341 du 19 avril 2019 relatif à la mise en œuvre de traitements comportant l'usage du numéro d'inscription au répertoire national d'identification des personnes physiques ou nécessitant la consultation de ce répertoire.

**Art. R123-320**

Si le déclarant s'oppose à la mise à disposition de ses données à des fins de prospection en application du paragraphe 2 de l'article 21 du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, son opposition est portée à la connaissance des administrations et du public.

####### Sous-section 4 :  Dispositions générales

**Art. D123-321**

Les montants des droits dus en application de l'article L. 123-54 sont fixés, pour chaque formalité, par les tableaux figurant au sein de l'annexe 1-4 du présent livre.

Il n'est du aucun droit en cas de modifications réalisées par le teneur du Registre national des entreprises, d'office ou sur demande d'une autorité habilitée.

**Art. R123-322**

La collecte des droits mentionnés aux II et III de l'article L. 123-54 est réalisée par l'organisme unique mentionné à l'article R. 123-1, selon les modalités prévues par l'article R. 123-8.

Par exception au premier alinéa, la collecte des droits mentionnés au II de l'article L. 123-54 est réalisée par le greffier du tribunal de commerce ou du tribunal judiciaire statuant en matière commerciale compétent lorsque des documents mentionnés à l'article R. 123-301 sont déposés auprès de lui en application du même article.

**Art. R123-323**

Pour l'application de la présente section dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, les attributions dévolues aux présidents et aux personnels des chambres de métiers et de l'artisanat de région sont exercées par le président et le personnel des chambres de métiers régies par les articles 103 et suivants du code professionnel local du 26 juillet 1900 pour l'Alsace et la Moselle et la référence au titre de maître artisan prévu par l'article 3 du décret n° 98-247 relatif à la qualification artisanale et au secteur des métiers et de l'artisanat est remplacée par la référence au titre de maître prévu par l'article 133 du code professionnel local.

Pour l'application de la présente section dans les départements et régions de la Guadeloupe et de la Réunion et dans les collectivités territoriales de Guyane et de Martinique, les attributions dévolues aux caisses départementales ou pluridépartementales de mutualité sociale agricole sont exercées par les caisses générales de sécurité sociales mentionnées à l'article L. 752-1 du code de la sécurité sociale.

##### Chapitre IV : Des sociétés coopératives de commerçants détaillants.

**Art. R124-1**

Les sociétés coopératives de commerçants détaillants sont tenues de se soumettre à la révision coopérative lorsqu'elles dépassent, à chaque clôture de deux exercices consécutifs, les seuils fixés ci-dessous pour un des deux critères suivants :

1° Cent pour le nombre moyen d'associés ; les associés pris en compte pour chaque exercice sont ceux existants à la date de la convocation en vue de l'assemblée générale ordinaire ;

2° 3 000 000 euros pour le montant hors taxes du chiffre d'affaires.

##### Chapitre V : Des magasins collectifs de commerçants indépendants.

##### Chapitre VI : Des sociétés de caution mutuelle.

##### Chapitre VII : Du contrat d'appui au projet d'entreprise pour la création ou la reprise d'une activité économique.

**Art. R127-1**

Le contrat d'appui au projet d'entreprise pour la création ou la reprise d'une activité économique défini à l'article L. 127-1 :

1° Fixe le programme de préparation à la création ou à la reprise et à la gestion d'une activité économique ainsi que les engagements respectifs des parties contractantes, en distinguant d'une part les stipulations prévues jusqu'au début d'une activité économique au sens de l'article L. 127-4 et, d'autre part, les stipulations applicables après le début de cette activité ;

2° Précise la nature, le montant et les conditions d'utilisation des moyens mis à la disposition du bénéficiaire par la personne morale responsable de l'appui ainsi que leur évolution éventuelle au cours de l'exécution du contrat ;

3° Prévoit, le cas échéant, les modalités de calcul ou le montant forfaitaire de la rétribution de la personne morale responsable de l'appui ainsi que leur évolution éventuelle au cours de l'exécution du contrat ;

4° Détermine la nature, le montant maximal et les conditions des engagements pris par le bénéficiaire à l'égard des tiers au cours de l'exécution du contrat ainsi que la partie qui en assume la charge financière à titre définitif ;

5° Détermine, après le début d'une activité économique, les modalités et la périodicité selon lesquelles la personne responsable de l'appui est informée des données comptables du bénéficiaire ;

6° Précise les modalités de rupture anticipée ;

7° Peut prévoir, avant le début d'une activité économique, une rémunération du bénéficiaire du contrat ainsi que, le cas échéant, ses modalités de calcul et de versement ainsi que son montant ;

8° Prévoit, après le début d'une activité économique, les conditions dans lesquelles le bénéficiaire du contrat s'acquitte auprès de la personne morale responsable de l'appui du règlement des sommes correspondant au montant des cotisations et contributions sociales versées par celle-ci pour son compte en application du deuxième alinéa de l'article L. 783-1 du code du travail.

**Art. R127-2**

Le contrat d'appui est renouvelé par écrit.

**Art. R127-3**

Avant toute immatriculation ou inscription au registre du commerce et des sociétés, au registre spécial des entreprises individuelles à responsabilité limitée, au registre spécial des agents commerciaux ou au Registre national des entreprises, ou lorsque l'activité économique ne requiert pas d'immatriculation, le bénéficiaire du contrat indique sur les factures, notes de commande, documents publicitaires ainsi que sur toutes correspondances et tous récépissés concernant son activité et signés par lui en son nom et plus généralement sur ses papiers d'affaires qu'il bénéficie d'un contrat d'appui pour la création ou la reprise d'une activité économique. Il mentionne également sur ces documents la dénomination sociale, le lieu du siège social et le numéro d'identification de la personne morale responsable de l'appui, ainsi que le terme du contrat.

Lorsque la nature de l'activité requiert une immatriculation, les obligations du bénéficiaire et les modalités de publicité du contrat d'appui au projet d'entreprise pour la création ou la reprise d'une activité économique sont fixées pour les commerçants par les dispositions du présent code en matière de registre du commerce et des sociétés, pour les entreprises immatriculées au registre spécial des entreprises individuelles à responsabilité limitée par les dispositions du présent code en la matière, pour les agents commerciaux par les dispositions du présent code en matière de registre spécial des agents commerciaux et, pour les autres entreprises, par les dispositions du présent code en matière de Registre national des entreprises.

##### Chapitre VIII :  Du fichier national des interdits de gérer

**Art. R128-1**

Le Conseil national des greffiers des tribunaux de commerce peut confier la mise en œuvre du fichier national des interdits de gérer au groupement mentionné au a de l'article R. 741-5 agissant pour son compte et sous son autorité.

**Art. R128-2**

Les mesures mentionnées au troisième alinéa de l'article L. 128-1 sont inscrites sur le fichier national des interdits de gérer par le greffier du tribunal de commerce chargé de la tenue du registre du commerce et des sociétés auquel est immatriculée la personne physique qui en est l'objet ou la personne morale dont elle était le dirigeant de droit ou de fait, dès que la décision de ce tribunal n'est plus susceptible d'aucun recours suspensif d'exécution. Ce greffier procède également à l'inscription de ces mesures dès qu'il en est informé, soit par celui du tribunal de commerce ayant prononcé la décision, soit par le ministère public lorsqu'elle a été prononcée par une juridiction civile ou pénale, dans le délai de trois jours à compter de la date à laquelle cette décision n'est plus susceptible d'aucun recours suspensif d'exécution.

A défaut d'immatriculation de la personne physique ou de la personne morale dont elle était le dirigeant de droit ou de fait, les mesures mentionnées au troisième alinéa de l'article L. 128-1 sont inscrites dans le fichier des interdits de gérer par le greffier du tribunal de commerce, informé selon les modalités prévues au précédent alinéa, dans le ressort duquel ces mesures ont été prononcées, dès que la décision n'est plus susceptible d'aucun recours suspensif d'exécution.

**Art. R128-3**

Par exception à l'article précédent, dans le cas où la personne physique qui en est l'objet ou la personne morale dont elle était dirigeant de droit ou de fait était immatriculée à un registre du commerce et des sociétés tenu auprès des juridictions mentionnées aux articles L. 731-1 et L. 732-1 ou, si elle n'était pas immatriculée, lorsqu'elles sont prononcées par l'une de ces juridictions, les mesures mentionnées au troisième alinéa de l'article L. 128-1 sont inscrites dans le fichier national des interdits de gérer par le président du Conseil national des greffiers des tribunaux de commerce ou la personne placée sous son autorité et désignée par lui à cet effet.

L'inscription est effectuée dès réception de la décision transmise par le ministère public dans le délai de trois jours à compter de la date à laquelle elle n'est plus susceptible d'aucun recours suspensif d'exécution.

**Art. R128-4**

I. — Un numéro d'ordre est attribué à chaque inscription.

II. — Toute inscription au fichier national des interdits de gérer comprend la mention :

1° Des nom de famille, nom d'usage, prénoms, date et lieu de naissance, nationalité et domicile de la personne dont la faillite personnelle a été prononcée ou faisant l'objet de la mesure d'interdiction ; le domicile est celui mentionné dans la décision ayant prononcé la mesure ;

2° De la mesure prononcée ;

3° De la juridiction ayant prononcé la mesure ;

4° De la date du prononcé de la mesure et sa durée ;

5° Le cas échéant, la dénomination ou raison sociale, l'adresse du siège social et le numéro d'identité prévu à l'article R. 123-221 de la personne morale dont la personne qui fait l'objet de l'inscription était dirigeant de droit ou de fait.

**Art. R128-5**

Lorsque l'une des mesures mentionnées au troisième alinéa de l'article L. 128-1 fait l'objet d'une radiation du registre du commerce et des sociétés, le greffier chargé de la tenue de ce registre, le cas échéant informé par celui du tribunal de commerce qui en a prononcé le relèvement ou par le ministère public si le relèvement est prononcé par une juridiction civile ou pénale, dès que la décision n'est plus susceptible d'un recours suspensif d'exécution, procède sans délai à la radiation de l'inscription correspondante du fichier national des interdits de gérer.

Le président du Conseil national des greffiers des tribunaux de commerce ou la personne placée sous son autorité et désignée par lui à cet effet procède à la radiation de l'inscription dans le cas où le registre est tenu auprès d'une juridiction mentionnée aux articles L. 731-1 et L. 732-1, dès réception de la décision qui en prononce le relèvement, transmise par le ministère public aussitôt qu'elle n'est plus susceptible d'un recours suspensif d'exécution.

Selon le cas, le greffier chargé de la tenue du registre du commerce et des sociétés ou le président du Conseil national des greffiers des tribunaux de commerce ou la personne placée sous son autorité et désignée par lui à cet effet procède d'office à la radiation de la mesure inscrite dans le fichier dès qu'elle arrive à son terme ou qu'il est informé par le ministère public de l'amnistie dont bénéficie la personne concernée.

La radiation de l'inscription interdit la communication des mentions prévues à l'article R. 128-4 aux destinataires énumérés à l'article L. 128-2. Ces mentions sont effacées du fichier national des interdits à l'issue d'un délai de vingt et un mois qui court à compter de la radiation.

**Art. R128-6**

Peuvent être destinataires des informations et des données à caractère personnel enregistrées dans le fichier national des interdits de gérer :

1° En application du 3° de l'article L. 128-2 :

a) Les officiers de police judiciaire de la police nationale, individuellement désignés et spécialement habilités, soit par les chefs des services déconcentrés de la police nationale, soit par les chefs des services de la préfecture de police ou, le cas échéant, le préfet de police, soit par les chefs des services centraux de la police nationale ou, le cas échéant, le directeur général de la police nationale ;

b) Les officiers fiscaux judiciaires individuellement désignés et spécialement habilités par le responsable de la brigade nationale de répression de la délinquance fiscale ;

c) Les officiers de police judiciaire de la gendarmerie nationale, individuellement désignés et spécialement habilités, soit par les commandants des groupements de gendarmerie, soit par les commandants de région, soit par le commandant de la gendarmerie outre-mer, soit par les commandants des formations spécialisées de la gendarmerie nationale, soit par le sous-directeur de la police judiciaire, soit par le directeur général de la gendarmerie nationale ;

d) Les agents de la direction générale des douanes et droits indirects individuellement désignés et spécialement habilités par le directeur régional ou le directeur du service à compétence nationale ou, le cas échéant, par le directeur général des douanes et droits indirects ;

e) Les agents du service national de la douane judiciaire, individuellement désignés et spécialement habilités par le magistrat délégué aux missions judiciaires de la douane ou, le cas échéant, par le directeur général des douanes ;

f) Les agents de la direction générale des finances publiques, individuellement désignés et spécialement habilités par le directeur chargé, selon le cas, d'une direction régionale ou départementale des finances publiques, d'une direction spécialisée des finances publiques, d'un service à compétence nationale ou, le cas échéant, par le directeur général des finances publiques ;

g) Les agents du service mentionné à l'article L. 561-23 du code monétaire et financier, individuellement désignés et spécialement habilités par le directeur ou le directeur adjoint de ce service ;

h) Les agents des organismes nationaux et locaux de sécurité sociale mentionnés au 3° de l'article L. 114-16-3 du code de la sécurité sociale, individuellement désignés et spécialement habilités par le directeur ou responsable de l'organisme dont ils relèvent ;

i) Les agents de Pôle emploi, individuellement désignés et spécialement habilités par le directeur général ;

j) Les fonctionnaires et agents mentionnés à l'article L. 222-9 du code de l'énergie.

2° En application du 4° du même article : les personnels des chambres de métiers et de l'artisanat départementales et de région, de la chambre de métiers et de l'artisanat de Mayotte et des chambres de métiers d'Alsace et de Moselle, individuellement désignés et spécialement habilités par le président de la chambre de métiers et de l'artisanat dont ils relèvent.

**Art. R128-7**

La demande de communication des informations et des données à caractère personnel enregistrées dans le fichier national des interdits de gérer par les destinataires mentionnés aux 1° à 4° de l'article L. 128-2 et leur communication à ceux-ci sont effectuées par la voie électronique et font l'objet d'une authentification électronique sécurisée, conformément aux prescriptions de l'ordonnance n° 2005-1516 du 8 décembre 2005 modifiée relative aux échanges électroniques entre les usagers et les autorités administratives et entre les autorités administratives.

La demande de communication est adressée au Conseil national des greffiers des tribunaux de commerce. Elle indique les nom de famille, nom d'usage, prénoms, date de naissance et, le cas échéant, le lieu de naissance de la personne concernée.

Selon le cas, le requérant est informé de l'absence d'inscription ou reçoit communication des informations et données mentionnées au II de l'article R. 128-4, dont la personne concernée fait l'objet.

**Art. R128-8**

Le Conseil national des greffiers des tribunaux de commerce conclut des conventions avec :

1° Le ministre de la justice en ce qui concerne, d'une part, la communication des informations et données à caractère personnel enregistrées dans le fichier aux magistrats et personnels visés aux 1° et 2° de l'article L. 128-2 et, d'autre part, l'accès en consultation de ce fichier par les greffiers des tribunaux civils statuant en matière commerciale ;

2° Les administrations et organismes mentionnés aux 3° et 4° de l'article L. 128-2 en ce qui concerne la communication de ces mêmes informations et données à leurs agents énumérés à l'article R. 128-6.

Les greffiers des tribunaux de commerce regroupés en groupements informatiques adhèrent à un cahier des charges établi par leur Conseil national pour l'accès au fichier national des interdits de gérer.

Les conventions et le cahier des charges précisent, notamment, les exigences de sécurité applicables au système d'accès au fichier national des interdits de gérer et les caractéristiques techniques des systèmes d'informations que les administrations et organismes mettent en œuvre pour assurer la communication sécurisée des données et informations, l'authentification des destinataires et la traçabilité des accès à ce fichier, conformément à l'article L. 128-3.

**Art. R128-9**

Les consultations, modifications et interrogations du fichier national des interdits de gérer réalisées par les personnes mentionnées à l'article L. 128-2 sont enregistrées et conservées pendant une durée de trente mois à compter de leur enregistrement.

**Art. R128-10**

Les droits d'accès et de rectification prévus par les articles 39 et 40 de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés s'exercent auprès du Conseil national des greffiers des tribunaux de commerce.

##### Chapitre IX : Du tutorat en entreprise.

#### TITRE III : Des courtiers, des commissionnaires, des transporteurs et des agents commerciaux.

##### Chapitre Ier : Des courtiers.

###### Section 1 : De l'inscription des courtiers de marchandises assermentés sur la liste de la cour d'appel 



**Art. R131-1**

La demande d'inscription sur la liste des courtiers de marchandises assermentés est présentée au procureur général près la cour d'appel dans le ressort de laquelle le requérant a sa résidence ou, s'il s'agit d'une personne morale, son siège social, une succursale ou un établissement en rapport avec sa spécialité.

La demande est assortie de toutes précisions utiles, notamment la ou les spécialités professionnelles pour lesquelles l'inscription est sollicitée, ainsi que des pièces suivantes :

I. ― Pour les personnes physiques :

1° Un document justifiant de l'identité et de la nationalité du demandeur ;

2° Une attestation de l'absence de sanction disciplinaire ou administrative de destitution, radiation, révocation, de retrait d'agrément ou d'autorisation, dans la profession que le demandeur exerçait antérieurement. Cette attestation est établie selon le modèle fixé par arrêté du garde des sceaux, ministre de la justice ;

3° Un document justifiant de l'inscription au registre du commerce et des sociétés à titre personnel ;

4° Les documents justifiant de l'habilitation à diriger des ventes de meubles aux enchères publiques et de l'expérience professionnelle requise dans la ou les spécialités professionnelles pour lesquelles l'inscription est demandée ;

5° Les documents justifiant du passage avec succès depuis moins de trois ans de l'examen d'aptitude dans la ou les spécialités professionnelles pour lesquelles l'inscription est demandée ;

6° Les documents justifiant de la résidence dans le ressort de la cour d'appel sur la liste de laquelle l'inscription est demandée ;

7° Un document justifiant de l'ouverture dans un établissement de crédit d'un compte destiné exclusivement à recevoir les fonds détenus pour le compte d'autrui ;

8° Un document justifiant de la souscription d'une assurance de couverture de responsabilité professionnelle ;

9° Un document justifiant d'une assurance ou d'un cautionnement garantissant la représentation des fonds détenus pour le compte d'autrui.

II. ― Pour les personnes morales :

1° Une copie des statuts de la société et de l'acte nommant son représentant légal ;

2° Une attestation pour les dirigeants de l'absence de sanction disciplinaire ou administrative, de destitution, radiation, révocation, de retrait d'agrément ou d'autorisation, dans la profession qu'ils exerçaient antérieurement, pour des faits contraires à l'honneur, à la probité ou aux bonnes mœurs. Cette attestation est établie selon le modèle fixé par arrêté du garde des sceaux, ministre de la justice ;

3° Tous documents justifiant de l'exercice par la personne morale d'une activité de courtage en marchandises depuis au moins deux ans dans la ou les spécialités professionnelles pour lesquelles l'inscription est demandée ;

4° La justification prévue au 3° de l'article L. 131-14 ;

5° Les documents justifiant qu'elle compte parmi ses dirigeants, associés ou salariés au moins une personne remplissant les conditions prévues aux articles 1°, 2°, 4° et 5° de l'article L. 131-13 ;

6° Les documents justifiant qu'elle a son siège social, une succursale ou un établissement en rapport avec sa ou ses spécialités dans le ressort de la cour d'appel ;

7° Un document justifiant de l'ouverture dans un établissement de crédit d'un compte destiné exclusivement à recevoir les fonds détenus pour le compte d'autrui ;

8° Un document justifiant de la souscription d'une assurance de couverture de responsabilité professionnelle ;

9° Un document justifiant d'une assurance ou d'un cautionnement garantissant la représentation des fonds détenus pour le compte d'autrui.

**Art. R131-2**

Le procureur général instruit la demande d'inscription. Il vérifie que le candidat remplit les conditions requises et recueille tous renseignements sur les mérites de celle-ci.

Il transmet la demande pour avis au Conseil national des courtiers de marchandises assermentés par lettre recommandée avec demande d'avis de réception.

Si, quarante-cinq jours après sa saisine, le Conseil n'a pas adressé au procureur général son avis, celui-ci est tenu pour favorable.

**Art. R131-3**

La cour d'appel statue sur la demande d'inscription en assemblée générale des magistrats du siège.

**Art. R131-4**

Dans les quinze jours suivant l'inscription du candidat sur la liste des courtiers de marchandises assermentés, celui-ci est tenu de prêter serment, devant cette cour, en ces termes : " Je jure de loyalement remplir mes fonctions avec honneur et probité et d'observer en tout les devoirs qu'elles m'imposent. ”

Pour une personne morale, le serment est prêté par son représentant, désigné à cet effet.

**Art. R131-5**

La procédure prévue par les articles R. 131-1 à R. 131-4 est applicable en cas de modification ou d'adjonction d'une spécialité professionnelle ainsi qu'en cas de demande d'inscription sur la liste d'une autre cour d'appel.

Toute modification substantielle des données fournies lors de la demande d'inscription est portée à la connaissance du procureur général.

**Art. R131-6**

L'honorariat peut être conféré au courtier assermenté qui s'est retiré par démission après vingt ans d'exercice de la profession.

La décision est prise dans les formes et selon les modalités prévues par les articles R. 131-2 et R. 131-3.

###### Section 2 : De l'assurance et du cautionnement des courtiers de marchandises assermentés 


**Art. R131-7**

Le cautionnement prévu au 3° de l'article L. 131-15 ne peut être consenti que par l'un des établissements de crédit ou l'une des sociétés de financement habilités à cet effet ou l'une des institutions ou l'un des établissements mentionnés à l'article L. 518-1 du code monétaire et financier, une société d'assurances ou une société de caution mutuelle, habilités à donner caution.

Le cautionnement résulte d'une convention écrite qui, outre les conditions générales, précise notamment le montant de la garantie accordée, les conditions de rémunération, les modalités de contrôle comptable ainsi que les contre-garanties éventuellement exigées par la caution.

**Art. R131-8**

La caution ou l'assureur, selon le cas, délivre au courtier de marchandises assermenté une attestation de cautionnement ou d'assurance précisant la dénomination de l'établissement de crédit auprès duquel est ouvert le compte prévu au 1° de l'article L. 131-15 ainsi que le numéro de ce compte, le montant et la durée de la garantie accordée et les restrictions éventuelles apportées à celle-ci.

**Art. R131-9**

Le cautionnement ou l'assurance, selon le cas, s'applique sur les seules justifications que la créance est certaine, liquide et exigible et que le courtier de marchandises assermenté garanti est défaillant.

La caution ou l'assureur ne peut opposer au créancier le bénéfice de discussion.

Pour le garant, la défaillance du courtier de marchandises assermenté garanti résulte d'une sommation de payer ou de restituer, suivie de refus ou demeurée infructueuse pendant un délai d'un mois à compter de sa signification.

**Art. R131-10**

Le montant de la garantie accordée à un courtier de marchandises assermenté ne peut être inférieur à la plus élevée des deux sommes suivantes :

1° Le chiffre moyen mensuel des ventes, taxes comprises et net d'honoraires, réalisé par le courtier de marchandises assermenté au cours de l'exercice précédent ;

2° La moitié du montant maximal des fonds détenus par le courtier de marchandises assermenté pour le compte des tiers, à un moment quelconque, au cours des douze mois précédents.

Lorsque le courtier de marchandises assermenté exerce son activité depuis moins d'une année, le montant de la garantie ne peut être inférieur au montant prévisionnel moyen des ventes mensuelles, taxes comprises et net d'honoraires, pour l'exercice en cours. Ce montant prévisionnel fait l'objet d'une déclaration par le courtier à l'assureur ou à la société de cautionnement.

**Art. R131-11**

Tout courtier de marchandises assermenté adapte chaque année le montant de la garantie qu'il a souscrite. Il révise également ce montant lorsque des circonstances particulières sont susceptibles de modifier l'étendue du risque.

**Art. R131-12**

L'assurance de la personne morale garantit la responsabilité civile d'un dirigeant, d'un associé ou d'un salarié d'un courtier de marchandises assermenté, personne morale, remplissant les conditions prévues aux articles 1°, 2°, 4° et 5° de l'article L. 131-13.

**Art. R131-13**

Les contrats d'assurance ne doivent pas prévoir de franchise à la charge de l'assuré supérieure à 10 % des indemnités dues, dans la limite de 8 000 € par créancier. La franchise n'est pas opposable aux créanciers du courtier de marchandises assermenté.

###### Section 3 : De l'examen d'aptitude aux fonctions de courtier de marchandises assermenté 




**Art. D131-14**

L'examen d'aptitude aux fonctions de courtier de marchandises assermenté comprend :

1° Une épreuve écrite et pratique d'une durée de trois heures, au cours de laquelle le candidat rédige un certificat, procès-verbal, rapport ou tout autre document écrit relevant de l'exercice des fonctions de courtier de marchandises assermenté ;

2° Une épreuve orale théorique d'une durée d'une heure concernant les connaissances nécessaires aux devoirs et à la fonction de courtier de marchandises assermenté ;

3° Une épreuve orale technologique d'une durée de deux heures portant sur la détermination, sur échantillons, des qualités spécifiques de marchandises pour lesquelles la spécialisation est demandée, l'appréciation des cours de celles-ci et les conditions de leur commercialisation.

**Art. R131-15**

L'examen d'aptitude a lieu au moins une fois par an. Il est subi devant un jury national qui choisit les sujets des épreuves.

Le jury est présidé par un magistrat judiciaire hors hiérarchie ou du premier grade. Il est composé de deux magistrats consulaires et de deux courtiers de marchandises assermentés.

**Art. R131-16**

Le président et les membres du jury sont désignés par arrêté du ministre chargé du commerce, sur proposition du garde des sceaux, ministre de la justice, en ce qui concerne le président, sur proposition de la commission nationale de discipline des magistrats consulaires, en ce qui concerne les juges consulaires, et sur proposition du Conseil national des courtiers de marchandises assermentés, en ce qui concerne les courtiers de marchandises assermentés.

Le président et les membres du jury ne peuvent siéger plus de trois années consécutives.

Le jury est assisté d'un ou plusieurs techniciens de la catégorie de marchandises pour laquelle le courtier demande à être assermenté. Ces techniciens, désignés comme courtiers membres du jury, ont voix consultative.

**Art. R131-17**

L'organisation matérielle de l'examen d'aptitude est confiée au Conseil national des courtiers de marchandises assermentés, qui reçoit les candidatures. Un arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé du commerce fixe, en tant que de besoin, les modalités d'application du présent article. Il pourra notamment prescrire que, dans des branches d'activité déterminées, le maintien de l'inscription sur la liste sera subordonné au renouvellement, à intervalles périodiques, de l'épreuve technologique subie avec succès par le courtier de marchandises assermenté.

Un arrêté conjoint du garde des sceaux, ministre de la justice, du ministre chargé de l'économie et du ministre chargé du commerce fixera les frais incombant aux candidats et les rémunérations des membres du jury et des techniciens correspondant à ces examens.

###### Section 4 : De la discipline des courtiers de marchandises assermentés 




**Art. R131-18**

Dès qu'il apparaît qu'un courtier de marchandises assermenté aurait commis l'un des manquements prévus à l'article L. 131-32, le procureur de la République, soit d'initiative, soit sur plainte de toute personne intéressée, fait procéder à toute enquête utile.

Le cas échéant, il engage les poursuites à l'encontre du courtier de marchandises assermenté devant le tribunal judiciaire statuant en formation disciplinaire. Il assure et surveille l'exécution des sanctions disciplinaires.

**Art. R131-19**

Le courtier de marchandises assermenté poursuivi est appelé à comparaître par le procureur de la République près le tribunal judiciaire.

La convocation est adressée par lettre recommandée avec demande d'avis de réception quinze jours au moins avant la date fixée pour la comparution. Elle énonce les faits reprochés au courtier de marchandises assermenté.

Le courtier de marchandises assermenté convoqué ou son avocat peut prendre connaissance de son dossier auprès du secrétariat du procureur de la République. Il peut se faire assister par un autre courtier de marchandises assermenté.

Le tribunal peut se faire communiquer tous renseignements ou documents utiles. Il peut procéder à toutes auditions et, le cas échéant, déléguer l'un de ses membres à cette fin.

Les débats sont publics. Toutefois, le tribunal peut décider qu'ils auront lieu ou se poursuivront en chambre du conseil à la demande de l'intéressé ou s'il doit résulter de leur publicité une atteinte à l'intimité de la vie privée ou s'il survient des désordres de nature à troubler leur bon déroulement ; mention en est faite dans la décision.

**Art. R131-20**

Le tribunal statue, par décision motivée, après avoir entendu le ministère public, le courtier de marchandises assermenté poursuivi et, le cas échéant, son avocat.

**Art. R131-21**

La décision est notifiée au courtier de marchandises assermenté poursuivi, par lettre recommandée avec demande d'avis de réception, et au ministère public. La notification indique le délai et les modalités du recours ouvert à l'encontre de la décision.

Ce recours est porté devant la cour d'appel.

Il est formé dans le délai d'un mois par déclaration au greffe ou par lettre recommandée avec demande d'avis de réception adressée au greffe.

Le délai court, à l'égard du procureur de la République, du jour du prononcé de la décision et, à l'égard du courtier de marchandises assermenté, du jour de la notification de la décision.

**Art. R131-22**

Lorsque l'urgence le justifie, le président du tribunal judiciaire peut, à la demande du procureur de la République, suspendre provisoirement un courtier de marchandises assermenté lorsque ce dernier fait l'objet de poursuites pénales ou disciplinaires, après avoir mis l'intéressé en mesure de fournir ses explications.

Le président du tribunal judiciaire peut, à la demande du procureur de la République, ou à la requête de l'intéressé, mettre fin à cette suspension.

La suspension provisoire cesse de plein droit dès que l'action pénale est éteinte ou la procédure disciplinaire achevée.

La mesure de suspension provisoire est notifiée au courtier de marchandises assermenté poursuivi par lettre recommandée avec demande d'avis de réception. La notification indique le délai et les modalités du recours ouvert à l'encontre de la décision.

Ce recours est porté devant la cour d'appel dans un délai de quinze jours par déclaration au greffe ou par lettre recommandée avec demande d'avis de réception. Le délai court, à l'égard du procureur de la République, du jour du prononcé de la décision et, à l'égard du courtier de marchandises assermenté, du jour de la notification de la décision.

Le recours est formé, instruit et jugé selon les règles applicables à la procédure sans représentation obligatoire.

**Art. R131-23**

A la diligence du procureur général près la cour d'appel sur la liste de laquelle le courtier de marchandises assermenté est inscrit, la sanction disciplinaire et la décision de suspension provisoire sont portées à la connaissance des magistrats judiciaires et des magistrats consulaires du ressort de cette cour.

La fin de la suspension provisoire est portée à la connaissance des magistrats judiciaires et magistrats consulaires dans les mêmes conditions.

###### Section 5 : Du Conseil national des courtiers de marchandises assermentés 



**Art. R131-24**

Le Conseil national des courtiers de marchandises assermentés est composé de membres élus par les courtiers de marchandises assermentés.

Dans chaque cour d'appel, les courtiers de marchandises assermentés élisent un membre du Conseil national des courtiers de marchandises assermentés lorsque le nombre de courtiers de marchandises assermentés exerçant dans le ressort de cette cour est compris entre neuf et quinze. Ils en élisent deux lorsque le nombre de courtiers de marchandises assermentés est compris entre seize et vingt-cinq. Au-delà de vingt-cinq, les courtiers de marchandises assermentés élisent trois membres du Conseil national des courtiers de marchandises assermentés.

Si, dans le ressort de la cour d'appel, le nombre de courtiers de marchandises assermentés est inférieur à neuf, les membres du Conseil national des courtiers de marchandises assermentés sont élus par un collège composé des courtiers de marchandises assermentés du ressort et de ceux exerçant dans une ou plusieurs cours d'appel voisines. Ce regroupement est déterminé par arrêté du garde des sceaux, ministre de la justice. Le nombre d'élus au Conseil national des courtiers de marchandises assermentés est alors déterminé dans les mêmes conditions qu'à l'alinéa précédent.

Les membres du Conseil national des courtiers de marchandises assermentés sont élus pour trois ans et leur mandat est renouvelable une fois ; ils ne sont rééligibles que trois ans après l'expiration de leur deuxième mandat.

**Art. R131-25**

Chaque personne physique exerçant la profession de courtier de marchandises assermenté en activité est électeur et éligible dès sa prestation de serment. Elle cesse de l'être en cas de radiation ou de démission.

**Art. R131-26**

L'organisation des élections est confiée au bureau du Conseil national des courtiers de marchandises assermentés qui, avant le 15 octobre précédant la date du renouvellement du Conseil, fixe la date d'ouverture du scrutin dans la première quinzaine du mois de décembre et en assure la publicité. Dès cette fixation, le président avise les électeurs de la date et des modalités des opérations électorales ainsi que de la date et du lieu des opérations de dépouillement.

**Art. R131-27**

Les déclarations de candidature sont remises contre récépissé, ou adressées par lettre recommandée avec demande d'avis de réception, au plus tard un mois avant la date d'ouverture du scrutin, au président du Conseil national des courtiers de marchandises assermentés.

Quinze jours au plus tard avant la date d'ouverture du scrutin, le président du Conseil national des courtiers de marchandises assermentés adresse à chaque électeur et pour chaque candidat un bulletin de vote comprenant le nom et le prénom du candidat ainsi qu'un formulaire de vote par procuration.

**Art. R131-28**

L'élection des membres du Conseil national des courtiers de marchandises assermentés a lieu au scrutin uninominal majoritaire à un tour, à bulletin secret, au cours d'une assemblée générale.

Les résultats sont proclamés au terme du scrutin et le procès-verbal des opérations est établi par le président du Conseil national des courtiers de marchandises assermentés.

**Art. R131-29**

Les candidats ayant obtenu pour chaque siège le plus grand nombre de suffrages sont proclamés élus.

En cas d'égalité entre plusieurs candidats ayant obtenu le plus grand nombre de suffrages, le plus âgé est proclamé élu.

**Art. R131-30**

Tout courtier de marchandises assermenté peut déférer l'élection des membres du Conseil national des courtiers de marchandises assermentés à la cour d'appel de Paris dans un délai de dix jours à compter de la proclamation des résultats. Le recours est déposé contre récépissé ou adressé par lettre recommandée avec demande d'avis de réception, au greffier en chef de la cour d'appel ; il est instruit et jugé selon les règles applicables à la procédure sans représentation obligatoire.

**Art. R131-31**

Les membres du Conseil national des courtiers de marchandises assermentés élisent en leur sein, au scrutin uninominal majoritaire à un tour et pour une période de trois ans, un président, un vice-président et cinq membres, qui constituent le bureau. En cas d'égalité des voix, le plus âgé des candidats est proclamé élu.

**Art. R131-32**

Si un membre du Conseil national des courtiers de marchandises assermentés cesse ses fonctions avant l'expiration de son mandat, il est pourvu à son remplacement dans le délai de trois mois ; les fonctions du nouveau membre prennent fin lorsque auraient cessé celles du membre qu'il a remplacé.

Le mandat du président, du vice-président et des membres du bureau prend fin lorsque l'intéressé cesse de remplir les conditions pour être membre du Conseil national.

**Art. R131-33**

Les fonctions de membre du Conseil national des courtiers de marchandises assermentés sont gratuites. Elles ne peuvent donner lieu qu'au remboursement de frais de voyage et de séjour dans les conditions fixées chaque année par le Conseil national.

Le président, le vice-président et les membres du bureau peuvent percevoir, pour frais de représentation, une indemnité dont le montant est fixé par le Conseil national.

**Art. R131-34**

Le Conseil national des courtiers de marchandises assermentés ne peut délibérer et voter que si deux tiers au moins de ses membres sont présents. En cas de partage égal des voix, celle du président est prépondérante.

**Art. R131-35**

Le Conseil national des courtiers de marchandises assermentés établit son règlement intérieur régissant son mode de fonctionnement et celui du bureau ; il fixe les pouvoirs du président, du vice-président et du bureau.

Ce règlement ne devient exécutoire qu'après avoir été approuvé par arrêté du garde des sceaux, ministre de la justice.

**Art. R131-36**

Le Conseil national des courtiers de marchandises assermentés établit son budget. Il fixe le montant de la cotisation que doit lui verser annuellement chaque courtier de marchandises assermenté.

**Art. R131-37**

Le Conseil national des courtiers de marchandises assermentés désigne chaque année avant le 31 décembre un commissaire aux comptes et un commissaire aux comptes suppléant dans les conditions prévues par les articles L. 821-44 et suivants.

**Art. R131-38**

Lorsqu'il existe un différend entre courtiers de marchandises assermentés, chacun peut faire citer l'autre partie devant le bureau du Conseil national des courtiers de marchandises assermentés sur simple lettre, dont l'original est déposé au secrétariat et une copie, visée par le président du Conseil national, envoyée par le secrétaire au courtier de marchandises assermenté appelé.

Le délai pour comparaître est d'au moins huit jours.

**Art. R131-39**

En cas de conflit d'intérêts avec une partie, le courtier de marchandises assermenté s'abstient de prendre part à la délibération.

**Art. R131-40**

Le bureau du Conseil national des courtiers de marchandises assermentés connaît des plaintes et réclamations des tiers, après avoir entendu ou dûment appelé, dans la forme ci-dessus prescrite, les courtiers de marchandises assermentés intéressés ainsi que les plaignants. Ceux-ci peuvent être entendus et, dans tous les cas, peuvent se faire assister par un courtier de marchandises assermenté ou un avocat.

Les délibérations du bureau sont motivées et signées par le président et le secrétaire, à la séance même où elles sont prises. Chaque délibération contient les noms des membres présents.

Les délibérations du bureau sont notifiées, quand il y a lieu, dans la même forme que les citations, et il en est fait mention par le secrétaire, en marge desdites délibérations. Elles sont, le cas échéant, communiquées au procureur de la République territorialement compétent.

##### Chapitre II : Des commissionnaires.

**Art. R132-1**

Les règles relatives à l'activité de commissionnaire de transport sont fixées par le décret n° 90-200 du 5 mars 1990 relatif à l'exercice de la profession de commissionnaire de transport.

##### Chapitre III : Des transporteurs.

**Art. R133-1**

Les règles relatives à l'activité des entreprises de transport public routier de marchandises ou de locations de véhicules industriels avec conducteur destinés au transport de marchandises sont fixées par les articles R. 3211-1 et suivants et R. 3242-1 et suivants du code des transports.

**Art. R133-2**

Les règles relatives aux opérations de transport impliquant plusieurs opérations successives de chargement et de déchargement sont fixées par les articles R. 3221-1 et R. 3221-2 du code des transports.

##### Chapitre IV : Des agents commerciaux.

**Art. R134-1**

L'agent commercial communique à son mandant toute information nécessaire à l'exécution de son contrat.

**Art. R134-2**

Le mandant met à la disposition de l'agent commercial toute documentation utile sur les produits ou services qui font l'objet du contrat d'agence. Il communique à l'agent commercial les informations nécessaires à l'exécution du contrat. Il l'avise dans un délai raisonnable, notamment s'il prévoit que le volume des opérations sera sensiblement inférieur à celui auquel l'agent commercial aurait pu normalement s'attendre.

Il informe également l'agent commercial, dans un délai raisonnable, de son acceptation, de son refus ou de l'inexécution d'une opération que celui-ci lui a apportée.

**Art. R134-3**

Le mandant remet à l'agent commercial un relevé des commissions dues, au plus tard le dernier jour du mois suivant le trimestre au cours duquel elles sont acquises. Ce relevé mentionne tous les éléments sur la base desquels le montant des commissions a été calculé.

L'agent commercial a le droit d'exiger de son mandant qu'il lui fournisse toutes les informations, en particulier un extrait des documents comptables nécessaires pour vérifier le montant des commissions qui lui sont dues.

**Art. R134-4**

Conformément à l'article L. 134-16, est réputée non écrite toute clause ou convention contraire aux dispositions des articles R. 134-1 et R. 134-2 ou dérogeant, au détriment de l'agent commercial, aux dispositions de l'article R. 134-3.

**Art. R134-5**

Lors de sa demande d'immatriculation, la personne physique mariée sous un régime de communauté légale ou conventionnelle fournit un justificatif, conformément au modèle défini par arrêté du garde des sceaux, ministre de la justice, établissant que son conjoint a été informé des conséquences sur les biens communs des dettes contractées dans l'exercice de sa profession.

L'agent commercial déclare, le cas échéant, qu'il a effectué une déclaration d'insaisissabilité prévue à l'article L. 526-1, en précisant le lieu de publication de cette déclaration.

Il déclare également, le cas échéant, qu'il affecte à son activité professionnelle, en application de l'article L. 526-6, un patrimoine séparé de son patrimoine personnel, en indiquant les informations prévues à l'article R. 526-3.

Il déclare, en outre, les nom, nom d'usage, prénoms, date et lieu de naissance, domicile, lorsqu'il est différent du sien, de son conjoint qui collabore effectivement à son activité professionnelle dans les conditions définies à l'article R. 121-1.

**Art. R134-6**

Les agents commerciaux se font immatriculer, avant de commencer l'exercice de leurs activités, sur un registre spécial tenu au greffe du tribunal de commerce dans le ressort duquel ils sont domiciliés. Ils produisent à cet effet une déclaration dont récépissé leur est délivré.

Par dérogation aux dispositions de l'alinéa précédent, dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle le registre spécial d'immatriculation des agents commerciaux est tenu pour l'étendue du ressort de chaque tribunal judiciaire au greffe des tribunaux judiciaires de Colmar, Metz, Mulhouse, Sarreguemines, Saverne, Strasbourg et Thionville.

Lorsqu'il est saisi d'une déclaration transmise par le biais du service informatique mentionné à l'article R. 123-30-14, le greffier échange avec ce dernier dans les conditions prévues par l'article R. 123-30-18.

Tout fait de nature à modifier l'une des mentions figurant à la déclaration d'immatriculation fait l'objet d'une déclaration.

Les dispositions du 3° de l'article R. 123-46 sont applicables aux inscriptions modificatives effectuées sur le registre spécial mentionné au premier alinéa.

La demande d'inscription modificative relative à un patrimoine affecté à une activité professionnelle est présentée par l'agent commercial ou par les personnes mentionnées aux articles L. 526-15 et L. 526-17, par l'intermédiaire de l'organisme unique. La demande relative à la cession à un entrepreneur individuel ou à une personne morale du patrimoine affecté, ou à son apport en société, est présentée par le cédant ou l'apporteur, par l'intermédiaire de l'organisme unique.

Les documents attestant de l'accomplissement des formalités prévues aux articles L. 526-9 et L. 526-11 en cas d'affectation de biens nouveaux ou de retrait de biens affectés postérieurement à la constitution du patrimoine affecté sont déposés dans le mois suivant l'affectation ou le retrait. Le greffier adresse au service des impôts dont relève l'agent commercial une copie de ces documents dans les quinze jours suivant leur dépôt.

L'obligation de déclaration prévue au premier alinéa n'est pas applicable aux agents commerciaux qui, étant domiciliés à l'étranger et ne disposant en France d'aucun établissement, n'exercent que de façon temporaire et occasionnelle leur activité sur le territoire national.

**Art. R134-7**

L'agent commercial qui a constitué un patrimoine affecté en application de l'article L. 526-6 dépose au registre spécial, dans le délai de six mois suivant la clôture de l'exercice, les documents comptables mentionnés à l'article L. 526-14.

**Art. R134-8**

Tout agent commercial qui cesse d'exercer son activité demande, par l’intermédiaire de l’organisme unique mentionné à l’article R. 123-1 et dans un délai de deux mois, la radiation de son immatriculation en indiquant la date de cette cessation. La même obligation incombe à l'agent commercial qui ne remplit plus les conditions fixées par le présent chapitre.

**Art. R134-9**

A défaut de demande de radiation dans le délai prescrit, le juge commis à la surveillance du registre du commerce et des sociétés du ressort rend soit d'office, soit à la requête du procureur de la République ou de toute personne justifiant y avoir intérêt une ordonnance enjoignant à l'intéressé de faire procéder à sa radiation.

L'ordonnance du juge est notifiée à l'intéressé dans les conditions prévues à l'article R. 123-140. Les voies de recours sont exercées conformément aux dispositions des articles R. 123-141 et R. 123-142.

L'ordonnance est exécutée dans le délai de quinze jours à compter du jour où elle est devenue définitive. A défaut, le greffier procède d'office à cette radiation à l'expiration de ce délai et transmet concomitamment un dossier auprès du guichet unique électronique mis en œuvre par l'organisme unique mentionné à l'article R. 123-1, conformément aux dispositions du même article.

**Art. R134-9-1**

La radiation d'un agent commercial de son affiliation à l'organisme de sécurité sociale en application des deux premiers alinéas de l'article L. 613-4 du code de la sécurité sociale emporte sa radiation du registre spécial auquel il est immatriculé.

Le greffier procède d'office à la radiation du registre spécial mentionné au premier alinéa dès qu'il est informé par l'organisme unique mentionné à l'article R. 123-1 de la radiation de l'agent commercial prononcée par l'organisme de sécurité sociale. Il informe l'organisme unique des diligences accomplies.

**Art. R134-10**

En cas de décès d'un agent commercial, l'obligation de demander la radiation incombe à ses héritiers ou ayants cause à titre universel, par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1.

Lorsque le greffier a reçu la preuve du décès d'une personne immatriculée, et faute par les héritiers ou ayants cause à titre universel de se conformer aux dispositions de l'alinéa précédent, il procède d'office à la radiation de cette personne un an après la date du décès et transmet concomitamment un dossier auprès du guichet unique électronique mis en œuvre par l'organisme unique, conformément aux dispositions de l'article R. 123-1.

**Art. R134-11**

La radiation d'un agent commercial inscrit est ordonnée d'office par toute juridiction de l'ordre judiciaire lorsque cette juridiction rend une décision entraînant pour l'intéressé l'incapacité ou l'interdiction d'exercer sa profession.

Cette radiation est faite par le greffier ou notifiée par lui au greffier compétent. Le greffier qui procède à la radiation transmet concomitamment un dossier auprès du guichet unique électronique mis en œuvre par l'organisme unique mentionné à l'article R. 123-1, conformément aux dispositions du même article.

**Art. R134-12**

Le lieu et le numéro de l'immatriculation au registre spécial figurent sur les documents et correspondances à usage professionnel de l'intéressé.

Si l'agent commercial a constitué un patrimoine affecté en application de l'article L. 526-6, y figurent également l'objet de l'activité professionnelle à laquelle le patrimoine est affecté et la dénomination incorporant le nom ou nom d'usage précédé ou suivi immédiatement des mots : " entrepreneur individuel à responsabilité limitée " ou des initiales : " EIRL ".

Si l'agent commercial est un entrepreneur individuel relevant du statut défini à la section 3 du chapitre VI du titre II du livre V, y figure également la dénomination incorporant son nom ou nom d'usage précédé ou suivi immédiatement des mots : “ entrepreneur individuel ” ou des initiales : “ EI ”.

**Art. R134-13**

Les déclarations relatives à l'immatriculation des agents commerciaux, à la modification de leur situation ou à la cessation de leur activité sont effectuées par voie électronique.

Pour toutes les transmissions par voie électronique mentionnées au premier alinéa, il est fait usage d'une signature électronique dans les conditions prévues à l'article R. 123-5.

Le greffier accuse réception, selon les modalités prévues par les articles R. 123-6 et R. 123-7, de toute transmission qui lui est faite.

**Art. R134-13-1**

Lorsqu'un agent commercial a affecté à son activité professionnelle un patrimoine séparé de son patrimoine personnel en application des dispositions de l'article L. 526-6, et qu'il transfère son domicile au sens de l'article R. 134-6 dans le ressort d'un autre tribunal, il demande une nouvelle immatriculation par l’intermédiaire de l’organisme unique mentionné à l’article R. 123-1 et indique, conjointement à cette demande, le lieu et le registre de l'immatriculation antérieure.

Le greffier nouvellement compétent demande, dans le délai d'un jour franc ouvrable à compter de la nouvelle immatriculation, au greffier du tribunal dans le ressort duquel était exercée l'activité de procéder au transfert dans le délai d'un jour franc ouvrable à compter de la réception de sa demande. Le greffier antérieurement compétent procède d'office à la radiation de l'immatriculation de l'agent commercial de son registre. Chaque greffe informe l’agent commercial, par l’intermédiaire de l’organisme unique, des diligences accomplies.

**Art. R134-14**

Est puni de l'amende prévue par le 5° de l'article 131-13 du code pénal pour les contraventions de la cinquième classe le fait d'émettre des déclarations inexactes ou incomplètes en vue de l'immatriculation au registre spécial prévu à l'article R. 134-6 ou en vue de la modification ou du renouvellement de l'immatriculation.

**Art. R134-15**

Est puni de l'amende prévue par le 5° de l'article 131-13 du code pénal pour les contraventions de la cinquième classe le fait, par toute personne exerçant les activités définies à l'article L. 134-1 :

1° De ne pas faire la déclaration prévue à l'article R. 134-6 dans les conditions prévues par cet article ou les textes pris pour son application en vue de l'immatriculation au registre spécial ;

2° De ne pas signaler les changements survenus dans les mentions figurant sur cette déclaration ;

3° Abrogé ;

4° De ne pas demander la radiation de son immatriculation au registre spécial en dépit de la cessation d'exercice des activités définies à l'article L. 134-1.

**Art. R134-16**

Est puni de l'amende prévue par le 3° de l'article 131-13 du code pénal pour les contraventions de la troisième classe le fait de ne pas faire figurer sur tous les documents et correspondances à usage professionnel le lieu et le numéro d'immatriculation au registre spécial en dépit de l'inscription à ce registre.

**Art. R134-17**

Un arrêté du garde des sceaux, ministre de la justice, et du ministre de l'économie et des finances fixe la forme de la déclaration d'immatriculation.

#### TITRE IV : Du fonds de commerce.

##### Chapitre Ier : De la vente du fonds de commerce.

**Art. R141-1**

La publication au Bulletin officiel des annonces civiles et commerciales prévue à l'article L. 141-12 contient les indications mentionnées à l'article R. 123-211.

La publication dans un support habilité à recevoir les annonces légales prévue à l'article L. 141-12 est effectuée sous forme d'extrait ou d'avis et contient les indications suivantes :

1° Sauf lorsqu'il s'agit d'un acte authentique, les date, volume et numéro de la perception auprès de laquelle l'acte contenant mutation est enregistré ou, en cas de simple déclaration prescrite par les articles 638 et 653 du code général des impôts, la date et le numéro du récépissé de cette déclaration et dans les deux cas, l'indication du bureau où ont eu lieu ces opérations ;

2° La date de l'acte ;

3° En ce qui concerne l'ancien et le nouveau propriétaire, leurs nom, prénoms et domicile s'il s'agit de personnes physiques, leurs dénomination ou raison sociale et adresse du siège social s'il s'agit de personnes morales ;

4° La nature et le siège du fonds ;

5° Le prix stipulé, y compris les charges ou l'évaluation ayant servi de base à la perception des droits d'enregistrement ;

6° L'indication du délai fixé par l'article L. 141-14 pour les oppositions ;

7° Une élection de domicile dans le ressort du tribunal.

**Art. R141-1-1**

Dans le cas prévu par l'article L. 141-18, le délai de publication est de quinze jours en métropole et de deux mois dans les départements et collectivités d'outre-mer.

La publication contient élection de domicile dans le ressort du tribunal de la situation de l'établissement principal et dans le ressort où se trouve la succursale, si celle-ci forme l'objet unique de la cession.

**Art. R141-2**

Lorsque l'opposition prévue à l'article L. 141-14 est formée par lettre recommandée avec demande d'avis de réception, la date de l'opposition est celle de l'expédition de la lettre par le créancier.

**Art. D141-3**

Le délai de deux mois mentionné au premier alinéa de l'article L. 141-23 s'apprécie au regard de la date de cession, entendue comme étant la date de conclusion du contrat.

**Art. D141-4**

L'information des salariés mentionnée aux articles L. 141-25 et L. 141-30 peut être effectuée selon les modalités suivantes :

1° Au cours d'une réunion d'information des salariés à l'issue de laquelle ces derniers signent le registre de présence à cette réunion ;

2° Par un affichage. La date de réception de l'information est celle apposée par le salarié sur un registre accompagnée de sa signature attestant qu'il a pris connaissance de cet affichage ;

3° Par courrier électronique, à la condition que la date de réception puisse être certifiée ;

4° Par remise en main propre, contre émargement ou récépissé, d'un document écrit mentionnant les informations requises ;

5° Par lettre recommandée avec demande d'avis de réception ;

6° Par acte extrajudiciaire ;

7° Par tout autre moyen de nature à rendre certaine la date de réception.

**Art. D141-5**

Le salarié informe dans les meilleurs délais et par tout moyen l'exploitant lorsqu'il se fait assister conformément aux articles L. 141-24 et L. 141-29. La personne qui assiste le salarié est tenue à une obligation de confidentialité en ce qui concerne les informations qu'elle reçoit.

**Art. R141-6**

Pour l'application des articles L. 141-8, L. 141-9 et L. 141-10, le domicile déclaré est le domicile élu par les créanciers dans leurs inscriptions.

##### Chapitre II : Du nantissement du fonds de commerce.

##### Chapitre III : Dispositions communes à la vente et au nantissement du fonds de commerce.

###### Section 1 : De la réalisation du gage et de la purge des créances inscrites.

**Art. R143-1**

Lorsque la vente du fonds n'a pas eu lieu aux enchères publiques conformément aux articles L. 143-3 à L. 143-8, L. 143-10 et L. 143-13 à L. 143-15, l'acquéreur qui veut se garantir des poursuites des créanciers inscrits est tenu, à peine de déchéance, avant la poursuite ou dans les quinze jours de la sommation de payer, de leur notifier, au domicile élu par eux dans leurs inscriptions :

1° Les nom, prénoms et domicile du vendeur ; la désignation précise du fonds ; le prix, non compris le matériel et les marchandises, ou l'évaluation du fonds en cas de transmission à titre gratuit, par voie d'échange ou de reprise, sans fixation de prix, par convention matrimoniale ; les charges, les frais et coûts justifiés exposés par l'acquéreur ;

2° Un tableau sur trois colonnes contenant :

a) La première, la date des ventes ou nantissements antérieurs et des inscriptions prises ;

b) La deuxième, les noms et domiciles des créanciers inscrits ;

c) La troisième, le montant des créances inscrites, avec déclaration que l'acquéreur est prêt à acquitter sans délai les dettes inscrites jusqu'à concurrence de son prix, sans distinction des dettes exigibles ou non exigibles.

**Art. R143-2**

La notification contient élection de domicile dans le ressort du tribunal de commerce de la situation du fonds.

**Art. R143-3**

Si le titre du nouveau propriétaire comprend divers éléments d'un fonds, les uns grevés d'inscriptions, les autres non grevés, situés ou non dans le même ressort, aliénés pour un seul et même prix ou pour des prix distincts, le prix de chaque élément est déclaré dans la notification, par ventilation du prix total exprimé dans le titre.

**Art. R143-4**

L'officier public commis pour procéder à la vente d'un fonds de commerce peut se faire délivrer par le greffier une copie du justificatif mentionné à l'article R. 521-7. Il peut également se faire délivrer expédition des actes authentiques de vente.

**Art. R143-5**

Les frais et indemnités dus à l'administrateur provisoire nommé par application de l'article L. 143-4 sont taxés par le président du tribunal de commerce.

###### Section 2 : Des formalités d'inscription et de radiation.

####### Sous-section 1 : De l'inscription.

**Art. R143-10**

Pour inscrire les déclarations de créances faites en application des articles L. 141-21 et L. 141-22, les articles R. 521-5 et R. 521-6 s'appliquent. Les informations concernant le bien requises au titre du 5° de l'article R. 521-6 sont celles qui permettent d'identifier le fonds de commerce apporté à la société.

Le requérant à l'inscription doit également indiquer la nature et le siège de la société à laquelle le fonds de commerce est apporté ainsi que la date et le numéro du dépôt au greffe de l'acte de constitution de ladite société.

####### Sous-section 2 : De la radiation.

**Art. R143-18**

Lorsque la radiation, non consentie par le créancier, est demandée par voie d'action principale, cette action est portée devant le tribunal de commerce du lieu de l'inscription.

####### Sous-section 3 : Dispositions particulières.

**Art. R143-22**

Pour l'application des articles L. 143-2, L. 143-6, L. 143-10 et L. 143-13, le domicile déclaré est le domicile élu par les créanciers dans leurs inscriptions.

###### Section 3 : Des intermédiaires et de la répartition du prix.

**Art. R143-23**

Pour l' application de l' article L. 143- 21, il est procédé conformément aux articles 1281- 2 et suivants du code de procédure civile.

##### Chapitre IV : De la location-gérance.

###### Section 1 : Des mesures de publicité.

**Art. R144-1**

Les contrats de gérance définis à l'article L. 144-1 sont publiés dans la quinzaine de leur date sous forme d'extraits ou d'avis dans un support habilité à recevoir les annonces légales. La fin de la location-gérance donne lieu aux mêmes mesures de publicité.

###### Section 2 : Dispositions spécifiques pour les entreprises de transports publics et de location de véhicules industriels.

**Art. D144-2**

Les conditions particulières d'application aux entreprises de transports publics et de location de véhicules industriels des articles L. 144-1 et suivants relatifs à la location-gérance des fonds de commerce et des établissements artisanaux sont déterminées par la présente section.

**Art. D144-3**

Lorsque l'entrée en vigueur du contrat de location-gérance est subordonnée à une décision administrative en vertu des textes législatifs et réglementaires relatifs à la coordination des transports, le délai de quinzaine, fixé par l'article R. 144-1, court de la date de notification par le préfet de cette décision.

Cette notification est faite par lettre recommandée avec demande d'avis de réception ; elle fait également courir les délais impartis au locataire et au loueur par le présent code pour les inscriptions au registre du commerce.

**Art. D144-4**

Le propriétaire d'un fonds de commerce de transport ou de location de véhicules industriels, qui met en location-gérance une partie de son fonds, est tenu de mentionner, lors de l'inscription qu'il effectue au registre du commerce et des sociétés, la mise en location-gérance partielle, sans être astreint à préciser les éléments loués.

Cette mention demeure valable, en cas de modification des éléments loués. Elle fait l'objet d'une inscription modificative si l'intéressé reprend l'exploitation de son fonds ou au contraire en loue la totalité. Elle fait l'objet d'une radiation si l'intéressé cède son fonds.

**Art. D144-5**

Ne sont pas considérées comme location de fonds de commerce, au sens de l'article L. 144-1, les opérations ayant pour objet d'adapter les droits du locataire à la charge utile de son parc de véhicules lorsque le total des capacités de transport ainsi obtenues par le locataire n'excède pas cinq tonnes pour les transports publics de marchandises ou soixante places de voyageurs pour les services occasionnels de voyageurs et lorsque les locations, pour un même loueur, ne totalisent au maximum que dix tonnes ou soixante places de voyageurs et restent inférieures à la moitié du montant global des droits de ce loueur.

Ne sont pas davantage considérées comme location de fonds de commerce, les locations réciproques ayant pour objet de faciliter le fonctionnement des entreprises et consenties, pour chacune des parties, dans la limite de dix tonnes pour les transports publics de marchandises ou les locations de véhicules industriels ou de soixante places de voyageurs pour les services occasionnels de voyageurs.

Echappent de même à l'application des articles L. 144-1 à L. 144-13 les accords conclus à titre provisoire par des exploitants de services réguliers de voyageurs pour l'aménagement, avec l'accord de l'administration, de leurs services respectifs.

##### Chapitre V : Du bail commercial.

###### Section 1 : Du renouvellement.

**Art. R145-1**

Le bailleur qui n'a pas fait connaître le montant du loyer qu'il propose dans les conditions de l'article L. 145-11 peut demander une modification du prix du bail ultérieurement, par acte d'huissier de justice, par lettre recommandée avec demande d'avis de réception ou dans le mémoire prévu à l'article R. 145-23.

###### Section 2 : Du loyer.

####### Sous-section 1 : De la détermination de la valeur locative.

**Art. R145-2**

Les éléments mentionnés aux 1° à 5° de l'article L. 145-33 s'apprécient dans les conditions fixées par la présente sous-section.

**Art. R145-3**

Les caractéristiques propres au local s'apprécient en considération :

1° De sa situation dans l'immeuble où il se trouve, de sa surface et de son volume, de la commodité de son accès pour le public ;

2° De l'importance des surfaces respectivement affectées à la réception du public, à l'exploitation ou à chacune des activités diverses qui sont exercées dans les lieux ;

3° De ses dimensions, de la conformation de chaque partie et de son adaptation à la forme d'activité qui y est exercée ;

4° De l'état d'entretien, de vétusté ou de salubrité et de la conformité aux normes exigées par la législation du travail ;

5° De la nature et de l'état des équipements et des moyens d'exploitation mis à la disposition du locataire.

**Art. R145-4**

Les caractéristiques propres au local peuvent être affectées par des éléments extrinsèques constitués par des locaux accessoires, des locaux annexes ou des dépendances, donnés en location par le même bailleur et susceptibles d'une utilisation conjointe avec les locaux principaux.

Lorsque les lieux loués comportent une partie affectée à l'habitation, la valeur locative de celle-ci est déterminée par comparaison avec les prix pratiqués pour des locaux d'habitation analogues faisant l'objet d'une location nouvelle, majorés ou minorés, pour tenir compte des avantages ou des inconvénients présentés par leur intégration dans un tout commercial.

**Art. R145-5**

La destination des lieux est celle autorisée par le bail et ses avenants ou par le tribunal dans les cas prévus aux articles L. 145-47 à L. 145-55 et L. 642-7.

**Art. R145-6**

Les facteurs locaux de commercialité dépendent principalement de l'intérêt que présente, pour le commerce considéré, l'importance de la ville, du quartier ou de la rue où il est situé, du lieu de son implantation, de la répartition des diverses activités dans le voisinage, des moyens de transport, de l'attrait particulier ou des sujétions que peut présenter l'emplacement pour l'activité considérée et des modifications que ces éléments subissent d'une manière durable ou provisoire.

**Art. R145-7**

Les prix couramment pratiqués dans le voisinage, par unité de surfaces, concernent des locaux équivalents eu égard à l'ensemble des éléments mentionnés aux articles R. 145-3 à R. 145-6.

A défaut d'équivalence, ils peuvent, à titre indicatif, être utilisés pour la détermination des prix de base, sauf à être corrigés en considération des différences constatées entre le local loué et les locaux de référence.

Les références proposées de part et d'autre portent sur plusieurs locaux et comportent, pour chaque local, son adresse et sa description succincte. Elles sont corrigées à raison des différences qui peuvent exister entre les dates de fixation des prix et les modalités de cette fixation.

**Art. R145-8**

Du point de vue des obligations respectives des parties, les restrictions à la jouissance des lieux et les obligations incombant normalement au bailleur dont celui-ci se serait déchargé sur le locataire sans contrepartie constituent un facteur de diminution de la valeur locative. Il en est de même des obligations imposées au locataire au-delà de celles qui découlent de la loi ou des usages. Les améliorations apportées aux lieux loués au cours du bail à renouveler ne sont prises en considération que si, directement ou indirectement, notamment par l'acceptation d'un loyer réduit, le bailleur en a assumé la charge.

Les obligations découlant de la loi et génératrices de charges pour l'une ou l'autre partie depuis la dernière fixation du prix peuvent être invoquées par celui qui est tenu de les assumer.

Il est aussi tenu compte des modalités selon lesquelles le prix antérieurement applicable a été originairement fixé.

**Art. R145-9**

Le prix du bail des terrains est fixé en considération de ceux des éléments qui leur sont particuliers, eu égard à la nature et aux modalités de l'exploitation effectivement autorisée.

**Art. R145-10**

Le prix du bail des locaux construits en vue d'une seule utilisation peut, par dérogation aux articles L. 145-33 et R. 145-3 et suivants, être déterminé selon les usages observés dans la branche d'activité considérée.

**Art. R145-11**

Le prix du bail des locaux à usage exclusif de bureaux est fixé par référence aux prix pratiqués pour des locaux équivalents, sauf à être corrigés en considération des différences constatées entre le local loué et les locaux de référence.

Les dispositions des deuxième et troisième alinéas de l'article R. 145-7 sont en ce cas applicables.

####### Sous-section 2 : De la commission départementale de conciliation en matière de baux d'immeubles ou locaux à usage commercial, industriel ou artisanal.

**Art. D145-12**

La commission départementale de conciliation prévue par l'article L. 145-35 est composée de bailleurs et de locataires, d'une part, et de personnes qualifiées, d'autre part. Elle comporte une ou plusieurs sections composées chacune de deux bailleurs, deux locataires et une personne qualifiée. Le préfet fixe le nombre des sections et nomme les membres titulaires et suppléants de chaque section, pour une durée de trois ans renouvelable après consultation des organismes représentatifs des bailleurs et des locataires.

**Art. D145-13**

Les membres de la commission nommés au titre des personnes qualifiées ne peuvent être ni bailleurs ni locataires d'immeubles ou de locaux à usage commercial, industriel ou artisanal.

**Art. D145-14**

Les personnes ne remplissant plus les conditions nécessaires pour être membres de la commission cessent d'appartenir à celle-ci. Le préfet peut, en outre, déclarer démissionnaires d'office les membres de la commission qui, sans motif légitime, n'ont pas assisté à trois séances consécutives de la commission.

**Art. D145-15**

La présidence de chaque section est assurée par le membre désigné au titre des personnes qualifiées.

Le doyen d'âge des présidents de section assure en outre les fonctions de président de la commission départementale.

**Art. D145-16**

La commission établit son règlement intérieur qui fixe notamment les conditions d'instruction et d'examen des affaires.

Chaque section se réunit à l'initiative de son président et, le cas échéant, sur convocation du préfet.

**Art. D145-17**

La commission est saisie par lettre recommandée avec demande d'avis de réception adressée à son secrétariat, qui convoque les parties à la séance au cours de laquelle l'affaire est examinée par lettre recommandée avec demande d'avis de réception adressée au minimum quinze jours avant la date retenue.

La commission émet son avis même si les parties, dûment convoquées, ne sont ni présentes ni représentées.

**Art. D145-18**

En cas de conciliation, il est dressé un acte signé des parties. A défaut de conciliation, la commission émet un avis faisant apparaître les points essentiels du désaccord des parties et la proposition motivée de la commission.

Cet avis est signé par le président et le secrétaire. Il est aussitôt notifié à chacune des parties par lettre recommandée avec demande d'avis de réception.

**Art. D145-19**

Les membres de la commission sont rémunérés sous forme de vacations dans des conditions fixées par arrêté pris par le ministre chargé du budget et le ministre chargé du commerce, de l'artisanat et des services.

Les indemnités de déplacement des membres de la commission sont réglées dans les conditions prévues par le décret n° 90-437 du 28 mai 1990 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements des personnels civils sur le territoire métropolitain de la France lorsqu'ils sont à la charge des budgets de l'Etat, des établissements publics nationaux à caractère administratif et de certains organismes subventionnés.

####### Sous-section 3 : De la révision des loyers.

**Art. R145-20**

La demande de révision des loyers prévue à l'article L. 145-37 est formée par acte extrajudiciaire ou par lettre recommandée avec demande d'avis de réception. Elle précise, à peine de nullité, le montant du loyer demandé ou offert.

A défaut d'accord, la demande est jugée dans les conditions prévues aux articles L. 145-56 à L. 145-60.

Le nouveau prix est dû à dater du jour de la demande.

**Art. R145-21**

Le prix fixé judiciairement ne peut, en aucun cas, excéder les limites de l'offre et de la demande faite, selon le cas, en application de l'article L. 145-37 et conformément à l'article R. 145-20 ou en application de l'article L. 145-11, sauf si depuis lors les parties ont varié dans leurs prétentions.

En ce dernier cas, le prix ne peut prendre effet, dans la mesure où il excéderait les limites fixées par les prétentions originaires des parties, qu'à dater de la notification des nouvelles prétentions.

**Art. R145-22**

Le juge adapte le jeu de l'échelle mobile à la valeur locative au jour de la demande.

Si l'un des éléments retenus pour le calcul de la clause d'échelle mobile vient à disparaître, la révision ne peut être demandée et poursuivie que dans les conditions prévues à l'article L. 145-38.

###### Section 3 : De la procédure.

**Art. R145-23**

Les contestations relatives à la fixation du prix du bail révisé ou renouvelé sont portées, quel que soit le montant du loyer, devant le président du tribunal judiciaire ou le juge qui le remplace. Il est statué sur mémoire.

Les autres contestations sont portées devant le tribunal judiciaire qui peut, accessoirement, se prononcer sur les demandes mentionnées à l'alinéa précédent.

La juridiction territorialement compétente est celle du lieu de la situation de l'immeuble.

**Art. R145-24**

Les mémoires indiquent l'adresse de l'immeuble donné à bail ainsi que :

1° Pour les personnes physiques, leurs nom, prénoms, profession, domicile, nationalité, date et lieu de naissance ;

2° Pour les personnes morales, leurs dénomination et siège social, ainsi que le titre et les nom et prénoms de leur représentant légal.

**Art. R145-25**

Les mémoires contiennent :

1° Une copie de la demande en fixation de prix faite, selon le cas, en application de l'article L. 145-11 ou en application de l'article R. 145-20 ;

2° L'indication des autres prétentions ;

3° Les explications de droit et de fait de nature à justifier les prétentions de leur auteur ou à réfuter celles de l'autre partie.

Les mémoires en réplique ou ceux rédigés après l'exécution d'une mesure d'instruction peuvent ne comporter que les explications de droit ou de fait.

**Art. R145-26**

Les mémoires sont signés par les avocats des parties. Les copies des pièces que les parties estiment devoir y annexer sont certifiées conformes à l'original par le signataire du mémoire. Les mémoires sont notifiés par chacune des parties à l'autre, par lettre recommandée avec demande d'avis de réception. La notification est valablement faite par le locataire au gérant de l'immeuble.

**Art. R145-27**

Le juge ne peut, à peine d'irrecevabilité, être saisi avant l'expiration d'un délai d'un mois suivant la réception par son destinataire du premier mémoire établi.

La partie la plus diligente remet au greffe son mémoire aux fins de fixation de la date de l'audience. Elle y annexe les pièces sur lesquelles elle fonde sa demande et un plan des locaux. Elle y joint également le mémoire et les pièces reçus de l'autre partie.

Les mémoires et les pièces peuvent être remis en original ou en copie.

**Art. R145-28**

Il est procédé pour le surplus comme il est dit, en matière de procédure à jour fixe, aux articles 840 à 844 du code de procédure civile. L'assignation n'a toutefois pas à reproduire ou à contenir les éléments déjà portés à la connaissance du défendeur.

**Art. R145-29**

Les parties sont tenues de constituer avocat. Elles ne peuvent, ainsi que leur conseil, développer oralement, à l'audience, que les moyens et conclusions de leurs mémoires.

**Art. R145-30**

Lorsque le juge s'estime insuffisamment éclairé sur des points qui peuvent être élucidés par une visite des lieux ou s'il lui apparaît que les prétentions des parties divergent sur de tels points, il se rend sur les lieux aux jour et heure décidés par lui le cas échéant en présence d'un consultant.

Toutefois, s'il estime que des constatations purement matérielles sont suffisantes, il peut commettre toute personne de son choix pour y procéder.

Si les divergences portent sur des points de fait qui ne peuvent être tranchés sans recourir à une expertise, le juge désigne un expert dont la mission porte sur les éléments de fait permettant l'appréciation des critères définis, selon le cas, aux articles R. 145-3 à R. 145-7, L. 145-34, R. 145-9, R. 145-10 ou R. 145-11, et sur les questions complémentaires qui lui sont soumises par le juge.

Toutefois, si le juge estime devoir limiter la mission de l'expert à la recherche de l'incidence de certains éléments seulement, il indique ceux sur lesquels elle porte.

**Art. R145-31**

Dès le dépôt du constat ou du rapport, le greffe avise les parties par lettre recommandée avec demande d'avis de réception de la date à laquelle l'affaire sera reprise et de celle à laquelle les mémoires faits après l'exécution de la mesure d'instruction devront être échangés.

Le juge, en présence des parties ou celles-ci dûment convoquées, peut entendre l'expert ou l'auteur du constat pour lui demander les éclaircissements qu'il estime nécessaires.

En cas de conciliation intervenue au cours d'une mesure d'instruction, le technicien commis constate que sa mission est devenue sans objet et en fait rapport au juge. Mention en est faite au dossier de l'affaire et celle-ci est retirée du rôle. Les parties peuvent demander au juge de donner force exécutoire à l'acte exprimant leur accord.

**Art. R145-32**

La rémunération définitive de l'expert est fixée en considération de sa mission. En aucun cas la rémunération de l'expert ne peut être fixée proportionnellement au montant du loyer demandé ou proposé.

**Art. R145-33**

En cas d'appel, les dispositions des articles R. 145-31 et R. 145-32 sont applicables.

###### Section 4 : Annexe environnementale

**Art. D145-34**

Le contenu de l'annexe environnementale mentionnée à l'article L. 125-9 du code de l'environnement est défini aux articles R. 137-1 à R. 137-3 du code de la construction et de l'habitation.

###### Section 5 : Des charges locatives, impôts, taxes, redevances et travaux

**Art. R145-35**

Ne peuvent être imputés au locataire :

1° Les dépenses relatives aux grosses réparations mentionnées à l'article 606 du code civil ainsi que, le cas échéant, les honoraires liés à la réalisation de ces travaux ;

2° Les dépenses relatives aux travaux ayant pour objet de remédier à la vétusté ou de mettre en conformité avec la réglementation le bien loué ou l'immeuble dans lequel il se trouve, dès lors qu'ils relèvent des grosses réparations mentionnées à l'alinéa précédent ;

3° Les impôts, notamment la contribution économique territoriale, taxes et redevances dont le redevable légal est le bailleur ou le propriétaire du local ou de l'immeuble ; toutefois, peuvent être imputés au locataire la taxe foncière et les taxes additionnelles à la taxe foncière ainsi que les impôts, taxes et redevances liés à l'usage du local ou de l'immeuble ou à un service dont le locataire bénéficie directement ou indirectement ;

4° Les honoraires du bailleur liés à la gestion des loyers du local ou de l'immeuble faisant l'objet du bail ;

5° Dans un ensemble immobilier, les charges, impôts, taxes, redevances et le coût des travaux relatifs à des locaux vacants ou imputables à d'autres locataires.

La répartition entre les locataires des charges, des impôts, taxes et redevances et du coût des travaux relatifs à l'ensemble immobilier peut être conventionnellement pondérée. Ces pondérations sont portées à la connaissance des locataires.

Ne sont pas comprises dans les dépenses mentionnées aux 1° et 2° celles se rapportant à des travaux d'embellissement dont le montant excède le coût du remplacement à l'identique.

**Art. R145-36**

L'état récapitulatif annuel mentionné au premier alinéa de l'article L. 145-40-2, qui inclut la liquidation et la régularisation des comptes de charges, est communiqué au locataire au plus tard le 30 septembre de l'année suivant celle au titre de laquelle il est établi ou, pour les immeubles en copropriété, dans le délai de trois mois à compter de la reddition des charges de copropriété sur l'exercice annuel. Le bailleur communique au locataire, à sa demande, tout document justifiant le montant des charges, impôts, taxes et redevances imputés à celui-ci.

**Art. R145-37**

Les informations mentionnées aux 1° et 2° de l'article L. 145-40-2 sont communiquées au locataire dans le délai de deux mois à compter de chaque échéance triennale. A la demande du locataire, le bailleur lui communique tout document justifiant le montant de ces travaux.

###### Section 6 : Dispositions relatives au recours à la lettre recommandée avec demande d'avis de réception

**Art. R145-38**

Lorsqu'en application des articles L. 145-4, L. 145-10, L. 145-12, L. 145-18, L. 145-19, L. 145-47, L. 145-49 et L. 145-55, une partie a recours à la lettre recommandée avec demande d'avis de réception, la date de notification à l'égard de celui qui y procède est celle de l'expédition de la lettre et, à l'égard de celui à qui elle est faite, la date de première présentation de la lettre. Lorsque la lettre n'a pas pu être présentée à son destinataire, la démarche doit être renouvelée par acte extrajudiciaire.

##### Chapitre VI : Des gérants-mandataires.

**Art. D146-1**

Les informations prévues à l'article L. 146-2 sont communiquées par écrit dans un document dit " document précontractuel ", devant comporter :

1° L'identité du mandant s'il s'agit d'une personne physique ou des dirigeants s'il s'agit d'une personne morale, son adresse ou son siège social et son numéro unique d'identification ;

2° L'adresse du siège de l'entreprise dont le fonds est mis en gérance-mandat, la nature de ses activités, l'indication de sa forme juridique, le cas échéant le montant du capital social ;

3° Le cas échéant, le chiffre d'affaires annuel réalisé au cours des deux derniers exercices du fonds mis en gérance-mandat, ainsi que le bilan annuel pour ces mêmes périodes ;

4° La date de création de l'entreprise dont le fonds est mis en gérance-mandat, ainsi qu'un rappel des principales étapes de son évolution depuis sa création ;

5° Les affiliations éventuelles du mandant à un réseau d'exploitants ainsi que la nature des contrats régissant les affiliations à ce réseau ;

6° Les conditions générales de gestion du fonds ;

7° Les taux, mode de calcul et tous autres éléments entrant en compte pour la détermination de la commission versée au gérant-mandataire ;

8° L'indication de la durée, des conditions de renouvellement, de cession et de résiliation du contrat proposé.

**Art. D146-2**

Ces informations doivent être communiquées au gérant-mandataire dix jours au moins avant la signature du contrat de gérance-mandat.

#### TITRE V : De la protection du secret des affaires

##### Chapitre Ier : De l'objet et des conditions de la protection 

##### Chapitre II : Des actions en prévention, en cessation ou en réparation d'une atteinte au secret des affaires 

**Art. R152-1**

I. — Lorsqu'elle est saisie aux fins de prévenir une atteinte imminente ou faire cesser une atteinte illicite à un secret des affaires, la juridiction peut prescrire, sur requête ou en référé, toute mesure provisoire et conservatoire proportionnée, y compris sous astreinte. Elle peut notamment :

1° Interdire la réalisation ou la poursuite des actes d'utilisation ou de divulgation d'un secret des affaires ;

2° Interdire les actes de production, d'offre, de mise sur le marché ou d'utilisation des produits soupçonnés de résulter d'une atteinte significative à un secret des affaires, ou d'importation, d'exportation ou de stockage de tels produits à ces fins ;

3° Ordonner la saisie ou la remise entre les mains d'un tiers de tels produits, y compris de produits importés, de façon à empêcher leur entrée ou leur circulation sur le marché.

II. — Aux lieu et place des mesures provisoires et conservatoires mentionnées aux 1° à 3° du I, la juridiction peut autoriser la poursuite de l'utilisation illicite alléguée d'un secret des affaires en la subordonnant à la constitution par le défendeur d'une garantie destinée à assurer l'indemnisation du détenteur du secret.

La juridiction ne peut pas autoriser la divulgation d'un secret des affaires en la subordonnant à la constitution de la garantie mentionnée au premier alinéa.

III. — La juridiction peut subordonner l'exécution des mesures provisoires et conservatoires qu'elle ordonne à la constitution par le demandeur d'une garantie destinée, dans le cas où l'action aux fins de protection du secret des affaires est ultérieurement jugée non fondée ou s'il est mis fin à ces mesures, à assurer l'indemnisation du préjudice éventuellement subi par le défendeur ou par un tiers touché par ces mesures.

IV. — La garantie mentionnée aux II et III est constituée dans les conditions prévues aux articles 514-5, 517 et 518 à 522 du code de procédure civile.

V. — Les mesures prises en application du présent article deviennent caduques si le demandeur ne saisit pas le juge du fond dans un délai courant à compter de la date de l'ordonnance de vingt jours ouvrables ou de trente et un jours civils si ce dernier délai est plus long.

##### Chapitre III : Des mesures générales de protection du secret des affaires devant les juridictions civiles ou commerciales 

###### Section 1 : L'administration judiciaire de la preuve 

####### Sous-section 1 : Le placement sous séquestre provisoire  

**Art. R153-1**

Lorsqu'il est saisi sur requête sur le fondement de l'article 145 du code de procédure civile ou au cours d'une mesure d'instruction ordonnée sur ce fondement, le juge peut ordonner d'office le placement sous séquestre provisoire des pièces demandées afin d'assurer la protection du secret des affaires.

Si le juge n'est pas saisi d'une demande de modification ou de rétractation de son ordonnance en application de l'article 497 du code de procédure civile dans un délai d'un mois à compter de la signification de la décision, la mesure de séquestre provisoire mentionnée à l'alinéa précédent est levée et les pièces sont transmises au requérant.

Le juge saisi en référé d'une demande de modification ou de rétractation de l'ordonnance est compétent pour statuer sur la levée totale ou partielle de la mesure de séquestre dans les conditions prévues par les articles R. 153-3 à R. 153-10.

####### Sous-section 2 : La procédure applicable aux demandes de communication ou de production de pièces 

**Art. R153-2**

Lorsqu'en application du 1° de l'article L. 153-1, le juge restreint l'accès à la pièce aux seules personnes habilitées à assister ou représenter les parties, il peut également décider que ces personnes ne peuvent pas en faire de copie ou de reproduction, sauf accord du détenteur de la pièce.

**Art. R153-3**

A peine d'irrecevabilité, la partie ou le tiers à la procédure qui invoque la protection du secret des affaires pour une pièce dont la communication ou la production est demandée remet au juge, dans le délai fixé par celui-ci :

1° La version confidentielle intégrale de cette pièce ;

2° Une version non confidentielle ou un résumé ;

3° Un mémoire précisant, pour chaque information ou partie de la pièce en cause, les motifs qui lui confèrent le caractère d'un secret des affaires.

Le juge peut entendre séparément le détenteur de la pièce, assisté ou représenté par toute personne habilitée, et la partie qui demande la communication ou la production de cette pièce.

**Art. R153-4**

Le juge statue, sans audience, sur la communication ou la production de la pièce et ses modalités.

**Art. R153-5**

Le juge refuse la communication ou la production de la pièce lorsque celle-ci n'est pas nécessaire à la solution du litige.

**Art. R153-6**

Le juge ordonne la communication ou la production de la pièce dans sa version intégrale lorsque celle-ci est nécessaire à la solution du litige, alors même qu'elle est susceptible de porter atteinte à un secret des affaires.

Dans ce dernier cas, le juge désigne la ou les personnes pouvant avoir accès à la pièce dans sa version intégrale. Lorsqu'une des parties est une personne morale, il désigne, après avoir recueilli son avis, la ou les personnes physiques pouvant, outre les personnes habilitées à assister ou représenter les parties, avoir accès à la pièce.

**Art. R153-7**

Lorsque seuls certains éléments de la pièce sont de nature à porter atteinte à un secret des affaires sans être nécessaires à la solution du litige, le juge ordonne la communication ou la production de la pièce dans une version non confidentielle ou sous forme d'un résumé, selon les modalités qu'il fixe.

**Art. R153-8**

Lorsqu'elle intervient avant tout procès au fond, la décision statuant sur la demande de communication ou de production de la pièce est susceptible de recours dans les conditions prévues par l'article 490 ou l'article 496 du code de procédure civile.

Le délai d'appel et l'appel exercé dans ce délai sont suspensifs lorsque la décision fait droit à la demande de communication ou de production. L'exécution provisoire ne peut être ordonnée.

**Art. R153-9**

I. — Lorsqu'elle est rendue dans le cadre d'une instance au fond, la décision rejetant la demande de communication ou de production de la pièce n'est susceptible de recours qu'avec la décision sur le fond.

II. — La décision faisant droit à la demande de communication ou de production de la pièce peut être frappée d'appel indépendamment de la décision au fond dans un délai de quinze jours à compter de la signification de l'ordonnance du juge de la mise en état ou de la date de l'ordonnance du juge chargé d'instruire l'affaire. L'appel est formé, instruit et jugé selon les règles applicables à la procédure avec représentation obligatoire. Il est fait application de l'article 905 du code de procédure civile.

Le juge de la mise en état et le juge chargé d'instruire l'affaire ne peuvent ordonner l'exécution provisoire de leur décision.

III. — Lorsqu'elle est rendue par le conseiller de la mise en état, la décision faisant droit à la demande de communication ou de production de la pièce peut être déférée par requête à la cour dans les quinze jours de sa date.

Le délai pour former une requête en déféré et le déféré exercé dans ce délai sont suspensifs. L'exécution provisoire de la décision ne peut être ordonnée.

###### Section 2 : Le jugement 

**Art. R153-10**

A la demande d'une partie, un extrait de la décision ne comportant que son dispositif, revêtu de la formule exécutoire, peut lui être remis pour les besoins de son exécution forcée.

Une version non confidentielle de la décision, dans laquelle sont occultées les informations couvertes par le secret des affaires, peut être remise aux tiers et mise à la disposition du public sous forme électronique.

### LIVRE II : Des sociétés commerciales et des groupements d'intérêt économique.

#### TITRE Ier : Dispositions préliminaires.

##### Section 1 : De la constitution de la société et de la modification de ses statuts.

###### Sous-section 1 : De la constitution de la société.

**Art. R210-1**

Les sociétés commerciales sont immatriculées au registre du commerce et des sociétés dans les conditions définies par le livre Ier.

La demande d'immatriculation est présentée après accomplissement des formalités de constitution de la société.

**Art. R210-2**

La durée de la société court à dater de l'immatriculation de celle-ci au registre du commerce et des sociétés.

Elle peut être prorogée une ou plusieurs fois, sans que chaque prorogation puisse excéder quatre-vingt-dix-neuf ans.

**Art. R210-3**

Lorsque les autres formalités de constitution de la société ont été accomplies, un avis est inséré dans un support habilité à recevoir les annonces légales dans le département du siège social.

Cet avis est signé par le notaire qui a reçu l'acte de société ou au rang des minutes duquel il a été déposé ; dans les autres cas, il est signé par l'un des fondateurs ou des premiers associés ayant reçu un pouvoir spécial à cet effet.

**Art. R210-4**

L'avis mentionné à l'article R. 210-3 contient les indications suivantes :

1° La dénomination sociale suivie, le cas échéant, de son sigle ;

2° La forme de la société ;

3° Le montant du capital social ;

4° L'adresse du siège social ;

5° L'objet social, indiqué sommairement ;

6° La durée pour laquelle la société a été constituée ;

7° Les nom, prénom usuel et domicile des associés tenus indéfiniment des dettes sociales ;

8° Les nom, prénom usuel et domicile des associés ou des tiers ayant, dans la société, la qualité de gérant, administrateur, président du conseil d'administration, directeur général, membre du directoire, membre du conseil de surveillance ou commissaire aux comptes ;

9° Les nom, prénom usuel et domicile des personnes ayant le pouvoir général d'engager la société envers les tiers ;

10° L'indication du greffe du tribunal où la société sera immatriculée au registre du commerce et des sociétés.

S'il s'agit d'une société par actions, l'avis contient en outre les indications suivantes :

1° Les conditions d'admission aux assemblées d'actionnaires et d'exercice du droit de vote, notamment les conditions d'attribution du droit de vote double ;

2° Le cas échéant, l'existence de clauses relatives à l'agrément des cessionnaires d'actions et la désignation de l'organe social habilité à statuer sur les demandes d'agrément.

Si la société est à capital variable, l'avis en fait mention et indique le montant au-dessous duquel le capital ne peut être réduit.

**Art. R210-5**

Lors de la constitution d'une société à responsabilité limitée, l'état des actes accomplis pour le compte de la société en formation, avec l'indication, pour chacun d'eux, de l'engagement qui en résulterait pour la société, est présenté aux associés avant la signature des statuts.

Cet état est annexé aux statuts, dont la signature emporte reprise des engagements par la société, lorsque celle-ci a été immatriculée au registre du commerce et des sociétés.

En outre, les associés peuvent, dans les statuts ou par acte séparé, donner mandat à l'un ou plusieurs d'entre eux ou au gérant non associé qui a été désigné, de prendre des engagements pour le compte de la société. Sous réserve qu'ils soient déterminés et que les modalités en soient précisées par le mandat, l'immatriculation de la société au registre du commerce et des sociétés emporte reprise de ces engagements par la société.

**Art. R210-6**

Lors de la constitution d'une société par actions sans offre au public, ou par la voie d'une offre au public mentionnée au 1° ou au 2° de l'article L. 411-2 du code monétaire et financier ou à l'article L. 411-2-1 du même code, l'état des actes accomplis pour le compte de la société en formation, avec l'indication, pour chacun d'eux, de l'engagement qui en résulterait pour la société, est tenu à la disposition des actionnaires dans les conditions prévues à l'article R. 225-14.

Cet état est annexé aux statuts, dont la signature emporte reprise des engagements par la société, lorsque celle-ci a été immatriculée au registre du commerce.

En outre, les actionnaires peuvent, dans les statuts, ou par acte séparé, donner mandat à l'un ou plusieurs d'entre eux de prendre des engagements pour le compte de la société. Sous réserve qu'ils soient déterminés et que leurs modalités soient précisées par le mandat, l'immatriculation de la société au registre du commerce et des sociétés emporte reprise de ces engagements par la société.

**Art. R210-7**

Lors de la constitution d'une société par actions avec offre au public, les actes accomplis pour le compte de la société en formation conformément au deuxième alinéa de l'article L. 210-6 sont soumis à l'assemblée générale constitutive, après qu'ont été désignés les premiers membres du conseil d'administration ou du conseil de surveillance et les premiers commissaires aux comptes. Ces dispositions ne sont pas applicables lors de la constitution d'une société par actions avec offre au public mentionnée au 1° ou au 2° de l'article L. 411-2 du code monétaire et financier ou à l'article L. 411-2-1 du même code.

Le rapport des fondateurs énumère chacun de ces actes et indique l'engagement qui en résulterait pour la société.

Si l'assemblée autorise la société à les reprendre à son compte, cette décision ne prend effet, dans les conditions prévues au deuxième alinéa de l'article L. 210-6, qu'après immatriculation de la société au registre du commerce et des sociétés.

L'assemblée peut également donner mandat à une ou plusieurs des personnes désignées en qualité de premiers membres du conseil d'administration ou du conseil de surveillance de prendre des engagements pour le compte de la société. Sous réserve qu'ils soient déterminés et que leurs modalités soient précisées par le mandat, l'immatriculation de la société au registre du commerce et des sociétés emporte reprise de ces engagements par la société.

**Art. R210-8**

Après immatriculation au registre du commerce et des sociétés, la constitution de la société fait l'objet d'une publicité au Bulletin officiel des annonces civiles et commerciales, conformément à l'article R. 123-155.

###### Sous-section 2 : De la modification des statuts.

**Art. R210-9**

Si l'une des mentions de l'avis prévu à l'article R. 210-3 est frappée de caducité par suite de la modification des statuts ou d'un autre acte, délibération ou décision, la modification intervenue est publiée dans les conditions prévues à l'article R. 210-3.

L'avis est signé par le notaire qui a reçu l'acte ou au rang des minutes duquel il a été déposé ; dans les autres cas, il est signé par les représentants légaux de la société.

Il contient les indications suivantes :

1° La raison sociale ou la dénomination sociale suivie, le cas échéant, de son sigle ;

2° La forme de la société ;

3° Le montant du capital social ;

4° L'adresse du siège social ;

5° Les mentions prévues aux 1° et 2° de l'article R. 123-237 et le numéro unique d'identification de la société à l'Institut national de la statistique et des études économiques ;

6° L'indication des modifications intervenues, reproduisant l'ancienne mention à côté de la nouvelle.

**Art. R210-10**

Le nom des premiers gérants, administrateurs, membres du conseil de surveillance et commissaires aux comptes mentionnés dans les statuts peut être omis dans les statuts mis à jour et déposés en annexe au registre du commerce et des sociétés, sans qu'il y ait lieu, sauf dispositions statutaires contraires, de les remplacer par le nom des personnes qui leur ont succédé dans ces fonctions.

Les mentions prévues aux 4° et 8° de l'article R. 224-2 peuvent être également omises des statuts mis à jour, sous la condition que la société soit immatriculée au registre du commerce et des sociétés depuis plus de cinq ans.

**Art. R210-11**

En cas de transfert du siège social hors du ressort du tribunal au greffe duquel la société a été immatriculée, l'avis, publié dans un support habilité à recevoir des annonces légales du département du nouveau siège, indique que le siège social a été transféré et reproduit les mentions prévues aux 1°, 2°, 4° et 9° de l'article R. 210-4 et comporte en outre :

1° Les mentions prévues aux 1° et 2° de l'article R. 123-237, en ce qui concerne l'ancien siège social ;

2° L'indication du registre du commerce et des sociétés où la société sera immatriculée en raison de son nouveau siège social.

###### Sous-section 3 : De l'action en régularisation.

**Art. R210-12**

L'action en régularisation de la constitution de la société ou de la modification des statuts, prévue à l'article L. 210-7, est portée devant le tribunal de commerce.

Le tribunal territorialement compétent est celui dans le ressort duquel est situé le siège de la société.

**Art. R210-13**

Si une ou plusieurs énonciations exigées par la loi ou les règlements ne figurent pas dans les statuts, le tribunal ordonne que ceux-ci soient complétés dans les mêmes conditions que celles requises lors de la constitution de la société.

Si une formalité prescrite par la loi ou les règlements pour la constitution de la société ou la modification des statuts a été omise ou irrégulièrement accomplie, le tribunal ordonne qu'elle soit accomplie ou refaite. Il peut en outre ordonner que toutes les formalités qui ont suivi celle omise ou entachée d'un vice, ou certaines d'entre elles seulement, soient également refaites.

##### Section 2 : De la dissolution de la société.

**Art. R210-14**

L'associé ou l'actionnaire d'une société entre les mains duquel sont réunies toutes les parts ou actions peut dissoudre cette société à tout moment, par déclaration au greffe du tribunal de commerce, en vue de la mention de la dissolution au registre du commerce et des sociétés.

Le déclarant est liquidateur de la société, à moins qu'il ne désigne une autre personne pour exercer cette fonction.

**Art. R210-15**

La dissolution judiciaire de la société, pour quelque cause que ce soit, est de la compétence du tribunal de commerce.

##### Section 3 : Des formalités de publicité.

**Art. R210-16**

La publicité au moyen d'avis ou annonces est faite, selon le cas, par insertions au Bulletin officiel des annonces civiles et commerciales ou dans un support habilité à recevoir les annonces légales dans le département du siège social ou au Bulletin des annonces légales obligatoires.

**Art. R210-17**

La publicité par dépôt d'actes ou de pièces est faite au greffe du tribunal de commerce, en annexe au registre du commerce et des sociétés, dans les conditions prévues par la section 1 du chapitre III du titre II du livre Ier.

**Art. R210-18**

Les formalités de publicité sont effectuées à la diligence et sous la responsabilité des représentants légaux des sociétés.

Lorsqu'une formalité de publicité ne portant ni sur la constitution de la société ni sur la modification de ses statuts a été omise ou irrégulièrement accomplie et si la société n'a pas régularisé la situation dans le délai d'un mois à compter de la mise en demeure qui lui a été adressée, tout intéressé peut demander au président du tribunal de commerce, statuant en référé, de désigner un mandataire chargé d'accomplir la formalité.

**Art. R210-19**

Dans tous les cas où, en vertu du présent livre, il est statué par ordonnance du président du tribunal, soit sur requête, soit en référé, une copie de cette ordonnance est déposée par le greffier au dossier de la société, en annexe au registre du commerce et des sociétés.

**Art. R210-21**

I. — L'organisme tiers indépendant mentionné au 4° de l'article L. 210-10 est désigné parmi les organismes accrédités à cet effet par le Comité français d'accréditation défini par le décret n° 2008-1401 du 19 décembre 2008 relatif à l'accréditation et à l'évaluation de conformité pris en application de l'article 137 de la loi n° 2008-776 du 4 août 2008 de modernisation de l'économie ou par tout autre organisme d'accréditation signataire de l'accord de reconnaissance multilatéral établi par la coordination européenne des organismes d'accréditation.

Il est soumis aux incompatibilités prévues à l'article L. 821-31.

II. — Sauf clause contraire des statuts de la société, cet organisme est désigné par l'organe en charge de la gestion, pour une durée initiale qui ne peut excéder six exercices. Cette désignation est renouvelable, dans la limite d'une durée totale de douze exercices.

Il procède, au moins tous les deux ans, à la vérification de l'exécution des objectifs mentionnés au 2° de l'article L. 210-10. La première vérification a lieu dans les dix-huit mois suivant la publication de la déclaration de la qualité de société à mission au registre du commerce et des sociétés.

Lorsque la société répond aux conditions mentionnées à l'article L. 210-12, la première vérification a lieu dans les vingt-quatre mois suivant cette publication.

Lorsque la société emploie, sur une base annuelle, moins de cinquante salariés permanents au titre du dernier exercice comptable ayant fait l'objet de la dernière vérification, elle peut demander à l'organisme tiers indépendant de ne procéder à la prochaine vérification qu'au bout de trois ans.

III. — Pour délivrer l'avis mentionné au 4° de l'article L. 210-10, l'organisme tiers indépendant a accès à l'ensemble des documents détenus par la société, utiles à la formation de son avis, notamment au rapport annuel mentionné au 3° de l'article L. 210-10.

Il procède à toute vérification sur place qu'il estime utile au sein de la société et, avec leur accord, au sein des entités concernées par un ou plusieurs objectifs sociaux et environnementaux constitutifs de la mission de la société.

L'organisme tiers indépendant rend un avis motivé qui retrace les diligences qu'il a mises en œuvre et indique si la société respecte ou non les objectifs qu'elle s'est fixés. Le cas échéant, il mentionne les raisons pour lesquelles, selon lui, les objectifs n'ont pas été atteints ou pour lesquelles il lui a été impossible de parvenir à une conclusion.

Un arrêté du ministre chargé de l'économie et du garde des sceaux, ministre de la justice, précise les modalités selon lesquelles l'organisme tiers indépendant conduit sa mission.

IV. — L'avis motivé le plus récent de l'organisme tiers indépendant est joint au rapport mentionné au 3° de l'article L. 210-10. Cet avis est publié sur le site internet de la société et demeure accessible publiquement au moins pendant cinq ans.

##### Section 4 : Du décompte des effectifs

**Art. D210-21**

Pour l'application des dispositions du présent livre, l'effectif salarié est déterminé selon les dispositions du dernier alinéa de l'article D. 123-200.

Les catégories de personnes incluses dans l'effectif de salariés permanents mentionné au présent livre, sont les salariés à temps plein, titulaires d'un contrat à durée indéterminée.

#### TITRE II : Dispositions particulières aux diverses sociétés commerciales.

##### Chapitre Ier : Des sociétés en nom collectif.

**Art. R221-1**

Si les statuts sont établis par acte sous seing privé, il est dressé autant d'originaux qu'il est nécessaire pour le dépôt d'un exemplaire au siège social, l'exécution des diverses formalités requises et la remise d'un exemplaire à chaque associé.

**Art. R221-2**

Toute délibération des associés est constatée par un procès-verbal qui indique la date et le lieu de réunion, les noms et prénoms des associés présents, les documents et rapports soumis à discussion, un résumé des débats, le texte des résolutions mises aux voix et le résultat des votes. Le procès-verbal est signé par chacun des associés présents.

Lorsque tous les associés sont gérants, seules les délibérations dont l'objet excède les pouvoirs reconnus aux gérants sont soumises aux dispositions de l'alinéa précédent.

En cas de consultation écrite, il en est fait mention dans le procès-verbal, auquel est annexée la réponse de chaque associé et qui est signé par les gérants.

**Art. R221-3**

Les procès-verbaux prévus à l'article R. 221-2 sont établis sur un registre spécial tenu au siège social et coté et paraphé soit par un juge du tribunal de commerce, soit par un juge du tribunal judiciaire, soit par le maire de la commune du siège social ou un adjoint au maire, dans la forme ordinaire et sans frais.

Toutefois, les procès-verbaux peuvent être établis sur des feuilles mobiles numérotées sans discontinuité, paraphées dans les conditions prévues à l'alinéa précédent et revêtues du sceau de l'autorité qui les a paraphées. Dès qu'une feuille a été remplie, même partiellement, elle est jointe à celles précédemment utilisées. Toute addition, suppression, substitution ou interversion de feuilles est interdite.

Le registre spécial peut être tenu et les procès-verbaux établis sous forme électronique ; dans ce cas, les procès-verbaux sont signés au moyen d'une signature électronique qui respecte au moins les exigences relatives à une signature électronique avancée prévues par l'article 26 du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur. Les procès-verbaux sont datés de façon électronique par un moyen d'horodatage offrant toute garantie de preuve.

**Art. R221-4**

Les copies ou extraits des procès-verbaux des délibérations des associés sont certifiés conformes par un seul gérant. Au cours de la liquidation de la société, leur certification est effectuée par un seul liquidateur.

La certification peut se faire au moyen d'une signature électronique qui respecte au moins les exigences relatives à une signature électronique avancée prévues par l'article 26 du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur.

**Art. D221-5**

Pour l'application du deuxième alinéa de l'article L. 221-9 relatif à la désignation d'un commissaire aux comptes, le total du bilan est fixé à 4 000 000 euros, le montant hors taxe du chiffre d'affaires à 8 000 000 euros et le nombre moyen de salariés à cinquante. Le total du bilan et le montant hors taxe du chiffre d'affaires sont déterminés conformément aux cinquième et sixième alinéas de l'article D. 123-200.

La société n'est plus tenue de désigner un commissaire aux comptes dès lors qu'elle n'a pas dépassé les chiffres fixés pour deux de ces trois critères pendant les deux exercices précédant l'expiration du mandat du commissaire aux comptes.

Dans le cas prévu au troisième alinéa de l'article L. 221-9, le commissaire aux comptes est désigné par jugement du président du tribunal de commerce statuant selon la procédure accélérée au fond.

**Art. R221-6**

Les comptes annuels, le rapport de gestion ainsi que, le cas échéant, les comptes consolidés et le rapport sur la gestion du groupe sont tenus, au siège social, à la disposition des commissaires aux comptes un mois au moins avant la convocation de l'assemblée prévue à l'article L. 221-7.

**Art. R221-7**

Les comptes annuels, le rapport de gestion, le texte des résolutions proposées ainsi que, le cas échéant, les comptes consolidés, le rapport sur la gestion du groupe et les rapports des commissaires aux comptes sur les comptes annuels et sur les comptes consolidés sont adressés aux associés quinze jours au moins avant la réunion de l'assemblée prévue à l'article L. 221-7.

Pendant le délai de quinze jours qui précède l'assemblée, l'inventaire est tenu, au siège social, à la disposition des associés, qui peuvent en prendre copie.

Les dispositions du présent article ne sont pas applicables lorsque tous les associés sont gérants.

**Art. R221-7-1**

Le rapport mentionné à l'article L. 221-7-1 est mis à disposition du public sur le site internet de la société dans un délai de huit mois à compter de la clôture de l'exercice et pendant une durée de cinq années.

**Art. R221-8**

En application des dispositions de l'article L. 221-8, l'associé non gérant a le droit de prendre par lui-même, au siège social, connaissance des livres de commerce et de comptabilité, des contrats, factures, correspondances, procès-verbaux et plus généralement de tout document établi par la société ou reçu par elle.

Le droit de prendre connaissance emporte celui de prendre copie.

Dans l'exercice de ces droits, l'associé peut se faire assister d'un expert choisi sur une des listes établies par les cours et tribunaux.

**Art. R221-9**

En l'absence de publication des statuts modifiés au registre du commerce et des sociétés prescrite par l'alinéa 2 de l'article L. 221-14, le cédant ou le cessionnaire peut, après mise en demeure du gérant d'effectuer cette publication, restée vaine au terme d'un délai de huit jours, et en justifiant de la saisine du président du tribunal en application de l'article L. 123-5-1 ou de l'article L. 210-7, déposer contre récépissé l'acte de cession de parts sociales au registre du commerce et des sociétés. A titre conservatoire et jusqu'à la décision du tribunal, ce dépôt rend la cession opposable aux tiers, sous réserve de l'accomplissement des formalités prévues à l'alinéa premier de l'article L. 221-14.

**Art. R221-10**

Le créancier ne peut poursuivre un associé, à défaut de paiement ou de constitution de garanties par la société, que huit jours au moins après mise en demeure de celle-ci.

Ce délai peut être prolongé par ordonnance du président du tribunal de commerce statuant en référé.

##### Chapitre II : Des sociétés en commandite simple.

**Art. R222-1**

Les dispositions du chapitre Ier sont applicables aux sociétés en commandite simple.

**Art. R222-2**

Les avis et conseils, les actes de contrôle et de surveillance de l'associé commanditaire ne constituent pas des actes de gestion externe au sens de l'article L. 222-6.

**Art. R222-3**

L'associé commanditaire exerce le droit ouvert par l'article L. 222-7 dans les conditions prévues à l'article R. 221-8.

##### Chapitre III : Des sociétés à responsabilité limitée.

**Art. R223-1**

Si les statuts sont établis par acte sous seing privé, il est dressé autant d'originaux qu'il est nécessaire pour le dépôt d'un exemplaire au siège social et l'exécution des diverses formalités requises.

En outre, un exemplaire des statuts établi sur papier libre est remis à chaque associé.

**Art. D223-2**

Un modèle de statuts types de la société à responsabilité limitée dont l'associé unique, personne physique, assume personnellement la gérance figure en annexe 2-1 au présent livre.

L'organisme unique mentionné à l'article R. 123-1 met, gratuitement et par voie électronique, ce modèle de statuts types à disposition du fondateur de la société.

Il l'informe de ce que ces statuts types s'appliquent à moins qu'il n'ait été joint des statuts différents lors de la demande d'immatriculation de la société.

**Art. R223-3**

Dans les huit jours de leur réception, les fonds provenant de la libération des parts sociales sont déposés pour le compte de la société en formation et par les personnes qui les ont reçus à la Caisse des dépôts et consignations, chez un notaire ou dans un établissement de crédit.

Mention de la libération des parts et du dépôt des fonds est portée dans les statuts.

**Art. R223-4**

Le retrait des fonds est accompli par le mandataire de la société sur présentation du certificat du greffier attestant l'immatriculation de la société au registre du commerce et des sociétés.

**Art. R223-5**

Pour l'application du deuxième alinéa de l'article L. 223-8 :

1° L'autorisation de retirer les fonds individuellement est donnée par le président du tribunal de commerce du lieu du siège social, statuant sur requête ;

2° Le mandataire justifie, en vue du retrait collectif des fonds, de l'autorisation écrite de tous les apporteurs.

**Art. R223-6**

Le commissaire aux apports est choisi parmi les commissaires aux comptes inscrits sur la liste prévue au I de l'article L. 821-13 ou parmi les experts inscrits sur l'une des listes établies par les cours et tribunaux.

Il est désigné, le cas échéant, par ordonnance du président du tribunal de commerce statuant sur requête.

**Art. D223-6-1**

Pour l'application du deuxième alinéa de l'article L. 223-9, le montant de la valeur qu'aucun apport en nature ne doit excéder est fixé à 30 000 euros.

**Art. R223-10**

L'article R. 228-60, sauf en tant qu'il détermine les conditions d'application de l'article L. 228-51, et les articles R. 228-61 à R. 228-64 sont applicables aux représentants de la masse des obligataires.

Les articles R. 228-65 à R. 228-69 et R. 228-72 à R. 228-80 sont applicables aux assemblées d'obligataires.

L'article R. 228-83 est applicable aux sûretés constituées pour garantir le remboursement des obligations.

Les articles R. 228-84 à R. 228-86 sont applicables en cas de procédure de sauvegarde ou de redressement ou liquidation judiciaire.

**Art. R223-11**

La notification du projet de cession ou de nantissement de parts sociales, prévue au deuxième alinéa de l'article L. 223-14 et à l'article L. 223-15, est faite par acte extrajudiciaire ou par lettre recommandée avec demande d'avis de réception.

La désignation de l'expert prévue à l'article 1843-4 du code civil est faite par le président du tribunal de commerce statuant selon la procédure accélérée au fond. Il statue par ordonnance sur requête pour prolonger le délai prévu au troisième alinéa de l'article L. 223-14 et par ordonnance de référé dans le cas prévu au quatrième alinéa du même article. Ces décisions ne sont pas susceptibles de recours.

**Art. R223-12**

Dans le délai de huit jours à compter de la notification qui lui a été faite en application de l'article R. 223-11, le gérant convoque l'assemblée des associés pour qu'elle délibère sur le projet de cession des parts sociales ou, si les statuts le permettent, consulte les associés par écrit sur ce projet.

La décision de la société est notifiée au cédant par lettre recommandée avec demande d'avis de réception.

**Art. R223-13**

Le cédant ou le cessionnaire de parts sociales peut procéder au dépôt de l'acte de cession dans les conditions prévues à l'article R. 221-9.

**Art. R223-14**

Tout associé a le droit, à toute époque, d'obtenir, au siège social, la délivrance d'une copie certifiée conforme des statuts en vigueur au jour de la demande.

La société annexe à ce document la liste des gérants et, le cas échéant, des commissaires aux comptes en exercice et ne peut, pour cette délivrance, exiger le paiement d'une somme supérieure à 0,30 Euros.

**Art. R223-15**

Tout associé a le droit, à toute époque, de prendre par lui-même connaissance des documents suivants au siège social : bilans, comptes de résultats, annexes, inventaires, rapports soumis aux assemblées et procès-verbaux de ces assemblées concernant les trois derniers exercices. Sauf en ce qui concerne l'inventaire, le droit de prendre connaissance emporte celui de prendre copie.

A cette fin, il peut se faire assister d'un expert inscrit sur une des listes établies par les cours et tribunaux.

**Art. R223-16**

Le gérant avise le commissaire aux comptes, s'il en existe un, des conventions mentionnées à l'article L. 223-19, dans le délai d'un mois à compter de la conclusion de ces conventions.

Lorsque l'exécution de conventions conclues au cours d'exercices antérieurs a été poursuivie au cours du dernier exercice, le commissaire aux comptes est informé de cette situation dans le délai d'un mois à compter de la clôture de l'exercice.

**Art. R223-17**

Le rapport prévu au premier alinéa de l'article L. 223-19 contient :

1° L'énumération des conventions soumises à l'approbation de l'assemblée des associés ;

2° Le nom des gérants ou associés intéressés ;

3° La nature et l'objet de ces conventions ;

4° Les modalités essentielles de ces conventions, notamment l'indication des prix ou tarifs pratiqués, des ristournes et commissions consenties, des délais de paiement accordés, des intérêts stipulés, des sûretés conférées et, le cas échéant, de toutes autres indications permettant aux associés d'apprécier l'intérêt qui s'attachait à la conclusion des conventions analysées ;

5° L'importance des fournitures livrées ou des prestations de service fournies ainsi que le montant des sommes versées ou reçues au cours de l'exercice en exécution des conventions mentionnées au deuxième alinéa de l'article R. 223-16.

**Art. R223-18**

Les comptes annuels, le rapport de gestion, le texte des résolutions proposées, ainsi que, le cas échéant, les comptes consolidés, le rapport sur la gestion du groupe et les rapports du commissaire aux comptes sur les comptes annuels et les comptes consolidés sont adressés aux associés quinze jours au moins avant la date de l'assemblée prévue par l'article L. 223-26.

Pendant le délai de quinze jours qui précède l'assemblée, l'inventaire est tenu, au siège social, à la disposition des associés, qui ne peuvent en prendre copie.

**Art. R223-18-1**

Le délai de six mois prévu pour la réunion de l'assemblée des associés par l'article L. 223-26 peut être prolongé, à la demande du gérant, par ordonnance du président du tribunal de commerce, statuant sur requête.

**Art. R223-18-2**

Les rapports mentionnés à l'article L. 223-26-1 sont mis à disposition du public sur le site internet de la société dans un délai de huit mois à compter de la clôture de l'exercice et pendant une durée de cinq années.

**Art. R223-19**

En cas de convocation d'une assemblée autre que celle prévue au premier alinéa de l'article L. 223-26, le texte des résolutions proposées, le rapport des gérants ainsi que, le cas échéant, celui des commissaires aux comptes sont adressés aux associés quinze jours au moins avant la date de l'assemblée.

En outre, pendant le délai de quinze jours qui précède l'assemblée les mêmes documents sont tenus, au siège social, à la disposition des associés, qui peuvent en prendre connaissance ou copie.

**Art. R223-20**

Les associés sont convoqués, quinze jours au moins avant la réunion de l'assemblée, par lettre recommandée. Celle-ci indique l'ordre du jour. Toutefois, lorsque l'assemblée est convoquée, en raison du décès du gérant unique, par le commissaire aux comptes ou un associé, conformément aux dispositions du huitième alinéa de l'article L. 223-27, le délai est réduit à huit jours.

La société qui entend recourir à la communication électronique en lieu et place d'un envoi postal pour satisfaire aux formalités prévues aux articles R. 223-18 à R. 223-20, R. 223-20-2 et R. 223-20-3 en soumet la proposition aux associés soit par voie postale, soit par voie électronique. Chaque associé peut donner son accord écrit par lettre recommandée ou par voie électronique, au plus tard vingt jours avant la date de la prochaine assemblée des associés. En cas d'accord, la convocation et les documents et renseignements mentionnés aux dits articles sont transmis à l'adresse indiquée par l'associé.

En l'absence d'accord de l'associé, la société a recours à un envoi postal pour satisfaire aux formalités prévues aux articles R. 223-18 à R. 223-20, R. 223-20-2 et R. 223-20-3. Les associés qui ont consenti à l'utilisation de la voie électronique peuvent, par cette voie ou par lettre recommandée, demander le retour à un envoi postal vingt jours au moins avant la date de l'assemblée suivante.

Sous réserve des questions diverses, qui ne doivent présenter qu'une minime importance, les questions inscrites à l'ordre du jour sont libellées de telle sorte que leur contenu et leur portée apparaissent clairement, sans qu'il y ait lieu de se reporter à d'autres documents.

Le mandataire chargé de convoquer l'assemblée dans le cas prévu par le septième alinéa de l'article L. 223-27 est désigné par ordonnance du président du tribunal de commerce statuant en référé.

**Art. R223-20-2**

Lorsqu'un associé veut user de la faculté de requérir l'inscription de points ou de projets de résolution à l'ordre du jour d'une assemblée, en application du cinquième alinéa de l'article L. 223-27, il peut demander par lettre simple ou recommandée ou par courrier électronique à la société de l'aviser selon l'une de ces modalités, de la date prévue pour la réunion de l'assemblée.

La société est tenue d'envoyer cet avis par lettre simple ou recommandée, si l'associé lui a adressé le montant des frais d'envoi de cette lettre, ou par un courrier électronique à l'adresse qu'il a indiquée.

**Art. R223-20-3**

La demande d'inscription à l'ordre du jour de l'assemblée de points ou de projets de résolution par un ou plusieurs associés détenant au jour de l'envoi de cette demande au moins un vingtième des parts sociales est adressée à la société par lettre recommandée avec demande d'avis de réception ou courrier électronique avec accusé de réception, vingt-cinq jours au moins avant la date de l'assemblée.

La demande d'inscription d'un point à l'ordre du jour est motivée.

La demande d'inscription de projets de résolution est accompagnée du texte de ces projets, lesquels peuvent être assortis d'un bref exposé des motifs.

Dès lors qu'il a été satisfait aux obligations prévues aux alinéas précédents, les points et les projets de résolution sont inscrits à l'ordre du jour et sont soumis, pour ce qui concerne les projets, au vote de l'assemblée.

**Art. R223-20-1**

Afin de garantir, en vue de l'application du troisième alinéa de l'article L. 223-27, l'identification et la participation effective à l'assemblée des associés y participant par des moyens de visioconférence ou de télécommunication, ces moyens transmettent au moins la voix des participants et satisfont à des caractéristiques techniques permettant la retransmission continue et simultanée des délibérations.

Les sociétés dont les statuts permettent aux associés de voter aux assemblées par des moyens électroniques de télécommunication aménagent un site exclusivement consacré à cette fin. Les associés ne peuvent accéder à ce site qu'après s'être identifiés au moyen d'un code fourni préalablement à la tenue de l'assemblée.

Les associés ne peuvent participer aux débats par conférence téléphonique et exercer leurs droits de vote qu'après s'être identifiés au moyen d'un code fourni préalablement à la tenue de l'assemblée.

**Art. R223-21**

Le mandat de représentation d'un associé est donné pour une seule assemblée. Il peut cependant être donné pour deux assemblées tenues le même jour ou dans un délai de sept jours.

Le mandat donné pour une assemblée vaut pour les assemblées successives convoquées avec le même ordre du jour.

**Art. R223-22**

En cas de consultation écrite, le texte des résolutions proposées ainsi que les documents nécessaires à l'information des associés sont adressés à chacun de ceux-ci par lettre recommandée.

Les associés disposent d'un délai minimal de quinze jours, à compter de la date de réception des projets de résolution, pour émettre leur vote par écrit.

**Art. R223-23**

L'assemblée des associés est présidée par le gérant ou par l'un des gérants. Si aucun des gérants n'est associé ou en cas de décès de l'associé-gérant unique, elle est présidée par l'associé présent et acceptant qui possède ou représente le plus grand nombre de parts sociales.

Si deux associés qui possèdent ou représentent le même nombre de parts sont acceptants, la présidence de l'assemblée est assurée par le plus âgé.

**Art. R223-24**

Toute délibération de l'assemblée des associés est constatée par un procès-verbal qui indique la date et le lieu de réunion, les nom, prénoms et qualité du président, les nom et prénoms des associés présents, réputés présents au sens du troisième alinéa de l'article L. 223-27 ou représentés avec l'indication du nombre de parts sociales détenues par chacun, les documents et rapports soumis à l'assemblée, un résumé des débats, le texte des résolutions mises au voix et le résultat des votes. Ce procès-verbal fait état de la survenance éventuelle d'un incident technique relatif à la visioconférence ou à la télécommunication électronique lorsqu'il a perturbé le déroulement de l'assemblée.

En cas de consultation écrite, il en est fait mention dans le procès-verbal, auquel est annexée la réponse de chaque associé.

Les procès-verbaux sont établis et signés par les gérants et, le cas échéant, par le président de séance. Les dispositions des articles R. 221-3 et R. 221-4 leur sont applicables.

**Art. R223-25**

Dans les sociétés qui comportent une seule personne et dont l'associé unique n'est pas le seul gérant, et en ce qui concerne les décisions d'approbation des comptes prises par l'associé unique en lieu et place de l'assemblée, le rapport de gestion, les comptes et, le cas échéant, le rapport des commissaires aux comptes sont adressés par le gérant à l'associé unique un mois au moins avant l'expiration du délai prévu au deuxième alinéa de l'article L. 223-31. Pendant ce délai, l'inventaire est tenu au siège social à la disposition de l'associé unique.

**Art. R223-26**

Chaque décision prise par l'associé unique en lieu et place de l'assemblée est consignée par lui sur le registre prévu au troisième alinéa de l'article L. 223-31. Le registre est tenu au siège social. Il est coté et paraphé, soit par un juge du tribunal de commerce, soit par un juge du tribunal judiciaire, soit par le maire de la commune du siège social ou un adjoint du maire, dans la forme ordinaire et sans frais. La certification des copies ou extraits du registre est faite conformément aux dispositions de l'article R. 221-4.

Les conventions mentionnées à l'article L. 223-19 sont portées au registre dans les mêmes conditions.

Le registre mentionné au premier alinéa peut être tenu et les décisions et conventions consignées sous forme électronique ; dans ce cas, les décisions sont signées au moyen d'une signature électronique qui respecte au moins les exigences relatives à une signature électronique avancée prévues par l'article 26 du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur. Les décisions et les mentions des conventions sont datées de façon électronique par un moyen d'horodatage offrant toute garantie de preuve.

**Art. D223-27**

Les dispositions de l'article D. 221-5 sont applicables à la désignation ou à la nomination d'un commissaire aux comptes dans les sociétés à responsabilité limitée.

**Art. R223-28**

Les comptes annuels, le rapport de gestion et, le cas échéant, les comptes consolidés et le rapport sur la gestion du groupe sont tenus, au siège social, à la disposition des commissaires aux comptes un mois au moins avant, selon le cas :

1° La convocation de l'assemblée prévue à l'article L. 223-26 ;

2° La date limite prévue pour leur envoi à l'associé unique par l'article R. 223-25 ;

3° Le dépôt au registre du commerce et des sociétés, par l'associé unique seul gérant de la société, des documents mentionnés au deuxième alinéa de l'article L. 223-31.

**Art. R223-29**

Le gérant répond par écrit dans le délai d'un mois aux questions qui lui sont posées en application de l'article L. 223-36. Dans le même délai, il transmet copie de la question et de sa réponse au commissaire aux comptes.

**Art. R223-30**

L'expert chargé de présenter un rapport sur une ou plusieurs opérations de gestion dans les conditions prévues au premier alinéa de l'article L. 223-37 est désigné par le président du tribunal de commerce statuant en référé, après que le greffier a convoqué le gérant à l'audience par lettre recommandée avec demande d'avis de réception.

La demande d'expertise du procureur de la République est présentée par requête. Le greffier informe le procureur de la République de la date de l'audience.

Le rapport d'expertise est déposé au greffe. Le greffier en assure la communication.

**Art. R223-31**

S'ils représentent au moins le dixième du capital social, des associés peuvent, dans un intérêt commun, charger à leurs frais un ou plusieurs d'entre eux de les représenter pour soutenir, tant en demande qu'en défense, l'action sociale contre les gérants.

Le retrait en cours d'instance d'un ou plusieurs des associés mentionnés à l'alinéa précédent, soit qu'ils aient perdu la qualité d'associé, soit qu'ils se soient volontairement désistés, est sans effet sur la poursuite de l'instance.

**Art. R223-32**

Lorsque l'action sociale est intentée par un ou plusieurs associés, agissant soit individuellement, soit dans les conditions prévues à l'article R. 223-31, le tribunal ne peut statuer que si la société a été régulièrement mise en cause par l'intermédiaire de ses représentants légaux.

Le tribunal peut désigner un mandataire ad hoc pour représenter la société dans l'instance, lorsqu'il existe un conflit d'intérêt entre celle-ci et ses représentants légaux.

**Art. R223-33**

Le projet de réduction du capital est communiqué aux commissaires aux comptes, s'il en existe, quarante-cinq jours au moins avant la date de réunion de l'assemblée des associés appelée à statuer sur ce projet.

**Art. R223-34**

Lorsque la réduction du capital a été décidée dans les conditions prévues au quatrième alinéa de l'article L. 223-34, l'achat des parts sociales est réalisé dans le délai de trois mois à compter de l'expiration du délai d'opposition prévu à l'article R. 223-35. Cet achat emporte l'annulation des parts.

**Art. R223-35**

Le délai d'opposition des créanciers à la réduction du capital est d'un mois à compter de la date du dépôt, au greffe du tribunal de commerce, du procès-verbal de la délibération qui a décidé la réduction.

L'opposition est signifiée à la société par acte extrajudiciaire et portée devant le tribunal de commerce.

**Art. R223-36**

Dans le cas où, du fait de pertes constatées dans les documents comptables, les capitaux propres de la société deviennent inférieurs à la moitié du capital social, la décision des associés prévue à l'article L. 223-42 est publiée dans un support habilité à recevoir les annonces légales dans le département du siège social, déposée au greffe du tribunal de commerce du lieu de ce siège et inscrite au registre du commerce et des sociétés.

**Art. R223-37**

Le seuil de capital social mentionné au quatrième alinéa de l'article L. 223-42 est égal à 1 % du total du bilan de la société, constaté lors de la dernière clôture d'exercice.

##### Chapitre IV : Dispositions générales applicables aux sociétés par actions.

**Art. R224-1**

Si les statuts sont établis par acte sous seing privé, il est dressé autant d'originaux qu'il est nécessaire pour le dépôt d'un exemplaire au siège social et l'exécution des diverses formalités requises.

**Art. R224-2**

Outre les mentions énumérées à l'article L. 210-2, et sans préjudice de toutes autres dispositions utiles, les statuts de la société contiennent les indications suivantes :

1° Pour chaque catégorie d'actions émises, le nombre d'actions et la nature des droits particuliers attachés à celles-ci et, selon le cas, la part de capital social qu'elle représente ou la valeur nominale des actions qui la composent ;

2° La forme, soit exclusivement nominative, soit nominative ou au porteur, des actions ;

3° En cas de restriction à la libre négociation ou cession des actions, les conditions particulières auxquelles est soumis l'agrément des cessionnaires ;

4° L'identité des apporteurs en nature, l'évaluation de l'apport effectué par chacun de ceux-ci et le nombre d'actions remises en contrepartie de l'apport ;

5° L'identité des bénéficiaires d'avantages particuliers et la nature de ceux-ci ;

6° Les stipulations relatives à la composition, au fonctionnement et aux pouvoirs des organes de la société ;

7° Les dispositions relatives à la répartition du résultat, à la constitution de réserves et à la répartition du boni de liquidation ;

8° L'identité de toutes personnes physiques ou morales qui ont signé ou au nom de qui ont été signés les statuts ou le projet de statuts.

**Art. R224-3**

Pour la mise en oeuvre des dispositions de l'article L. 224-3, les commissaires à la transformation sont désignés et accomplissent leur mission dans les conditions prévues à l'article R. 22-10-7.

Le rapport des commissaires à la transformation atteste que le montant des capitaux propres est au moins égal au capital social. Il est tenu au siège social à la disposition des associés huit jours au moins avant la date de l'assemblée appelée à statuer sur la transformation. En cas de consultation écrite, le texte du rapport est adressé à chacun des associés et joint au texte des résolutions proposées.

##### Chapitre V : Des sociétés anonymes.

###### Section 1 : De la constitution des sociétés anonymes.

####### Sous-section 2 : De la constitution sans offre au public ou avec offre au public mentionnée au 1° ou au 2° de l'article L. 411-2 du code monétaire et financier ou à l'article L. 411-2-1 du même code

**Art. R225-13**

Lorsque la société est constituée sans offre au public, ou par la voie d'une offre au public mentionnée au 1° ou 2° de l'article L. 411-2 du code monétaire et financier ou à l'article L. 411-2-1 du même code, sont seules applicables à la constitution de la société les dispositions des articles R. 22-10-6 à R. 22-10-8 et R. 22-10-12.

**Art. R225-14**

Le rapport des commissaires aux apports est tenu, à l'adresse prévue du siège social, à la disposition des futurs actionnaires, qui peuvent en prendre copie, trois jours au moins avant la date de la signature des statuts.

**Art. R225-14-1**

Pour l'application du I de l'article L. 225-8-1, la décision des fondateurs de ne pas recourir à la désignation d'un commissaire aux apports ainsi que tout document relatif à la description et à l'évaluation des apports, dont une attestation précisant qu'aucune circonstance nouvelle n'est venue modifier cette évaluation, sont tenus, à l'adresse prévue du siège social, à la disposition des futurs actionnaires, qui peuvent en prendre copie, trois jours au moins avant la date de la signature des statuts.

###### Section 2 : De la direction et de l'administration des sociétés anonymes.

####### Sous-section 1 : Du conseil d'administration et de la direction générale.

######## Paragraphe 1 : Dispositions générales

**Art. R225-15**

Les fonctions d'un administrateur prennent fin à l'issue de la réunion de l'assemblée générale ordinaire des actionnaires ayant statué sur les comptes de l'exercice écoulé et tenue dans l'année au cours de laquelle expire le mandat de cet administrateur.

**Art. R225-16**

Le mandat du représentant permanent désigné par une personne morale nommée administrateur lui est donné pour la durée du mandat de cette dernière.

Si la personne morale révoque le mandat de son représentant permanent, elle notifie sans délai à la société, par lettre recommandée, cette révocation ainsi que l'identité de son nouveau représentant permanent. Il en est de même en cas de décès ou de démission du représentant permanent.

**Art. R225-17**

La désignation du représentant permanent ainsi que la cessation de son mandat sont soumises aux mêmes formalités de publicité que s'il était administrateur en son nom propre.

**Art. R225-18**

Le mandataire prévu à l'article L. 225-24 est désigné par le président du tribunal de commerce, statuant sur requête.

**Art. R225-19**

Sauf clause contraire des statuts, un administrateur peut donner, par écrit, mandat à un autre administrateur de le représenter à une séance du conseil d'administration.

Chaque administrateur ne peut disposer, au cours d'une même séance, que d'une seule des procurations reçues par application de l'alinéa précédent.

Les dispositions des alinéas précédents sont applicables au représentant permanent d'une personne morale administrateur.

**Art. R225-20**

Il est tenu un registre de présence qui est signé par les administrateurs participant à la séance du conseil d'administration et qui mentionne le nom des administrateurs réputés présents au sens du troisième alinéa de l'article L. 225-37.

Le registre de présence peut être tenu sous forme électronique ; dans ce cas, le registre est signé au moyen d'une signature électronique qui respecte au moins les exigences relatives à une signature électronique avancée prévues par l'article 26 du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur. Le registre est daté de façon électronique par un moyen d'horodatage offrant toute garantie de preuve.

**Art. R225-21**

Afin de garantir, conformément aux dispositions du troisième alinéa de l'article L. 225-37, l'identification et la participation effective à la réunion du conseil des administrateurs y participant par des moyens de visioconférence ou de télécommunication, ces moyens transmettent au moins la voix des participants et satisfont à des caractéristiques techniques permettant la retransmission continue et simultanée des délibérations.

**Art. R225-22**

Les délibérations du conseil d'administration sont constatées par des procès-verbaux établis sur un registre spécial tenu au siège social et coté et paraphé soit par un juge du tribunal de commerce, soit par un juge du tribunal judiciaire, soit par le maire de la commune du siège social ou un adjoint au maire, dans la forme ordinaire et sans frais.

Toutefois, les procès-verbaux peuvent être établis sur des feuilles mobiles numérotées sans discontinuité, paraphées dans les conditions prévues à l'alinéa précédent et revêtues du sceau de l'autorité qui les a paraphées. Dès qu'une feuille a été remplie, même partiellement, elle est jointe à celles précédemment utilisées. Toute addition, suppression, substitution ou interversion de feuilles est interdite.

Le registre spécial peut être tenu et les procès-verbaux établis sous forme électronique ; dans ce cas, les procès-verbaux sont signés au moyen d'une signature électronique qui respecte au moins les exigences relatives à une signature électronique avancée prévues par l'article 26 du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur. Les procès-verbaux sont datés de façon électronique par un moyen d'horodatage offrant toute garantie de preuve.

**Art. R225-23**

Le procès-verbal de la séance indique le nom des administrateurs présents, réputés présents au sens de l'article L. 225-37, excusés ou absents. Il fait état de la présence ou de l'absence des personnes convoquées à la réunion du conseil d'administration en vertu d'une disposition légale et de la présence de toute autre personne ayant assisté à tout ou partie de la réunion. Il fait également état de la survenance éventuelle d'un incident technique relatif à un moyen de visioconférence ou de télécommunication lorsqu'il a perturbé le déroulement de la séance.

Le procès-verbal est revêtu de la signature du président de séance et d'au moins un administrateur. En cas d'empêchement du président de séance, il est signé par deux administrateurs au moins.

**Art. R225-24**

Les copies ou extraits de procès-verbaux des délibérations sont certifiés par le président du conseil d'administration, le directeur général, les directeurs généraux délégués, l'administrateur délégué temporairement dans les fonctions de président ou un fondé de pouvoir habilité à cet effet. Au cours de la liquidation de la société, ces copies ou extraits sont certifiés par un seul liquidateur.

La certification peut se faire au moyen d'une signature électronique qui respecte au moins les exigences relatives à une signature électronique avancée prévues par l'article 26 du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur.

**Art. R225-25**

Il est suffisamment justifié du nombre des administrateurs en exercice ainsi que de leur présence ou de leur représentation à une séance du conseil d'administration par la production d'une copie ou d'un extrait du procès-verbal.

**Art. R225-26**

Les personnes désignées pour être administrateurs sont habilitées, dès leur nomination, à choisir l'une des modalités d'exercice de la direction générale prévues à l'article L. 225-51-1 et à désigner le président du conseil d'administration, le directeur général et, le cas échéant, les directeurs généraux délégués.

**Art. R225-27**

L'extrait du procès-verbal contenant la décision du conseil d'administration relative au choix de l'une des deux modalités d'exercice de la direction générale prévues à l'article L. 225-51-1 fait l'objet d'un avis inséré dans un support habilité à recevoir les annonces légales dans le département du siège social.

**Art. R225-28**

Le conseil d'administration peut, dans la limite d'un montant total qu'il fixe, autoriser le directeur général à donner des cautions, avals ou garanties au nom de la société. Cette autorisation peut également fixer, par engagement, un montant au-delà duquel la caution, l'aval ou la garantie de la société ne peut être donné. Lorsqu'un engagement dépasse l'un ou l'autre des montants ainsi fixés, l'autorisation du conseil d'administration est requise dans chaque cas.

La durée des autorisations prévues à l'alinéa précédent ne peut être supérieure à un an, quelle que soit la durée des engagements cautionnés, avalisés ou garantis.

Par dérogation aux dispositions du premier alinéa, le directeur général peut être autorisé à donner, à l'égard des administrations fiscales et douanières, des cautions, avals ou garanties au nom de la société, sans limite de montant.

Le directeur général peut déléguer le pouvoir qu'il a reçu en application des alinéas précédents.

Si les cautions, avals ou garanties ont été données pour un montant total supérieur à la limite fixée pour la période en cours, le dépassement ne peut être opposé aux tiers qui n'en ont pas eu connaissance, à moins que le montant de l'engagement invoqué n'excède, à lui seul, l'une des limites fixées par la décision du conseil d'administration prise en application du premier alinéa.

**Art. R225-29**

Le conseil d'administration peut conférer à un ou plusieurs de ses membres ou à des tiers, actionnaires ou non, tous mandats spéciaux pour un ou plusieurs objets déterminés.

Il peut décider la création de comités chargés d'étudier les questions que lui-même ou son président soumet, pour avis, à leur examen. Il fixe la composition et les attributions des comités qui exercent leur activité sous sa responsabilité.

**Art. R225-30**

Le président du conseil d'administration avise les commissaires aux comptes des conventions et engagements autorisés et conclus en application de l'article L. 225-38 , dans le délai d'un mois à compter de la conclusion de ces conventions et engagements. Il leur communique également, pour chaque convention et engagement autorisés et conclus, les motifs justifiant de leur intérêt pour la société, retenus par le conseil d'administration en application du dernier alinéa de l'article L. 225-38.

Lorsque l'exécution de conventions et engagements conclus et autorisés au cours d'exercices antérieurs a été poursuivie au cours du dernier exercice, les commissaires aux comptes sont informés de cette situation dans le délai d'un mois à compter de la clôture de l'exercice.

**Art. R225-31**

Le rapport des commissaires aux comptes prévu au troisième alinéa de l'article L. 225-40 contient :

1° L'énumération des conventions et engagements soumis à l'approbation de l'assemblée générale ;

2° Le nom des administrateurs intéressés ;

3° Le nom du directeur général ou des directeurs généraux délégués intéressés ;

4° La désignation du ou des actionnaires intéressés disposant d'une fraction des droits de vote supérieure à 10 % et, s'il s'agit d'une société actionnaire, de la société la contrôlant au sens de l'article L. 233-3 ;

5° La nature et l'objet de ces conventions et engagements ;

6° Les modalités essentielles de ces conventions et engagements, notamment l'indication des prix ou tarifs pratiqués, des ristournes et commissions consenties, des délais de paiement accordés, des intérêts stipulés, des sûretés conférées, les motifs justifiant de l'intérêt de ces conventions et engagements pour la société, retenus par le conseil d'administration en application du dernier alinéa de l'article L. 225-38 et, le cas échéant, toutes autres indications permettant aux actionnaires d'apprécier l'intérêt qui s'attachait à la conclusion des conventions et engagements analysés ;

7° L'énumération des conventions et engagements conclus et autorisés au cours d'exercices antérieurs dont l'exécution a été poursuivie au cours du dernier exercice et qui ont été examinés par le conseil d'administration en application de l'article L. 225-40-1, ainsi que, le cas échéant, toutes indications permettant aux actionnaires d'apprécier l'intérêt qui s'attache au maintien des conventions et engagements énumérés pour la société, l'importance des fournitures livrées ou des prestations de service fournies et le montant des sommes versées ou reçues au cours de l'exercice, en exécution de ces conventions et engagements.

**Art. R225-33**

Le conseil d'administration répartit librement entre ses membres, le cas échéant dans les conditions prévues par l'article L. 22-10-8, les sommes globales allouées aux administrateurs sous forme de jetons de présence ; il peut notamment allouer aux administrateurs, membres des comités prévus par le deuxième alinéa de l'article R. 225-29, une part supérieure à celle des autres administrateurs.

Le conseil d'administration peut autoriser le remboursement des frais de voyage et de déplacement et des dépenses engagées par les administrateurs dans l'intérêt de la société.

**Art. R225-34**

Le conseil d'administration détermine la rémunération de la personne déléguée temporairement dans les fonctions du président pendant la durée de la délégation, dans les conditions prévues par l'article L. 22-10-8, et, le cas échéant, des membres non administrateurs des comités prévus par le deuxième alinéa de l'article R. 225-29.

######## Paragraphe 2 : Administrateurs élus ou désignés par les salariés

**Art. R225-34-2**

Pour exercer leur mandat au sein du conseil d'administration et de ses comités, les administrateurs élus par l'assemblée générale des actionnaires en application de l'article L. 225-23 et les administrateurs élus par les salariés ou désignés en application de l'article L. 225-27-1 disposent d'un temps de préparation qui ne peut être inférieur à quinze heures ni supérieur à la moitié de la durée légale de travail mensuel par réunion du conseil d'administration ou du comité considéré. Le conseil d'administration le détermine en tenant compte de l'importance de la société, de ses effectifs et de son rôle économique et, le cas échéant, de l'objet de la réunion.

Le temps consacré à l'exercice de leur mandat par les administrateurs mentionnés au premier alinéa est considéré comme temps de travail effectif et rémunéré comme tel à l'échéance normale.

**Art. R225-34-3**

La formation prévue à l'article L. 225-30-2 et à l'article L. 225-23 assure aux administrateurs élus par l'assemblée générale des actionnaires en application de l'article L. 225-23 et aux administrateurs élus par les salariés ou désignés en application de l'article L. 225-27-1 l'acquisition et le perfectionnement des connaissances et techniques nécessaires à l'exercice de leur mandat.

Elle porte principalement sur le rôle et le fonctionnement du conseil d'administration, les droits et obligations des administrateurs et leur responsabilité ainsi que sur l'organisation et les activités de la société.

Le conseil d'administration détermine, pour la durée du mandat, le contenu du programme de formation après avis des administrateurs concernés.

**Art. R225-34-4**

Le temps consacré à la formation des administrateurs élus par l'assemblée générale des actionnaires en application de l'article L. 225-23 et des administrateurs élus par les salariés ou désignés en application de l'article L. 225-27-1 est déterminé par le conseil d'administration, sans pouvoir être inférieur à quarante heures par an, au cours du mandat. Ce temps est pris sur le temps de travail effectif et rémunéré comme tel à l'échéance normale.

Un accord d'entreprise ou, selon le cas, de groupe peut comporter des dispositions plus favorables.

**Art. R225-34-5**

Le conseil d'administration, après avis des administrateurs concernés, détermine le ou les organismes ou centres de formation chargés de dispenser la formation.

L'organisme ou le centre de formation délivre, à la fin de la formation, une attestation d'assiduité que l'intéressé remet à son employeur.

**Art. R225-34-6**

Le coût de la formation, y compris les frais de déplacement au titre de celle-ci, sont à la charge de la société et ne sont pas pris en compte dans le calcul des sommes consacrées à la formation continue prévues au livre III de la sixième partie du code du travail.

####### Sous-section 2 : Du directoire et du conseil de surveillance.

**Art. R225-35**

Le nombre des membres du directoire est fixé par les statuts ou, à défaut, par le conseil de surveillance.

**Art. R225-36**

Si un siège de membre du directoire est vacant, le conseil de surveillance le pourvoit dans le délai de deux mois.

A défaut, tout intéressé peut demander au président du tribunal de commerce, statuant en référé, de procéder à cette nomination, à titre provisoire. La personne ainsi nommée peut, à tout moment, être remplacée par le conseil de surveillance.

**Art. R225-37**

Si un membre du conseil de surveillance est nommé au directoire, son mandat au conseil prend fin dès son entrée en fonction.

**Art. R225-38**

Les personnes désignées pour être membres du conseil de surveillance sont habilitées, dès leur nomination, à désigner les membres du directoire ou le directeur général unique.

**Art. R225-39**

Sauf clause contraire des statuts, les membres du directoire peuvent, avec l'autorisation du conseil de surveillance, répartir entre eux les tâches de la direction. Toutefois, cette répartition ne peut en aucun cas avoir pour effet de retirer au directoire son caractère d'organe assurant collégialement la direction de la société.

**Art. R225-40**

Lorsqu'une opération exige l'autorisation du conseil de surveillance et que celui-ci la refuse, le directoire peut soumettre le différend à l'assemblée générale des actionnaires qui décide de la suite à donner au projet.

**Art. R225-41**

Les fonctions d'un membre du conseil de surveillance prennent fin à l'issue de la réunion de l'assemblée générale ordinaire des actionnaires ayant statué sur les comptes de l'exercice écoulé et tenue dans l'année au cours de laquelle expire le mandat de ce membre.

**Art. R225-42**

Le mandat de représentant permanent désigné par une personne morale nommée au conseil de surveillance lui est donné pour la durée du mandat de cette dernière.

Si la personne morale révoque le mandat de son représentant permanent, elle notifie sans délai à la société, par lettre recommandée, cette révocation ainsi que l'identité de son nouveau représentant permanent. Il en est de même en cas de décès ou de démission du représentant permanent.

**Art. R225-43**

La désignation du représentant permanent ainsi que la cessation de son mandat sont soumises aux mêmes formalités de publicité que s'il était membre du conseil de surveillance en son nom propre.

**Art. R225-44**

Le mandataire prévu à l'article L. 225-78 est désigné par le président du tribunal de commerce, statuant sur requête.

**Art. R225-45**

Les statuts de la société déterminent les règles relatives à la convocation et aux délibérations du conseil de surveillance.

Toutefois, le président du conseil de surveillance convoque le conseil à une date qui ne peut être postérieure à quinze jours lorsqu'un membre au moins du directoire ou le tiers au moins des membres du conseil de surveillance lui présentent une demande motivée en ce sens.

Si la demande est restée sans suite, ses auteurs peuvent procéder eux-mêmes à la convocation, en indiquant l'ordre du jour de la séance.

**Art. R225-46**

Sauf clause contraire des statuts, un membre du conseil de surveillance peut donner, par écrit, mandat à un autre membre de le représenter à une séance du conseil.

Chaque membre du conseil de surveillance ne peut disposer, au cours d'une même séance, que d'une seule des procurations reçues par application de l'alinéa précédent.

Les dispositions des alinéas précédents sont applicables au représentant permanent d'une personne morale membre du conseil de surveillance.

**Art. R225-47**

Il est tenu un registre de présence qui est signé par les membres du conseil de surveillance participant à la séance du conseil et qui mentionne le nom des membres du conseil de surveillance réputés présents au sens du troisième alinéa de l'article L. 225-82.

Le registre de présence peut être tenu sous forme électronique ; dans ce cas, le registre est signé au moyen d'une signature électronique qui respecte au moins les exigences relatives à une signature électronique avancée prévues par l'article 26 du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur. Le registre est daté de façon électronique par un moyen d'horodatage offrant toute garantie de preuve.

**Art. R225-48**

Les dispositions de l'article R. 225-21 s'appliquent aux moyens de visioconférence ou de télécommunication mentionnés au troisième alinéa de l'article L. 225-82.

**Art. R225-49**

Les délibérations du conseil de surveillance sont constatées par des procès-verbaux établis sur un registre spécial tenu au siège social et coté et paraphé soit par un juge du tribunal de commerce, soit par un juge du tribunal judiciaire, soit par le maire de la commune du siège social ou un adjoint au maire, dans la forme ordinaire et sans frais.

Toutefois, les procès-verbaux peuvent être établis sur des feuilles mobiles numérotées sans discontinuité, paraphées dans les conditions prévues à l'alinéa précédent et revêtues du sceau de l'autorité qui les a paraphées. Dès qu'une feuille a été remplie, même partiellement, elle est jointe à celles précédemment utilisées. Toute addition, suppression, substitution ou interversion de feuilles est interdite.

Le registre spécial peut être tenu et les procès-verbaux établis sous forme électronique ; dans ce cas, les procès-verbaux sont signés au moyen d'une signature électronique qui respecte au moins les exigences relatives à une signature électronique avancée prévues par l'article 26 du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur. Les procès-verbaux sont datés de façon électronique par un moyen d'horodatage offrant toute garantie de preuve.

**Art. R225-50**

Le procès-verbal de la séance indique le nom des membres du conseil de surveillance présents, réputés présents au sens du troisième alinéa de l'article L. 225-82, excusés ou absents. Il fait état de la présence ou de l'absence des personnes convoquées à la réunion du conseil en vertu d'une disposition légale et de la présence de toute autre personne ayant assisté à tout ou partie de la réunion. Il fait également état de la survenance éventuelle d'un incident technique relatif à un moyen de visioconférence ou de télécommunication lorsqu'il a perturbé le déroulement de la séance.

Le procès-verbal est revêtu de la signature du président de séance et d'au moins un membre du conseil de surveillance. En cas d'empêchement du président de séance, il est signé par deux membres du conseil au moins.

**Art. R225-51**

Les copies ou extraits de procès-verbaux des délibérations sont certifiés par le président du conseil de surveillance, le vice-président de ce conseil, un membre du directoire ou un fondé de pouvoir habilité à cet effet. Au cours de la liquidation de la société, ces copies ou extraits sont certifiés par un seul liquidateur.

La certification peut se faire au moyen d'une signature électronique qui respecte au moins les exigences relatives à une signature électronique avancée prévues par l'article 26 du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur.

**Art. R225-52**

Il est suffisamment justifié du nombre des membres du conseil de surveillance en exercice, ainsi que de leur présence ou de leur représentation à une séance du conseil, par la production d'une copie ou d'un extrait du procès-verbal.

**Art. R225-53**

Le conseil de surveillance peut, dans la limite d'un montant total qu'il fixe, autoriser le directoire à donner des cautions, avals ou garanties au nom de la société. Cette autorisation peut également fixer, par engagement, un montant au-delà duquel la caution, l'aval ou la garantie de la société ne peut être donné. Lorsqu'un engagement dépasse l'un ou l'autre des montants ainsi fixés, l'autorisation du conseil de surveillance est requise dans chaque cas.

La durée des autorisations prévues à l'alinéa précédent ne peut être supérieure à un an, quelle que soit la durée des engagements cautionnés, avalisés ou garantis.

Par dérogation aux dispositions du premier alinéa, le directoire peut être autorisé à donner, à l'égard des administrations fiscales et douanières, des cautions, avals ou garanties au nom de la société, sans limite de montant.

Le directoire peut déléguer le pouvoir qu'il a reçu en application des alinéas précédents.

Si des cautions, avals ou garanties ont été donnés pour un montant total ou supérieur à la limite fixée pour la période en cours, le dépassement ne peut être opposé aux tiers qui n'en ont pas eu connaissance, à moins que le montant de l'engagement invoqué n'excède, à lui seul, l'une des limites fixées par la décision du conseil de surveillance prise en application du premier alinéa.

**Art. R225-55**

Le délai mentionné au cinquième alinéa de l'article L. 225-68 est de trois mois à compter de la clôture de l'exercice.

**Art. R225-56**

Le conseil de surveillance peut conférer à un ou plusieurs de ses membres tous mandats spéciaux pour un ou plusieurs objets déterminés.

Il peut décider la création en son sein de commissions dont il fixe la composition et les attributions et qui exercent leur activité sous sa responsabilité, sans que ces attributions puissent avoir pour objet de déléguer à une commission les pouvoirs qui sont attribués au conseil de surveillance lui-même par la loi ou les statuts ni pour effet de réduire ou de limiter les pouvoirs du directoire.

**Art. R225-57**

Le président du conseil de surveillance avise les commissaires aux comptes des conventions et engagements autorisés et conclus en application de l'article L. 225-86 , dans le délai d'un mois à compter de la conclusion de ces conventions et engagements. Il leur communique également, pour chaque convention et engagement autorisés et conclus, les motifs justifiant de l'intérêt de celui-ci pour la société, retenus par le conseil de surveillance en application du dernier alinéa de l'article L. 225-86.

Lorsque l'exécution des conventions et engagements conclus et autorisés au cours d'exercices antérieurs a été poursuivie au cours du dernier exercice, les commissaires aux comptes sont informés de cette situation dans le délai d'un mois à compter de la clôture de l'exercice.

**Art. R225-58**

Le rapport des commissaires aux comptes, prévu au troisième alinéa de l'article L. 225-88, contient :

1° L'énumération des conventions et engagements soumis à l'approbation de l'assemblée générale ;

2° Le nom des membres du conseil de surveillance ou du directoire intéressés ;

3° La désignation du ou des actionnaires intéressés disposant d'une fraction des droits de vote supérieure à 10 % et, s'il s'agit d'une société actionnaire, de la société la contrôlant au sens de l'article L. 233-3 ;

4° La nature et l'objet de ces conventions et engagements ;

5° Les modalités essentielles de ces conventions et engagements, notamment l'indication des prix ou tarifs pratiqués, des ristournes et commissions consenties, des délais de paiement accordés, des intérêts stipulés, des sûretés conférées, les motifs justifiant de l'intérêt de ces conventions et engagements pour la société, retenus par le conseil de surveillance en application du dernier alinéa de l'article L. 225-86 et, le cas échéant, toutes autres indications permettant aux actionnaires d'apprécier l'intérêt qui s'attachait à la conclusion des conventions et engagements analysés ;

6° L'énumération des conventions et engagements conclus et autorisés au cours d'exercices antérieurs dont l'exécution a été poursuivie au cours du dernier exercice et qui ont été examinés par le conseil de surveillance en application de l'article L. 225-88-1, ainsi que, le cas échéant, toutes indications permettant aux actionnaires d'apprécier l'intérêt qui s'attache au maintien des conventions et engagements énumérés pour la société, l'importance des fournitures livrées ou des prestations de service fournies et le montant des sommes versées ou reçues au cours de l'exercice, en exécution de ces conventions et engagements.

**Art. R225-60**

Le conseil de surveillance répartit librement entre ses membres, le cas échéant dans les conditions prévues par l'article L. 22-10-26, les sommes globales allouées à ceux-ci sous forme de jetons de présence ; il peut notamment allouer aux membres du conseil qui font partie des commissions prévues par le deuxième alinéa de l'article R. 225-56 une part supérieure à celle des autres.

Le conseil de surveillance peut autoriser le remboursement des frais de voyage et de déplacement et des dépenses engagées par ses membres dans l'intérêt de la société.

**Art. R225-60-2**

Les dispositions des articles R. 225-34-2 à R. 225-34-6 sont applicables aux membres représentant les salariés et aux membres représentant les salariés actionnaires au conseil de surveillance. Pour l'application de ces dispositions le conseil de surveillance exerce les attributions dévolues au conseil d'administration.

###### Section 3 : Des assemblées d'actionnaires.

**Art. R225-61**

Les sociétés dont les statuts permettent aux actionnaires de voter aux assemblées par des moyens électroniques de télécommunication aménagent un site exclusivement consacré à ces fins.

**Art. R225-61-1**

Les statuts prévoyant que les assemblées générales se tiennent exclusivement par visioconférence ou par des moyens de télécommunication, en application des dispositions du premier alinéa de l'article L. 225-103-1, précisent si le droit d'opposition mentionné au deuxième alinéa du même article s'exerce avant ou après les formalités de convocation.

**Art. R225-61-2**

Lorsque le droit d'opposition s'exerce avant les formalités de convocation, la société avise les actionnaires de la date prévue pour la réunion de l'assemblée trente-cinq jours au moins avant celle-ci, par lettre recommandée avec demande d'avis réception ou par courrier électronique avec avis de réception à l'adresse électronique indiquée par eux.

Cet avis précise la nature de l'assemblée et comporte les points ainsi que le texte des projets de résolution que la société entend inscrire à l'ordre du jour de cette assemblée.

L'avis rappelle également le droit d'opposition au recours exclusif à des moyens dématérialisés pour la tenue de l'assemblée générale, ainsi que les conditions d'exercice de ce droit.

L'opposition à la tenue d'une assemblée générale exclusivement par visioconférence ou par des moyens de télécommunication est adressée à la société par lettre recommandée avec demande d'avis de réception ou par courrier électronique avec avis de réception vingt-cinq jours au moins avant la date de la tenue de l'assemblée.

Les auteurs de l'opposition accompagnent cette dernière d'une attestation d'inscription en compte de nature à justifier qu'ils représentent au moins 5 % du capital social.

**Art. R225-61-3**

Lorsque le droit d'opposition s'exerce après les formalités de convocation, l'avis de convocation mentionné à l'article R. 225-66 rappelle le droit d'opposition au recours exclusif à des moyens dématérialisés pour la tenue de l'assemblée générale, ainsi que les conditions d'exercice de ce droit. Il indique également le lieu où l'assemblée se réunira s'il est fait opposition à sa tenue exclusivement par des moyens dématérialisés.

Le droit d'opposition s'exerce dans un délai de sept jours à compter de la publication de l'avis de convocation prévue à l'article R. 225-67 ou de l'envoi de cet avis dans les formes prévues à l'article R. 225-61-2.

En cas d'exercice de ce droit, la société avise les actionnaires par lettre simple ou par courrier électronique, au plus tard quarante-huit heures avant la tenue de l'assemblée, que celle-ci ne se tiendra pas exclusivement par des moyens dématérialisés.

**Art. R225-62**

Sous réserve des dispositions des articles R. 225-66 à R. 225-70, les statuts de la société fixent les règles de convocation des assemblées d'actionnaires.

**Art. R225-63**

Les sociétés qui entendent recourir à la communication électronique en lieu et place d'un envoi postal pour satisfaire aux formalités prévues aux articles R. 225-61-1, R. 225-61-2, R. 225-61-3, R. 225-67, R. 225-68, R. 225-72, R. 225-74, R. 225-88 et R. 236-4 soumettent une proposition en ce sens aux actionnaires inscrits au nominatif, soit par voie postale, soit par voie électronique. Les actionnaires intéressés peuvent donner leur accord par voie postale ou électronique.

En l'absence d'accord de l'actionnaire, au plus tard trente cinq jours avant la date de la prochaine assemblée générale, la société a recours à un envoi postal pour satisfaire aux formalités prévues aux articles R. 225-61-1, R. 225-61-2, R. 225-61-3, R. 225-67, R. 225-68, R. 225-72, R. 225-74, R. 225-88 et R. 236-4.

Les actionnaires qui ont consenti à l'utilisation de la voie électronique peuvent demander le retour à un envoi postal trente cinq jours au moins avant la date de l'insertion de l'avis de convocation mentionné à l'article R. 225-67, soit par voie postale, soit par voie électronique.

**Art. R225-64**

Le délai de six mois prévu pour la réunion de l'assemblée générale ordinaire par l'article L. 225-100 peut être prolongé, à la demande du conseil d'administration ou du directoire, selon le cas, par ordonnance du président du tribunal de commerce, statuant sur requête.

**Art. R225-65**

Les actionnaires peuvent à leurs frais charger l'un d'entre eux de demander au président du tribunal de commerce statuant en référé la désignation du mandataire mentionné à l'article L. 225-103.

L'ordonnance fixe l'ordre du jour de l'assemblée.

**Art. R225-66**

L'avis de convocation comporte la dénomination sociale, éventuellement suivie de son sigle, la forme de la société, le montant du capital social, l'adresse du siège social, les mentions prévues aux 1° et 2° de l'article R. 123-237, les jour, heure et lieu de l'assemblée, ainsi que sa nature, extraordinaire, ordinaire ou spéciale, et son ordre du jour.

Sous réserve des questions diverses qui ne doivent présenter qu'une minime importance, les questions inscrites à l'ordre du jour sont libellées de telle sorte que leur contenu et leur portée apparaissent clairement, sans qu'il y ait lieu de se reporter à d'autres documents. L'avis de convocation indique les conditions dans lesquelles les actionnaires peuvent voter par correspondance et les lieux et les conditions dans lesquelles ils peuvent obtenir les formulaires nécessaires et les documents qui y sont annexés et, le cas échéant, l'adresse électronique où peuvent être adressées les questions écrites.

Dans l'hypothèse où l'assemblée générale serait tenue selon les modalités fixées à l'article L. 225-103-1, l'avis de convocation précise en outre que les actionnaires participent à cette assemblée exclusivement par visioconférence ou moyens de télécommunication.

**Art. R225-67**

L'avis de convocation est inséré dans un support habilité à recevoir les annonces légales dans le département du siège social et, en outre, si toutes les actions de la société ne revêtent pas la forme nominative, au Bulletin des annonces légales obligatoires.

Si toutes les actions de la société sont nominatives, les insertions prévues à l'alinéa précédent peuvent être remplacées par une convocation faite, aux frais de la société, par lettre simple ou recommandée adressée à chaque actionnaire. Cette convocation peut également être transmise par un moyen électronique de télécommunication mis en oeuvre dans les conditions mentionnées à l'article R. 225-63, à l'adresse indiquée par l'actionnaire.

**Art. R225-68**

Les actionnaires titulaires de titres nominatifs depuis un mois au moins à la date de l'insertion de l'avis de convocation prévue au premier alinéa de l'article R. 225-67 sont convoqués à toute assemblée par lettre ordinaire. Sous la condition d'adresser à la société le montant des frais de recommandation, ils peuvent demander à être convoqués par lettre recommandée. Cette convocation peut également être transmise par un moyen électronique de télécommunication mis en oeuvre dans les conditions mentionnées à l'article R. 225-63, à l'adresse indiquée par l'actionnaire.

Tous les copropriétaires d'actions indivises sont convoqués dans les mêmes formes lorsque leurs droits sont constatés, dans le délai prévu à l'alinéa précédent, par une inscription nominative.

Lorsque les actions sont grevées d'un usufruit ou font l'objet d'un contrat de bail, le titulaire du droit de vote est convoqué dans les mêmes formes et sous les mêmes conditions.

**Art. R225-69**

Le délai entre la date soit de l'insertion ou de la dernière des insertions contenant un avis de convocation, soit de l'envoi des lettres, soit de la transmission de la convocation par télécommunication électronique, et la date de l'assemblée est au moins de quinze jours sur première convocation et de dix jours sur convocation suivante. Lorsque l'assemblée est convoquée en application des dispositions de l'article L. 233-32, ce délai est au moins de six jours sur première convocation et de quatre jours sur convocation suivante. En cas d'ajournement de l'assemblée par décision de justice, le juge peut fixer un délai différent.

**Art. R225-70**

Lorsqu'une assemblée n'a pu délibérer régulièrement, faute du quorum requis, la deuxième assemblée est convoquée dans les formes prévues aux articles R. 225-67 et R. 22-10-20 et l'avis de convocation rappelle la date de la première. Il en est de même pour la convocation d'une assemblée générale extraordinaire ou d'une assemblée spéciale prorogée dans les conditions prévues au deuxième alinéa de l'article L. 225-96 et au troisième alinéa de l'article L. 225-99.

**Art. R225-71**

La demande d'inscription de points ou de projets de résolution à l'ordre du jour de l'assemblée, par des actionnaires représentant au moins 5 % du capital social, est adressée au siège social par lettre recommandée avec demande d'avis de réception ou par télécommunication électronique.

Toutefois, lorsque le capital de la société est supérieur à 750 000 euros, le montant du capital à représenter en application de l'alinéa précédent est, selon l'importance de ce capital, réduit ainsi qu'il suit :

a) 4 % pour les 750 000 premiers euros ;

b) 2,50 % pour la tranche de capital comprise entre 750 000 et 7 500 000 euros ;

c) 1 % pour la tranche de capital comprise entre 7 500 000 et 15 000 000 euros ;

d) 0,50 % pour le surplus du capital.

La demande d'inscription d'un point à l'ordre du jour est motivée.

La demande d'inscription de projets de résolution est accompagnée du texte des projets de résolution, qui peuvent être assortis d'un bref exposé des motifs.

Lorsque le projet de résolution porte sur la présentation d'un candidat au conseil d'administration ou de surveillance, il est accompagné des renseignements prévus au 5° de l'article R. 225-83.

Les auteurs de la demande justifient, à la date de leur demande, de la possession ou de la représentation de la fraction du capital exigée par l'inscription des titres correspondants soit dans les comptes de titres nominatifs tenus par la société, soit dans les comptes de titres au porteur tenus par un intermédiaire mentionné à l'article L. 211-3 du code monétaire et financier , soit, le cas échéant, dans un dispositif d'enregistrement électronique partagé en application du règlement (UE) 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sur un régime pilote pour les infrastructures de marché reposant sur la technologie des registres distribués, et modifiant les règlements (UE) n° 600/2014 et (UE) n° 909/2014 et la directive 2014/65/ UE. Ils transmettent avec leur demande une attestation d'inscription en compte ou, le cas échéant, une attestation d'inscription dans un dispositif d'enregistrement électronique partagé en application du règlement (UE) 2022/858 précité.

L'examen du point ou de la résolution est subordonné à la transmission, par les auteurs de la demande, d'une nouvelle attestation justifiant de l' inscription des titres dans les mêmes comptes au deuxième jour ouvré précédant l'assemblée à zéro heure, heure de Paris.

**Art. R225-72**

Tout actionnaire d'une société dont toutes les actions revêtent la forme nominative qui veut user de la faculté de requérir l'inscription de points ou de projets de résolution à l'ordre du jour d'une assemblée peut demander à la société de l'aviser, par lettre recommandée ou par un moyen électronique de télécommunication mis en oeuvre dans les conditions mentionnées à l'article R. 225-63, à l'adresse indiquée par lui, de la date prévue pour la réunion des assemblées ou de certaines d'entre elles. La société est tenue d'envoyer cet avis, si l'actionnaire lui a adressé le montant des frais d'envoi, ou de le lui adresser par un moyen électronique de télécommunication mis en oeuvre dans les conditions mentionnées à l'article R. 225-63, à l'adresse indiquée par lui.

Les demandes d'inscription de points ou de projets de résolution à l'ordre du jour sont envoyées vingt-cinq jours au moins avant la date de l'assemblée réunie sur première convocation.

**Art. R225-73**

I. — Lorsque les actions de la société ne revêtent pas toutes la forme nominative, la convocation mentionnée à l'article R. 225-66 est précédée d'un avis publié au Bulletin des annonces légales obligatoires, trente-cinq jours au moins avant la tenue de l'assemblée générale. Ce délai est ramené à quinze jours lorsque l'assemblée générale est convoquée en application des dispositions de l'article L. 233-32.

L'avis mentionné à l'alinéa précédent comporte, outre les mentions requises au premier alinéa de l'article R. 225-66, les informations suivantes :

1° Une description claire et précise des procédures que les actionnaires doivent suivre pour participer et voter à l'assemblée, en particulier des modalités de vote par procuration, par correspondance ou par voie électronique ;

2° Une description claire et précise des modalités d'exercice des facultés définies au deuxième alinéa de l'article L. 225-105 et au troisième alinéa de l'article L. 225-108, en particulier l'adresse postale et, le cas échéant, l'adresse électronique où peuvent être adressés les points ou projets de résolutions et les questions écrites, le délai imparti pour leur transmission, la liste des pièces justificatives devant être adressées conformément aux dispositions de la présente section ;

3° Sauf dans les cas où la société adresse à tous ses actionnaires un formulaire de vote par procuration ou par correspondance ou le document unique prévu par le troisième alinéa de l'article R. 225-76, les lieux et les conditions, notamment de délais, dans lesquels ceux-ci peuvent être obtenus et retournés ;

4° L'adresse du site internet prévu à l'article R. 22-10-1 sur lequel sont diffusées les informations mentionnées à l'article R. 22-10-23 et, le cas échéant, celle du site internet prévu à l'article R. 225-61 ;

5° La date d'inscription en compte définie à l'article R. 22-10-28, en précisant que seuls pourront participer à l'assemblée les actionnaires remplissant à cette date les conditions prévues par cet article ;

6° Le texte des projets de résolution qui seront présentés à l'assemblée par le conseil d'administration ou le directoire, selon le cas ;

7° Le lieu et la date de mise à disposition du texte intégral :

a) Des documents destinés à être présentés à l'assemblée, conformément notamment aux articles L. 225-115 et R. 225-83 ;

b) Des projets de résolution présentés, le cas échéant, par les actionnaires, ainsi que de la liste des points ajoutés, le cas échéant, à l'ordre du jour à leur demande ;

Lorsque la société a émis des actions à dividende prioritaire sans droit de vote ou des valeurs mobilières donnant accès au capital, les avis publiés mentionnent également l'obligation de soumettre les résolutions à l'avis, à l'accord ou à l'approbation, selon le cas, de l'assemblée spéciale des titulaires d'actions à dividende prioritaire sans droit de vote ou des assemblées des masses prévues à l'article L. 228-103.

II. — Les demandes d'inscription de points ou de projets de résolution à l'ordre du jour doivent parvenir à la société au plus tard le vingt-cinquième jour qui précède la date de l'assemblée, sans pouvoir être adressées plus de vingt jours après la date de l'avis mentionné au I.

Lorsque l'assemblée est convoquée en application des dispositions de l'article L. 233-32, ces demandes doivent parvenir à la société au plus tard le dixième jour avant l'assemblée.

L'avis mentionne le délai imparti pour l'envoi des demandes.

**Art. R225-74**

Le président du conseil d'administration ou le directoire accuse réception des demandes d'inscription à l'ordre du jour de points ou de projets de résolution, par lettre recommandée, dans le délai de cinq jours à compter de cette réception. Cet accusé de réception peut également être transmis par un moyen électronique de télécommunication mis en œuvre dans les conditions mentionnées à l'article R. 225-63, à l'adresse indiquée par l'actionnaire.

Les points et les projets de résolution sont inscrits à l'ordre du jour.

Les projets de résolution sont soumis au vote de l'assemblée.

**Art. R225-75**

A compter de la convocation de l'assemblée, tout actionnaire peut demander par écrit à la société de lui adresser, le cas échéant par voie électronique, dans les conditions définies à l'article R. 225-61, un formulaire de vote à distance. Cette demande doit être déposée ou parvenue au siège social au plus tard six jours avant la date de la réunion.

**Art. R225-76**

Le formulaire de vote par correspondance permet un vote sur chacune des résolutions, dans l'ordre de leur présentation à l'assemblée ; il offre à l'actionnaire la possibilité d'exprimer sur chaque résolution un vote favorable ou défavorable à son adoption ou sa volonté de s'abstenir de voter.

Il informe l'actionnaire de manière très apparente que toute abstention exprimée dans le formulaire ou résultant de l'absence d'indication de vote ne sera pas considérée comme un vote exprimé.

Le formulaire peut, le cas échéant, figurer sur le même document que la formule de procuration ; dans ce cas l'article R. 225-78 est applicable.

Le formulaire comporte le rappel des dispositions du deuxième alinéa de l'article R. 225-77 et l'indication de la date avant laquelle, conformément aux statuts, il est reçu par la société pour qu'il en soit tenu compte ; lorsqu'il a été convenu entre la société et les intermédiaires habilités par elle que ces derniers n'accepteraient plus de transmettre à la société des formulaires de vote reçus par eux après une date antérieure à celle fixée par la société, il est fait mention de cette date.

Sont annexés au formulaire :

1° Le texte des résolutions proposées accompagné d'un exposé des motifs et de l'indication de leur auteur ;

2° Une demande d'envoi des documents et renseignements mentionnés à l'article R. 225-83 et informant l'actionnaire qu'il peut demander à bénéficier des dispositions du troisième alinéa de l'article R. 225-88 ;

3° S'il s'agit de l'assemblée générale ordinaire prévue à l'article L. 225-100, l'exposé et les documents prévus à l'article R. 225-81.

**Art. R225-77**

La date après laquelle il ne sera plus tenu compte des formulaires de vote reçus par la société ne peut être antérieure de plus de trois jours à la date de la réunion de l'assemblée, sauf délai plus court prévu par les statuts. Toutefois, les formulaires électroniques de vote à distance peuvent être reçus par la société jusqu'à la veille de la réunion de l'assemblée générale, au plus tard à 15 heures, heure de Paris.

Les formulaires de vote par correspondance reçus par la société comportent :

1° Les nom, prénom usuel et domicile de l'actionnaire ;

2° L'indication de la forme, nominative ou au porteur, sous laquelle sont détenus les titres et du nombre de ces derniers, ainsi qu'une mention constatant l'inscription des titres soit dans les comptes de titres nominatifs tenus par la société, soit dans les comptes de titres au porteur tenus par un intermédiaire mentionné à l'article L. 211-3 du code monétaire et financier. L'attestation de participation prévue à l'article R. 22-10-28 est annexée au formulaire ;

3° La signature, le cas échéant électronique, de l'actionnaire ou de son représentant légal ou judiciaire. Lorsque la société décide, conformément aux statuts, de permettre la participation des actionnaires aux assemblées générales par des moyens de communication électronique, cette signature électronique peut résulter d'un procédé fiable d'identification de l'actionnaire, garantissant son lien avec le formulaire de vote à distance auquel elle s'attache.

Le formulaire de vote par correspondance adressé à la société par une assemblée vaut pour les assemblées successives convoquées avec le même ordre du jour.

**Art. R225-78**

Si la société utilise le document unique prévu au troisième alinéa de l'article R. 225-76, ce document comporte, outre les mentions prévues aux articles R. 225-76 et R. 225-77 et aux 5° et 6° de l'article R. 225-81, les indications suivantes :

1° Qu'il peut être utilisé pour chaque résolution soit pour un vote par correspondance, soit pour un vote par procuration ;

2° Qu'il peut être donné procuration pour voter au nom du signataire à un mandataire désigné dans les conditions de l'article L. 225-106 dont les dispositions sont reproduites sur ce document ;

3° Que, si des résolutions nouvelles étaient présentées à l'assemblée, le signataire a la faculté d'exprimer dans ce document soit sa volonté de s'abstenir, soit un vote défavorable à leur adoption, soit de donner mandat au président de l'assemblée générale ou à un mandataire désigné dans les conditions de l'article L. 225-106.

**Art. R225-79**

La procuration donnée par un actionnaire pour se faire représenter à une assemblée est signée par celui-ci, le cas échéant par un procédé de signature électronique, et indique ses nom, prénom usuel et domicile. Elle peut désigner nommément un mandataire, qui n'a pas la faculté de se substituer une autre personne.

Pour l'application du premier alinéa, lorsque la société décide, conformément aux statuts, de permettre la participation des actionnaires aux assemblées générales par des moyens de communication électronique, la signature de l'actionnaire ou de son représentant légal ou judiciaire peut résulter d'un procédé fiable d'identification de l'actionnaire, garantissant son lien avec le formulaire de vote à distance auquel elle s'attache.

Le mandat est donné pour une seule assemblée. Il peut cependant être donné pour deux assemblées, l'une ordinaire, l'autre extraordinaire, tenues le même jour ou dans un délai de quinze jours.

Le mandat donné pour une assemblée vaut pour les assemblées successives convoquées avec le même ordre du jour.

Il est révocable dans les mêmes formes que celles requises pour la désignation du mandataire.

**Art. R225-80**

Les instructions données par la voie électronique dans les conditions définies à l'article R. 225-61 comportant procuration ou pouvoir peuvent valablement parvenir à la société jusqu'à 15 heures, heure de Paris, la veille de la réunion de l'assemblée générale. Dès la réception par la société de ces instructions, celles-ci sont irrévocables, hors le cas des cessions de titres qui font l'objet de la notification prévue au IV de l'article R. 22-10-28.

**Art. R225-81**

Sont joints à toute formule de procuration adressée aux actionnaires par la société ou par le mandataire qu'elle a désigné à cet effet, le cas échéant par voie électronique dans les conditions définies à l'article R. 225-61 :

1° L'ordre du jour de l'assemblée ;

2° Le texte des projets de résolution présentés par le conseil d'administration ou le directoire, selon le cas, ainsi que le texte des projets de résolution présentés par des actionnaires et les points ajoutés le cas échéant à l'ordre du jour à leur demande dans les conditions prévues aux articles R. 225-71 à R. 225-74, R. 22-10-21, R. 22-10-22 et R. 22-10-23 ;

3° Un exposé sommaire de la situation de la société pendant l'exercice écoulé ;

4° Une formule de demande d'envoi des documents et renseignements mentionnés à l'article R. 225-83, informant l'actionnaire qu'il peut demander à bénéficier des dispositions du troisième alinéa de l'article R. 225-88 ;

5° Un formulaire de vote par correspondance comportant le rappel des dispositions de l'article L. 225-107 ;

6° Le rappel de manière très apparente des dispositions des articles L. 225-106 et L. 22-10-39 à L. 22-10-42 ;

7° L'indication que l'actionnaire, à défaut d'assister personnellement à l'assemblée, peut choisir entre l'une des trois formules suivantes :

a) Donner une procuration dans les conditions de l'article L. 225-106 ;

b) Voter par correspondance ;

c) Adresser une procuration à la société sans indication de mandat ;

8° L'indication qu'en aucun cas l'actionnaire ne peut retourner à la société à la fois la formule de procuration et le formulaire de vote par correspondance.

En cas de retour de la formule de procuration et du formulaire de vote par correspondance en violation des dispositions du 8° du présent article, la formule de procuration est prise en considération, sous réserve des votes exprimés dans le formulaire de vote par correspondance.

**Art. R225-82**

Les formulaires de procuration et de vote à distance transmis par voie électronique dans les conditions définies à l'article R. 225-61 respectent les règles fixées aux articles R. 225-76 à R. 225-81, R. 22-10-24 et R. 225-95 pour les formulaires de procuration et de vote par correspondance.

**Art. R225-83**

La société adresse aux actionnaires ou met à leur disposition, dans les conditions prévues aux articles R. 225-88 et R. 225-89, les renseignements suivants contenus dans un ou plusieurs documents :

1° Les nom et prénom usuel, soit des administrateurs et directeurs généraux, soit des membres du conseil de surveillance et du directoire, ainsi que, le cas échéant, l'indication des autres sociétés dans lesquelles ces personnes exercent des fonctions de gestion, de direction, d'administration ou de surveillance ;

2° Le texte des projets de résolution présentés par le conseil d'administration ou le directoire, selon le cas ;

3° Le cas échéant, le texte et l'exposé des motifs des projets de résolution présentés par des actionnaires ainsi que la liste des points ajoutés à l'ordre du jour à leur demande ;

4° Le rapport du conseil d'administration ou du directoire, selon le cas, qui sera présenté à l'assemblée ainsi que, le cas échéant, les observations du conseil de surveillance ;

5° Lorsque l'ordre du jour comporte la nomination d'administrateurs ou de membres du conseil de surveillance :

a) Les nom, prénom usuel et âge des candidats, leurs références professionnelles et leurs activités professionnelles au cours des cinq dernières années, notamment les fonctions qu'ils exercent ou ont exercées dans d'autres sociétés ;

b) Les emplois ou fonctions occupés dans la société par les candidats et le nombre d'actions de la société dont ils sont titulaires ou porteurs ;

6° S'il s'agit de l'assemblée générale ordinaire prévue à l'article L. 225-100 :

a) Les comptes annuels, les comptes consolidés, le rapport sur la gestion du groupe, un tableau des affectations de résultat précisant notamment l'origine des sommes dont la distribution est proposée ;

b) Les rapports des commissaires aux comptes prévus au troisième alinéa des articles L. 225-40 et L. 225-88 et aux articles L. 232-3, L. 234-1 et R. 823-7 ;

c) Les observations du conseil de surveillance, s'il y a lieu ;

7° S'il s'agit d'une assemblée générale ordinaire prévue à l'article L. 225-101, le rapport des commissaires mentionnés audit article ;

8° S'il s'agit d'une assemblée générale extraordinaire ou d'une assemblée spéciale prévue à l'article L. 225-99, le rapport des commissaires aux comptes, qui sera, le cas échéant, présenté à l'assemblée.

**Art. R225-84**

Les questions écrites mentionnées au troisième alinéa de l'article L. 225-108 sont envoyées, au siège social par lettre recommandée avec demande d'avis de réception adressée au président du conseil d'administration ou du directoire ou par voie de télécommunication électronique à l'adresse indiquée dans la convocation, au plus tard le quatrième jour ouvré précédant la date de l'assemblée générale.

Elles sont accompagnées d'une attestation d'inscription soit dans les comptes de titres nominatifs tenus par la société, soit dans les comptes de titres au porteur tenus par un intermédiaire mentionné à l'article L. 211-3 du code monétaire et financier, soit, le cas échéant, dans un dispositif d'enregistrement électronique partagé en application du règlement (UE) 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sur un régime pilote pour les infrastructures de marché reposant sur la technologie des registres distribués, et modifiant les règlements (UE) n° 600/2014 et (UE) n° 909/2014 et la directive 2014/65/ UE.

**Art. R225-86**

Il est justifié du droit de participer aux assemblées générales par l'inscription des titres au nom de l'actionnaire, au jour de l'assemblée générale, dans les comptes de titres nominatifs tenus par la société ou dans un dispositif d'enregistrement électronique partagé. La société peut cependant, par une disposition spéciale de ses statuts, décider qu'il sera justifié du droit de participer aux assemblées par l'inscription des titres dans les mêmes comptes ou dans un dispositif d'enregistrement électronique partagé au deuxième jour ouvré précédant l'assemblée à zéro heure, heure de Paris.

L'actionnaire qui a déjà exprimé son vote à distance ou envoyé un pouvoir peut à tout moment céder tout ou partie de ses actions. En cas de transfert de propriété intervenant avant le jour de la séance ou la date fixée par les statuts en application de la dernière phrase du premier alinéa, et sauf dispositions statutaires particulières, la société invalide ou modifie en conséquence, avant l'ouverture de la séance de l'assemblée, le vote exprimé à distance ou le pouvoir de cet actionnaire.

**Art. R225-87**

Le mandataire chargé de représenter les copropriétaires d'actions indivises dans les conditions prévues au deuxième alinéa de l'article L. 225-110 est désigné par ordonnance du président du tribunal de commerce, statuant en référé.

**Art. R225-88**

A compter de la convocation de l'assemblée et jusqu'au cinquième jour inclusivement avant la réunion, tout actionnaire titulaire de titres nominatifs peut demander à la société de lui envoyer, à l'adresse indiquée, les documents et renseignements mentionnés aux articles R. 225-81 et R. 225-83. La société est tenue de procéder à cet envoi avant la réunion et à ses frais. Cet envoi peut être effectué par un moyen électronique de télécommunication mis en oeuvre dans les conditions mentionnées à l'article R. 225-63, à l'adresse indiquée par l'actionnaire.

Le même droit est ouvert à tout actionnaire propriétaire de titres au porteur, qui justifie de cette qualité par la transmission d'une attestation d'inscription dans les comptes de titres au porteur tenus par un intermédiaire mentionné à l'article L. 211-3 du code monétaire et financier ou, le cas échéant, dans un dispositif d'enregistrement électronique partagé en application du règlement (UE) 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sur un régime pilote pour les infrastructures de marché reposant sur la technologie des registres distribués, et modifiant les règlements (UE) n° 600/2014 et (UE) n° 909/2014 et la directive 2014/65/ UE.

Les actionnaires mentionnés au premier alinéa peuvent, par une demande unique, obtenir de la société l'envoi des documents et renseignements précités à l'occasion de chacune des assemblées d'actionnaires ultérieures.

**Art. R225-89**

A compter de la convocation de l'assemblée générale ordinaire annuelle et au moins pendant le délai de quinze jours qui précède la date de la réunion, tout actionnaire a le droit de prendre connaissance, au siège social ou au lieu de la direction administrative, des documents et renseignements énumérés aux articles L. 225-115 et R. 225-83. Toutefois, il n'a le droit de prendre connaissance, aux mêmes lieux, du rapport des commissaires aux comptes, que pendant le même délai de quinze jours.

Il a également le droit, à compter de la convocation de l'assemblée générale extraordinaire ou de l'assemblée spéciale et au moins pendant le délai de quinze jours qui précède la date de la réunion, de prendre connaissance, aux mêmes lieux, du texte des résolutions présentées, du rapport du conseil d'administration ou du directoire, ainsi que, le cas échéant, du rapport des commissaires aux comptes.

Il peut aussi, à compter de la convocation de l'assemblée générale prévue à l'article L. 225-101, prendre connaissance dans les conditions prévues à l'alinéa précédent du texte des résolutions proposées, du rapport du conseil d'administration ou du directoire et du rapport des commissaires prévu à l'article L. 225-101.

Le droit de prendre connaissance emporte celui de prendre copie.

**Art. R225-90**

En application des dispositions de l'article L. 225-116, l'actionnaire a le droit, pendant le délai de quinze jours qui précède la réunion de l'assemblée générale de prendre connaissance ou copie, aux lieux prévus à l'article R. 225-89, de la liste des actionnaires.

A cette fin, la liste des actionnaires est arrêtée par la société le seizième jour qui précède la réunion de l'assemblée. Elle contient les nom, prénom usuel et domicile de chaque titulaire d'actions nominatives. Le nombre d'actions dont chaque actionnaire est titulaire au porteur est en outre mentionné.

**Art. R225-91**

L'actionnaire exerce les droits reconnus par les articles R. 225-89 et R. 225-90 par lui-même ou par le mandataire qu'il a désigné pour le représenter à l'assemblée.

**Art. R225-92**

En application des dispositions de l'article L. 225-117, l'actionnaire a le droit de prendre connaissance par lui-même ou par mandataire, au siège social ou au lieu de la direction administrative, des documents mentionnés par cet article.

Le droit de prendre connaissance emporte celui de prendre copie.

**Art. R225-93**

En application des dispositions du deuxième alinéa de l'article L. 225-51-1, l'actionnaire peut, par lui-même ou par mandataire, prendre connaissance, au siège social ou au lieu de la direction administrative, de l'extrait du procès-verbal contenant la décision du conseil d'administration relative au choix de l'une des deux modalités d'exercice de la direction générale.

**Art. R225-94**

Tout actionnaire exerçant le droit d'obtenir communication de documents et renseignements auprès de la société peut se faire assister d'un expert inscrit sur une des listes établies par les cours et tribunaux.

**Art. R225-95**

La feuille de présence aux assemblées d'actionnaires contient les mentions suivantes :

1° Les nom, prénom usuel et domicile de chaque actionnaire présent ou réputé présent à raison de sa participation à l'assemblée selon les modalités prévues au II de l'article L. 225-107 ou à l'article L. 225-103-1, le nombre d'actions dont il est titulaire, ainsi que le nombre de voix attaché à ces actions ;

2° Les nom, prénom usuel et domicile de chaque actionnaire représenté, le nombre d'actions dont il est titulaire, ainsi que le nombre de voix attaché à ces actions ;

3° Les nom, prénom usuel et domicile de chaque mandataire, le nombre d'actions de ses mandants, ainsi que le nombre de voix attaché à ces actions ;

4° Les nom, prénom usuel et domicile de chaque actionnaire ayant adressé à la société un formulaire de vote par correspondance, ainsi que le nombre d'actions dont il est titulaire et le nombre de voix attaché à ces actions.

Le bureau de l'assemblée peut annexer à la feuille de présence, le cas échéant, sous format électronique ou numérisé la procuration ou le formulaire de vote par correspondance portant les nom, prénom usuel et domicile de chaque actionnaire mandant ou votant par correspondance, le nombre d'actions dont il est titulaire et le nombre de voix attaché à ces actions. Dans ce cas, le bureau de l'assemblée indique le nombre des pouvoirs et des formulaires de vote par correspondance annexés à cette feuille ainsi que le nombre des actions et des droits de vote correspondant aux procurations et aux formulaires. La feuille de présence, les pouvoirs et les formulaires de vote à distance sont consultables sous format papier, ou, le cas échéant, numérisé ou électronique.

La feuille de présence, dûment émargée par les actionnaires présents et les mandataires, est certifiée exacte par le bureau de l'assemblée.

Toutefois, lorsque l'assemblée se tient exclusivement par visioconférence ou par des moyens de télécommunication dans les conditions prévues à l'article L. 225-103-1, l'émargement par les actionnaires n'est pas requis.

**Art. R225-96**

L'assemblée générale ne peut délibérer qu'après la fin de l'assemblée spéciale des titulaires d'actions à dividende prioritaire sans droit de vote prévue aux articles R. 228-40 à R. 228-48 lorsque celle-ci peut adopter un avis sur une résolution soumise à l'assemblée générale.

**Art. R225-97**

Afin de garantir, en vue de l'application de l'article L. 225-103-1 et du II de l'article L. 225-107, l'identification et la participation effective à l'assemblée des actionnaires y participant par des moyens de visioconférence ou de télécommunication, ces moyens transmettent au moins la voix des participants et satisfont à des caractéristiques techniques permettant la retransmission continue et simultanée des délibérations.

**Art. R225-98**

Les actionnaires exerçant leurs droits de vote en séance par voie électronique dans les conditions de l'article R. 225-61 ne peuvent accéder au site consacré à cet effet qu'après s'être identifiés au moyen d'un code fourni préalablement à la séance.

**Art. R225-99**

Le procès-verbal des délibérations mentionné à l'article R. 225-106 fait état de la survenance éventuelle d'un incident technique relatif à la visioconférence ou à la télécommunication lorsqu'il a perturbé le déroulement de l'assemblée.

**Art. R225-100**

Les assemblées d'actionnaires sont présidées par le président du conseil d'administration ou du conseil de surveillance, selon le cas, ou, en son absence, par la personne prévue par les statuts. A défaut, l'assemblée élit elle-même son président.

En cas de convocation par les commissaires aux comptes, par un mandataire de justice ou par les liquidateurs, l'assemblée est présidée par celui ou par l'un de ceux qui l'ont convoquée.

**Art. R225-101**

Sont scrutateurs de l'assemblée, les deux membres de l'assemblée disposant du plus grand nombre de voix et acceptant cette fonction.

Le bureau de l'assemblée en désigne le secrétaire qui, sauf disposition contraire des statuts, peut être choisi en dehors des actionnaires.

**Art. R225-102**

Au rapport de gestion mentionné au deuxième alinéa de l'article L. 225-100 est obligatoirement joint un tableau, dont un modèle figure en annexe 2-2 au présent livre, faisant apparaître les résultats de la société au cours de chacun des cinq derniers exercices ou de chacun des exercices clos depuis la constitution de la société ou l'absorption par celle-ci d'une autre société, s'ils sont inférieurs à cinq.

**Art. R225-103**

Les commissaires mentionnés à l'article L. 225-101 sont désignés et accomplissent leur mission dans les conditions prévues à l'article R. 22-10-7. Le rapport décrit les biens à acquérir, indique les critères retenus pour la fixation du prix et apprécie la pertinence de ces critères.

**Art. R225-104**

Les seuils prévus à l'article L. 225-102-1, évalués à la date de clôture de l'exercice, sont fixés à 100 millions d'euros pour le total du bilan, à 100 millions d'euros pour le montant net du chiffre d'affaires et à 500 pour le nombre moyen de salariés permanents employés au cours de l'exercice.

Le total du bilan et le montant net du chiffre d'affaires sont déterminés conformément aux cinquième et sixième alinéas de l'article D. 123-200. Le nombre moyen de salariés permanents est déterminé conformément aux dispositions de l'article D. 210-21.

**Art. D225-104-2**

Le seuil d'effectif salarié prévu au 4° de l'article L. 225-115 est apprécié à la date de la clôture du dernier exercice.

**Art. R225-105**

I. — La déclaration de performance extra-financière mentionnée au I de l'article L. 225-102-1 et la déclaration consolidée de performance extra-financière mentionnée au II du même article présentent le modèle d'affaires de la société ou, le cas échéant, de l'ensemble de sociétés pour lesquelles la société établit des comptes consolidés.

Elles présentent en outre, pour chaque catégorie d'information mentionnée au III du même article ou au deuxième alinéa de l'article L. 22-10-36 :

1° Une description des principaux risques liés à l'activité de la société ou de l'ensemble de sociétés y compris, lorsque cela s'avère pertinent et proportionné, les risques créés par ses relations d'affaires, ses produits ou ses services ;

2° Une description des politiques appliquées par la société ou l'ensemble de sociétés incluant, le cas échéant, les procédures de diligence raisonnable mises en œuvre pour prévenir, identifier et atténuer la survenance des risques mentionnés au 1° ;

3° Les résultats de ces politiques, incluant des indicateurs clés de performance.

Lorsque la société n'applique pas de politique en ce qui concerne un ou plusieurs de ces risques, la déclaration comprend une explication claire et motivée des raisons le justifiant.

II. — La déclaration contient, lorsqu'elles sont pertinentes au regard des principaux risques ou des politiques mentionnées au I du présent article :

A. — Pour toutes les sociétés mentionnées au I de l'article L. 225-102-1 ou au premier alinéa de l'article L. 22-10-36, les informations suivantes :

1° Informations sociales :

a) Emploi :

— l'effectif total et la répartition des salariés par sexe, par âge et par zone géographique ;

— les embauches et les licenciements ;

— les rémunérations et leur évolution ;

b) Organisation du travail :

— l'organisation du temps de travail ;

— l'absentéisme ;

c) Santé et sécurité :

— les conditions de santé et de sécurité au travail ;

— les accidents du travail, notamment leur fréquence et leur gravité, ainsi que les maladies professionnelles ;

d) Relations sociales :

— l'organisation du dialogue social, notamment les procédures d'information et de consultation du personnel et de négociation avec celui-ci ;

— le bilan des accords collectifs, notamment en matière de santé et de sécurité au travail ;

e) Formation :

— les politiques mises en œuvre en matière de formation, notamment en matière de protection de l'environnement ;

— le nombre total d'heures de formation ;

f) Egalité de traitement :

— les mesures prises en faveur de l'égalité entre les femmes et les hommes ;

— les mesures prises en faveur de l'emploi et de l'insertion des personnes handicapées ;

— la politique de lutte contre les discriminations ;

2° Informations environnementales :

a) Politique générale en matière environnementale :

— l'organisation de la société pour prendre en compte les questions environnementales et, le cas échéant, les démarches d'évaluation ou de certification en matière d'environnement ;

— les moyens consacrés à la prévention des risques environnementaux et des pollutions ;

— le montant des provisions et garanties pour risques en matière d'environnement, sous réserve que cette information ne soit pas de nature à causer un préjudice sérieux à la société dans un litige en cours ;

b) Pollution :

— les mesures de prévention, de réduction ou de réparation de rejets dans l'air, l'eau et le sol affectant gravement l'environnement ;

— la prise en compte de toute forme de pollution spécifique à une activité, notamment les nuisances sonores et lumineuses ;

c) Economie circulaire :

i) Prévention et gestion des déchets :

— les mesures de prévention, de recyclage, de réutilisation, d'autres formes de valorisation et d'élimination des déchets ;

— les actions de lutte contre le gaspillage alimentaire ;

ii) Utilisation durable des ressources :

— la consommation d'eau et l'approvisionnement en eau en fonction des contraintes locales ;

— la consommation de matières premières et les mesures prises pour améliorer l'efficacité dans leur utilisation ;

— la consommation d'énergie, les mesures prises pour améliorer l'efficacité énergétique et le recours aux énergies renouvelables ;

— l'utilisation des sols ;

d) Changement climatique :

— les postes significatifs d'émissions de gaz à effet de serre générés du fait de l'activité de la société, notamment par l'usage des biens et services qu'elle produit ;

— les mesures prises pour l'adaptation aux conséquences du changement climatique ;

— les objectifs de réduction fixés volontairement à moyen et long terme pour réduire les émissions de gaz à effet de serre et les moyens mis en œuvre à cet effet ;

e) Protection de la biodiversité : les mesures prises pour préserver ou restaurer la biodiversité ;

3° Informations sociétales :

a) Engagements sociétaux en faveur du développement durable :

— l'impact de l'activité de la société en matière d'emploi et de développement local ;

— l'impact de l'activité de la société sur les populations riveraines ou locales ;

— les relations entretenues avec les parties prenantes de la société et les modalités du dialogue avec celles-ci ;

— les actions de partenariat ou de mécénat ;

b) Sous-traitance et fournisseurs :

— la prise en compte dans la politique d'achat des enjeux sociaux et environnementaux ;

— la prise en compte dans les relations avec les fournisseurs et les sous-traitants de leur responsabilité sociale et environnementale ;

c) Loyauté des pratiques : les mesures prises en faveur de la santé et de la sécurité des consommateurs ;

B. — Pour les sociétés mentionnées au premier alinéa de l'article L. 22-10-36, les informations complémentaires suivantes :

1° Informations relatives à la lutte contre la corruption : les actions engagées pour prévenir la corruption ;

2° Informations relatives aux actions en faveur des droits de l'homme :

a) Promotion et respect des stipulations des conventions fondamentales de l'Organisation internationale du travail relatives :

— au respect de la liberté d'association et du droit de négociation collective ;

— à l'élimination des discriminations en matière d'emploi et de profession ;

— à l'élimination du travail forcé ou obligatoire ;

— à l'abolition effective du travail des enfants ;

b) Autres actions engagées en faveur des droits de l'homme.

**Art. R225-105-1**

I. — Les déclarations mentionnées au I et II de l'article L. 225-102-1 présentent les données observées au cours de l'exercice clos et, le cas échéant, au cours de l'exercice précédent, de façon à permettre une comparaison entre ces données. Elles comprennent, le cas échéant, des renvois aux montants indiqués dans les documents mentionnés à l'article R. 232-1 du présent code.

II. — Lorsqu'une société se conforme volontairement à un référentiel national ou international pour s'acquitter de ses obligations au titre du présent article, elle le mentionne en indiquant les préconisations de ce référentiel qui ont été retenues et les modalités de consultation de ce dernier.

III. — Sans préjudice des obligations de publicité applicables au rapport prévu à l'article L. 225-100, ces déclarations sont mises à la libre disposition du public et rendues aisément accessibles sur le site internet de la société dans un délai de huit mois à compter de la clôture de l'exercice et pendant une durée de cinq années.

**Art. R225-105-2**

I. — L'organisme tiers indépendant mentionné au V de l'article L. 225-102-1 est désigné, selon le cas, par le directeur général ou le président du directoire, pour une durée qui ne peut excéder six exercices, parmi les organismes accrédités à cet effet par le Comité français d'accréditation (COFRAC) ou par tout autre organisme d'accréditation signataire de l'accord de reconnaissance multilatéral établi par la coordination européenne des organismes d'accréditation.

L'organisme tiers indépendant est soumis aux incompatibilités prévues à l'article L. 822-11-3.

II. — Lorsque les informations sont publiées par les sociétés dont les seuils dépassent 100 millions d'euros pour le total du bilan ou 100 millions d'euros pour le montant net du chiffre d'affaires et 500 pour le nombre moyen de salariés permanents employés au cours de l'exercice, le rapport de l'organisme tiers indépendant comprend :

a) Un avis motivé sur la conformité de la déclaration aux dispositions prévues au I et au II de l'article R. 225-105, ainsi que sur la sincérité des informations fournies en application du 3° du I et du II de l'article R. 225-105 ;

b) Les diligences qu'il a mises en œuvre pour conduire sa mission de vérification.

III. — Un arrêté conjoint du garde des sceaux, ministre de la justice, et des ministres chargés de l'écologie, de l'économie et du travail précise les modalités dans lesquelles l'organisme tiers indépendant conduit sa mission.

IV. — Lorsqu'une société se conforme volontairement au règlement (CE) n° 1221/2009 du Parlement européen et du Conseil du 25 novembre 2009 concernant la participation volontaire des organisations à un système communautaire de management environnemental et d'audit (EMAS), la déclaration signée par le vérificateur environnemental conformément aux dispositions des 8 et 9 de l'article 25 de ce règlement, annexée au rapport de gestion, vaut avis de l'organisme tiers indépendant sur les informations environnementales.

Les informations qui ne sont pas vérifiées par le vérificateur environnemental mentionné à l'alinéa précédent demeurent soumises à la vérification de l'organisme tiers indépendant selon les modalités définies aux I, II, III et IV.

**Art. R225-105-3**

I. — Les seuils prévus au premier alinéa du I de l'article L. 225-102-3 sont fixés à 20 millions d'euros pour le total de bilan, à 40 millions d'euros pour le chiffre d'affaires net et à 250 pour le nombre moyen de salariés employés au cours de l'exercice.

II. — Les sociétés mentionnées au I de l'article L. 225-102-3 mettent gratuitement le rapport sur les paiements à disposition du public sur leur site internet dans un délai de huit mois à compter de la clôture de l'exercice et pendant une durée de cinq années.

**Art. R225-106**

Le procès-verbal des délibérations de l'assemblée indique la date et le lieu de réunion, le mode de convocation, l'ordre du jour, la composition du bureau, le nombre d'actions participant au vote et le quorum atteint, les documents et rapports soumis à l'assemblée, un résumé des débats, le texte des résolutions mises aux voix et le résultat des votes. Il est signé par les membres du bureau. En cas d'application de l'article L. 225-103-1, il peut être signé au moyen d'une signature électronique qui respecte au moins les exigences relatives à une signature électronique avancée prévues par l'article 26 du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur.

Le procès-verbal mentionne, le cas échéant, que l'assemblée s'est tenue par recours exclusif à la visioconférence ou à des moyens de télécommunication dans les conditions prévues par l'article L. 225-103-1.

Les procès-verbaux sont établis sur un registre spécial tenu au siège social, dans les conditions prévues aux articles R. 225-22 et R. 225-49.

**Art. R225-107**

Si, à défaut du quorum requis, une assemblée ne peut délibérer régulièrement, il en est dressé procès-verbal par le bureau de cette assemblée.

**Art. R225-108**

Les copies ou extraits de procès-verbaux des assemblées d'actionnaires sont certifiés, soit par le président du conseil d'administration ou par un administrateur exerçant les fonctions de directeur général, soit, le cas échéant, par le président ou le vice-président du conseil de surveillance ou par un membre du directoire. Ils peuvent également être certifiés par le secrétaire de l'assemblée.

En cas de liquidation de la société, ils sont certifiés par un seul liquidateur.

**Art. R225-109**

Toute personne a le droit, à toute époque, d'obtenir, au siège social, la délivrance d'une copie certifiée conforme des statuts en vigueur au jour de la demande.

La société annexe à ce document la liste, comportant leur nom et prénom usuel, des administrateurs ou des membres du conseil de surveillance et du directoire, selon le cas, ainsi que des commissaires aux comptes en exercice.

Elle ne peut, pour cette délivrance, exiger le paiement d'une somme supérieure à 0,30 euros.

**Art. R225-110**

Les personnes mentionnées à l'article L. 225-109 sont tenues, dans le délai d'un mois à compter de la date à laquelle elles acquièrent la qualité au titre de laquelle elles sont soumises à l'obligation prévue à cet article, de faire mettre sous la forme nominative ou de déposer dans les conditions fixées par l'article R. 225-112 les actions visées à l'article L. 225-109 dont elles sont propriétaires ou qui appartiennent à leurs enfants mineurs non émancipés.

**Art. R225-111**

Les personnes mentionnées à l'article L. 225-109 sont tenues, lorsqu'elles acquièrent des actions visées à cet article, de faire mettre ces actions sous la forme nominative, ou de les déposer dans les conditions fixées par l'article R. 225-112 dans le délai de vingt jours à compter de l'entrée en possession des titres.

**Art. R225-112**

Le dépôt prévu à l'article L. 225-109 est fait auprès d'un intermédiaire mentionné à l'article L. 211-3 du code monétaire et financier.

###### Section 4 : Des modifications du capital social et de l'actionnariat des salariés.

####### Sous-section 1 : De l'augmentation du capital.

**Art. R225-113**

Le conseil d'administration ou le directoire donne, dans le rapport prévu à l'article L. 225-129, toutes indications utiles sur les motifs de l'augmentation du capital proposée ainsi que sur la marche des affaires sociales depuis le début de l'exercice en cours et, si l'assemblée générale ordinaire appelée à statuer sur les comptes n'a pas encore été tenue, pendant l'exercice précédent. Le cas échéant, le conseil d'administration ou le directoire indique le montant maximal de l'augmentation de capital.

**Art. R225-114**

Le rapport du conseil d'administration ou du directoire prévu à l'article L. 225-135 indique le montant maximal et les motifs de l'augmentation de capital proposée, ainsi que les motifs de la proposition de suppression du droit préférentiel de souscription.

Il indique en outre :

1° Dans les cas prévus aux articles L. 225-136 et L. 22-10-52 et au II de l'article L. 225-138, les modalités de placement des nouveaux titres de capital ou des nouvelles valeurs mobilières donnant accès au capital et, avec leur justification, le prix d'émission ou les modalités de sa détermination ;

2° Dans le cas prévu au I de l'article L. 225-138, le nom des attributaires des nouveaux titres de capital ou des nouvelles valeurs mobilières donnant accès au capital, ou les caractéristiques des catégories de personnes concernées, et le nombre de titres attribués à chaque personne ou catégorie de personnes ou les modalités d'attribution des titres.

Le commissaire aux comptes donne son avis dans les cas prévus au 1° selon les modalités prévues au deuxième alinéa de l'article R. 225-115 et, le cas échéant, au second alinéa de l'article R. 22-10-31.

**Art. R225-115**

Lorsque l'assemblée fixe elle-même toutes les modalités de l'augmentation de capital avec suppression du droit préférentiel de souscription, le rapport mentionné à l'article R. 225-114 indique également l'incidence de l'émission proposée sur la situation des titulaires de titres de capital et de valeurs mobilières donnant accès au capital, en particulier en ce qui concerne leur quote-part des capitaux propres à la clôture du dernier exercice. Si la clôture est antérieure de plus de six mois à l'opération envisagée, cette incidence est appréciée au vu d'une situation financière intermédiaire établie selon les mêmes méthodes et suivant la même présentation que le dernier bilan annuel. Ces informations sont également données en tenant compte de l'ensemble des titres émis susceptibles de donner accès au capital.

Le commissaire aux comptes donne son avis sur la proposition de suppression du droit préférentiel, sur le choix des éléments de calcul du prix d'émission et sur son montant, ainsi que sur l'incidence de l'émission sur la situation des titulaires de titres de capital et de valeurs mobilières donnant accès au capital appréciée par rapport aux capitaux propres. Il vérifie et certifie la sincérité des informations tirées des comptes de la société sur lesquelles il donne cet avis.

**Art. R225-116**

Lorsque l'assemblée générale a délégué ses pouvoirs ou sa compétence dans les conditions prévues aux articles L. 225-129-1, L. 225-129-2, L. 225-136 et L. 22-10-52 ou aux I et II de l'article L. 225-138, le conseil d'administration, ou le directoire, établit, au moment où il est fait usage de l'autorisation, un rapport complémentaire décrivant les conditions définitives de l'opération établies conformément à l'autorisation donnée par l'assemblée. Le rapport comporte, en outre, les informations prévues aux articles R. 225-115 et R. 22-10-31.

Le commissaire aux comptes vérifie notamment la conformité des modalités de l'opération au regard de l'autorisation donnée par l'assemblée et des indications fournies à celle-ci. Il donne également son avis sur le choix des éléments de calcul du prix d'émission et sur son montant définitif, ainsi que sur l'incidence de l'émission sur la situation des titulaires de titres de capital ou de valeurs mobilières donnant accès au capital telle que définie au deuxième alinéa de l'article R. 225-115.

Ces rapports complémentaires sont immédiatement mis à la disposition des actionnaires au siège social, au plus tard dans les quinze jours suivant la réunion du conseil d'administration ou du directoire, et portés à leur connaissance à la plus prochaine assemblée générale.

**Art. R225-117**

Qu'il soit demandé ou non aux actionnaires et aux porteurs de certificats d'investissement de renoncer à leur droit préférentiel de souscription, le contenu des rapports du conseil d'administration ou du directoire et des commissaires aux comptes à l'assemblée générale appelée à autoriser une émission de valeurs mobilières mentionnées aux articles L. 228-91 et L. 228-93 est régi par les articles R. 225-113 et R. 225-114 ainsi que, selon les cas, par les articles R. 225-115, R. 22-10-31 ou R. 225-116.

Sont en outre indiquées les caractéristiques des valeurs mobilières donnant droit à l'attribution de titres de créances ou donnant accès au capital, les modalités d'attribution des titres de créances ou de capital auxquels ces valeurs mobilières donnent droit, ainsi que les dates auxquelles peuvent être exercés les droits d'attribution.

Lorsque l'augmentation de capital a lieu avec maintien du droit préférentiel de souscription, le commissaire aux comptes donne son avis sur l'émission proposée et sur le choix des éléments de calcul du prix d'émission et son montant.

**Art. R225-117-1**

Pour l'application du troisième alinéa de l'article L. 225-132, lorsque le droit préférentiel de souscription est détaché d'actions négociables, il est lui-même négociable à partir du deuxième jour ouvré avant l'ouverture de la période de souscription ou, si ce jour n'est pas un jour de négociation, le jour de négociation qui le précède, et jusqu'au deuxième jour ouvré avant la fin de la période de souscription ou, si ce jour n'est pas un jour de négociation, jusqu'au jour de négociation qui le précède.

**Art. R225-118**

Pour l'application de l'article L. 225-135-1, l'assemblée peut prévoir que le nombre de titres pourra être augmenté dans les trente jours de la clôture de la souscription dans la limite de 15 % de l'émission initiale et au même prix que celui retenu pour l'émission initiale.

**Art. R225-120**

Lorsqu'une émission d'actions nouvelles ou de valeurs mobilières donnant accès au capital est susceptible d'entraîner une augmentation de capital, les actionnaires sont informés de cette émission et de ses modalités par un avis contenant notamment les indications suivantes :

1° La dénomination sociale, suivie le cas échéant de son sigle ;

2° La forme de la société ;

3° Le montant du capital social ;

4° L'adresse du siège social ;

5° Les mentions prévues aux 1° et 2° de l'article R. 123-237 ;

6° Le montant de l'augmentation du capital et, le cas échéant, le montant supplémentaire de l'augmentation de capital sur le fondement de l'article L. 225-135-1 ;

7° Les dates d'ouverture et de clôture de la souscription ;

8° L'existence, au profit des actionnaires, du droit préférentiel de souscription des nouvelles actions ou valeurs mobilières donnant accès au capital, les conditions d'exercice de ce droit, ainsi que ses modalités de négociation lorsqu'il est détaché d'actions négociables ;

9° La valeur nominale des actions ou valeurs mobilières donnant accès au capital à souscrire en numéraire, que cette valeur figure ou non dans les statuts, et, le cas échéant, le montant de la prime d'émission ;

10° La somme immédiatement exigible par action ou valeur mobilière donnant accès au capital souscrite ;

11° Le nom ou la dénomination sociale, l'adresse de la résidence ou du siège social du dépositaire ;

12° Le cas échéant, la description sommaire, l'évaluation et le mode de rémunération des apports en nature compris dans l'augmentation de capital avec l'indication du caractère provisoire de cette évaluation et de ce mode de rémunération ;

13° L'indication que si les actions non souscrites représentent plus de 3 % de l'augmentation de capital, la souscription sera soit ouverte au public, soit limitée au montant des souscriptions reçues.

En cas d'émission de valeurs mobilières donnant accès au capital susceptible d'entraîner une augmentation de capital, l'avis mentionne également les principales caractéristiques des valeurs mobilières, notamment les modalités d'attribution des titres de capital auxquels elles donnent droit, ainsi que les dates auxquelles les droits d'attribution peuvent être exercés.

Les indications prévues au présent article sont portées à la connaissance des actionnaires par lettre recommandée avec demande d'avis de réception quatorze jours au moins avant la date prévue de clôture de la souscription.

Si toutes les actions de la société ne revêtent pas la forme nominative, l'avis contenant ces indications est inséré, dans le même délai, dans une notice publiée au Bulletin des annonces légales obligatoires.

Toutefois, si cette société procède à l'émission mentionnée au premier alinéa par une offre au public, elle rend publiques ces indications au moins quatorze jours avant la clôture de la souscription selon les modalités prévues par le règlement (UE) n° 2017/1129 du 14 juin 2017 et est dispensée des formalités prévues aux alinéas précédents. Cette disposition n'est pas applicable si la société procède à l'émission mentionnée au premier alinéa par une offre au public mentionnée au 1° ou au 2° de l'article L. 411-2 du code monétaire et financier ou à l'article L. 411-2-1 du même code.

**Art. R225-121**

Lorsque l'assemblée générale a supprimé le droit préférentiel de souscription des actionnaires, les dispositions de l'article R. 225-120 ne sont pas applicables.

**Art. R225-122**

L'actionnaire qui renonce à titre individuel à son droit préférentiel de souscription en avise la société par lettre recommandée.

La renonciation sans indication de bénéficiaire est accompagnée pour les actions au porteur des coupons correspondants ou d'une attestation du dépositaire des titres ou de l'intermédiaire prévu par l'article R. 211-4 du code monétaire et financier constatant la renonciation de l'actionnaire.

La renonciation faite au profit de bénéficiaires dénommés est accompagnée de l'acceptation de ces derniers.

Pour l'application des dispositions des articles L. 225-133 et L. 225-134, il est tenu compte pour le calcul du nombre d'actions non souscrites de celles qui correspondent aux droits préférentiels auxquels les actionnaires ont renoncé à titre individuel sans indication du nom des bénéficiaires. Toutefois, lorsque cette renonciation a été notifiée à la société au plus tard à la date de la décision de réalisation de l'augmentation de capital, les actions correspondantes sont mises à la disposition des autres actionnaires pour l'exercice de leur droit préférentiel de souscription.

**Art. R225-123**

Le nu-propriétaire d'actions est réputé, à l'égard de l'usufruitier, avoir négligé d'exercer le droit préférentiel de souscription aux actions nouvelles émises par la société lorsqu'il n'a ni souscrit d'actions nouvelles ni vendu les droits de souscription, huit jours avant l'expiration du délai de souscription accordé aux actionnaires.

Il est réputé, à l'égard de l'usufruitier, avoir négligé d'exercer le droit à l'attribution d'actions gratuites lorsqu'il n'a pas demandé cette attribution ni vendu les droits, trois mois après le début des opérations d'attribution.

**Art. R225-124**

La notice prévue au dernier alinéa de l'article R. 225-120 contient les indications suivantes :

1° L'objet social, indiqué sommairement ;

2° La date d'expiration normale de la société ;

3° Les catégories d'actions émises et leurs caractéristiques ;

4° Les avantages particuliers stipulés par les statuts au profit de toute personne ;

5° Les conditions d'admission aux assemblées d'actionnaires et d'exercice du droit de vote ainsi que, le cas échéant, les dispositions relatives à l'attribution du droit de vote double ;

6° Le cas échéant, les clauses statutaires restreignant la libre cession des actions ;

7° Les dispositions relatives à la répartition des bénéfices, à la constitution des réserves et à la répartition du boni de liquidation ;

8° Le cas échéant, le montant des obligations convertibles en actions antérieurement émises, les délais d'exercice de l'option accordée aux porteurs ou l'indication que la conversion peut avoir lieu à tout moment et les bases de la conversion ;

9° Le montant non amorti des autres obligations antérieurement émises et les garanties dont elles sont assorties ;

10° Le montant, lors de l'émission, des emprunts obligataires garantis par la société ainsi que, le cas échéant, la fraction garantie de ces emprunts.

La notice est revêtue de la signature sociale.

**Art. R225-125**

Une copie du dernier bilan, certifiée conforme par le représentant légal de la société, est publiée en annexe à la notice prévue à l'article R. 225-124.

Si le dernier bilan a déjà été publié au Bulletin des annonces légales obligatoires, la copie de ce bilan peut être remplacée par l'indication de la référence de la publication antérieure.

Si aucun bilan n'a encore été établi, la notice en fait mention.

**Art. R225-127**

Les formalités prévues par les articles R. 225-120, R. 225-124 et R. 225-125 en cas d'augmentation du capital par émission d'actions nouvelles à souscrire en numéraire sont accomplies par le mandataire du conseil d'administration ou du directoire, selon le cas.

**Art. R225-128**

Le bulletin de souscription est daté et signé par le souscripteur ou son mandataire qui écrit en toutes lettres le nombre de titres souscrits. Une copie de ce bulletin établie sur papier libre lui est remise.

Le bulletin de souscription comporte :

1° La dénomination sociale, suivie le cas échéant de son sigle ;

2° La forme de la société ;

3° Le montant du capital social ;

4° L'adresse du siège social ;

5° Les mentions prévues aux 1° et 2° de l'article R. 123-237 ;

6° Le montant et les modalités de l'augmentation du capital ;

7° Le cas échéant, le montant à souscrire en actions de numéraire et le montant libéré par les apports en nature ;

8° Le nom ou la désignation sociale et l'adresse de la personne qui reçoit les fonds ;

9° Les nom, prénom usuel et domicile du souscripteur et le nombre des titres souscrits par lui ;

10° La mention de la remise au souscripteur d'une copie du bulletin de souscription.

**Art. R225-129**

Les fonds provenant des souscriptions en numéraire sont déposés dans les conditions prévues à l'article R. 22-10-6.

**Art. R225-130**

La vente prévue à l'article L. 225-130 des titres de capital qui n'ont pu être attribués individuellement et correspondant aux droits formant rompus ainsi que la répartition des sommes provenant de cette vente aux titulaires des droits interviennent dans un délai de trente jours à compter de la plus tardive des dates d'inscription, au compte des titulaires des droits, du nombre entier de titres de capital attribués.

**Art. R225-131**

La durée minimale du délai de priorité de souscription prévu à l'article L. 225-135 est de trois jours de bourse.

**Art. R225-132**

Le président du directoire ou le directeur général peut procéder aux opérations prévues au dernier alinéa de l'article L. 225-149 et au dernier alinéa du I de l'article L. 228-12 au plus tard dans le mois qui suit la clôture de l'exercice.

**Art. R225-133**

La durée maximale de suspension de la possibilité d'obtenir des titres de capital par l'exercice de droits attachés aux valeurs mobilières donnant accès au capital, prévue pour l'application de l'article L. 225-149-1, est de trois mois.

Les indications contenues dans l'avis par lequel le conseil d'administration, ou le directoire, suspend la possibilité d'obtenir des titres de capital sont portées à la connaissance des titulaires de valeurs mobilières donnant accès au capital par lettre recommandée avec demande d'avis de réception, sept jours au moins avant la date d'entrée en vigueur de la suspension. Si toutes les valeurs mobilières de la société donnant accès au capital ne revêtent pas la forme nominative, l'avis contenant ces indications est inséré, dans le même délai, dans une notice publiée au Bulletin des annonces légales obligatoires.

Cet avis mentionne :

1° La dénomination sociale et, le cas échéant, le sigle de la société ;

2° La forme de la société ;

3° Le montant du capital social ;

4° L'adresse du siège social ;

5° Les mentions prévues aux 1° et 2° de l'article R. 123-237 ;

6° Les dates d'entrée en vigueur et de cessation de la suspension.

**Art. R225-134**

En cas de libération d'actions par compensation de créances sur la société, ces créances font l'objet d'un arrêté de compte établi par le conseil d'administration ou le directoire et certifié exact par le commissaire aux comptes.

**Art. R225-135**

L'augmentation de capital par émission d'actions à souscrire en numéraire est réalisée, selon le cas, à la date du certificat du dépositaire ou à la date de la signature du contrat de garantie conclu dans les conditions prévues à l'article L. 225-145.

**Art. R225-136**

En cas d'apports en nature ou de stipulation d'avantages particuliers, les commissaires aux apports sont désignés et accomplissent leur mission dans les conditions prévues à l'article R. 22-10-7. Les dispositions de l'article R. 22-10-8 sont applicables en cas d'apports en nature.

En cas d'émission d'actions de préférence au profit d'actionnaires désignés, les commissaires aux apports mentionnés à l'article L. 228-15 sont désignés et accomplissent leur mission dans les conditions prévues aux deuxième et troisième alinéas de l'article R. 22-10-7.

En cas de stipulation d'avantages particuliers ou d'émission d'actions de préférence donnant lieu à l'application de l'article L. 228-15, le rapport décrit et apprécie chacun des avantages particuliers ou des droits particuliers attachés aux actions de préférence. S'il y a lieu, il indique, pour ces droits particuliers, quel mode d'évaluation a été retenu et pourquoi il a été retenu, et justifie que la valeur des droits particuliers correspond au moins à la valeur nominale des actions de préférence à émettre augmentée éventuellement de la prime d'émission.

Le rapport des commissaires aux apports est tenu, au siège social, à la disposition des actionnaires, huit jours au moins avant la date de l'assemblée générale extraordinaire ou avant la date de la réunion du conseil d'administration ou du directoire, en cas de délégation conformément à l'article L. 22-10-53. Dans ce cas, le rapport est porté à la connaissance des actionnaires à la prochaine assemblée générale.

En cas d'émission d'actions de préférence donnant lieu à l'application de l'article L. 228-15, ce délai peut être réduit si tous les actionnaires y consentent, par écrit, préalablement à la désignation du commissaire aux apports.

**Art. R225-136-1**

Pour l'application du I de l'article L. 225-147-1, la décision du conseil d'administration ou du directoire de ne pas recourir à la désignation d'un commissaire aux apports ainsi que tout document relatif à la description et à l'évaluation des apports, dont une attestation précisant qu'aucune circonstance nouvelle n'est venue modifier cette évaluation, sont tenus, à l'adresse du siège social et au greffe du tribunal de commerce dans le ressort duquel est situé ce siège, à la disposition des actionnaires, huit jours au moins avant la date de l'assemblée générale extraordinaire ou de la réunion du conseil d'administration ou du directoire en cas de délégation conformément à l'article L. 22-10-53. Dans ce cas, ces documents sont portés à la connaissance des actionnaires à la prochaine assemblée générale.

####### Sous-section 2 : De la souscription et de l'achat d'actions par les salariés.

**Art. R225-137**

Pour l'application, conformément à l'article L. 225-181, des dispositions du 3° de l'article L. 228-99 en vue de la protection des intérêts des bénéficiaires d'options de souscription ou d'achat d'actions, l'article R. 228-91 est applicable, sous réserve des dispositions de la présente sous-section.

**Art. R225-139**

Sans préjudice des dispositions du premier alinéa de l'article R. 228-91, lorsqu'une société procède à une augmentation de capital par incorporation de réserves, bénéfices ou primes d'émission et distribution d'actions gratuites, le prix de souscription ou d'achat des actions sous option, tel qu'il était fixé avant cette opération, est ajusté en faisant le produit de ce prix par le rapport entre le nombre des actions anciennes et le nombre total des actions anciennes et nouvelles ; pour l'établissement de ce rapport, il est tenu compte, le cas échéant, de l'existence de plusieurs catégories d'actions anciennes et nouvelles.

**Art. R225-140**

Dans tous les cas mentionnés aux articles R. 22-10-37, R. 225-139 et R. 228-91, il est procédé à un ajustement du nombre des actions sous option, de telle sorte que le total des prix de souscription ou d'achat reste constant. Toutefois le nombre ajusté est arrondi à l'unité supérieure.

**Art. R225-141**

L'ajustement du prix de souscription ne peut jamais avoir pour effet de ramener ce prix au-dessous du montant du nominal de l'action.

**Art. R225-142**

Dans le cas d'une réduction du capital motivée par des pertes, le prix de souscription ou d'achat des actions sous option, fixé avant cette opération, est ajusté en faisant le produit de ce prix par le rapport entre le nombre des actions anciennes et le nombre des actions subsistant après réduction ; pour l'établissement de ce rapport il est tenu compte, le cas échéant, de l'existence de plusieurs catégories d'actions anciennes ou nouvelles.

Il est procédé à un ajustement du nombre des actions offertes de telle sorte que le total des prix de souscription ou d'achat reste constant. Toutefois, le nombre ajusté est arrondi à l'unité supérieure.

Dans le cas d'une réduction du capital sans modification du nombre d'actions, il n'y a pas lieu à ajustement.

**Art. R225-143**

Sans préjudice de l'incidence des ajustements prévus aux articles R. 225-137 à R. 225-142 et R. 22-10-37, le montant total des options ouvertes et non encore levées ne peut donner droit à souscrire un nombre d'actions excédant le tiers du capital social.

**Art. R225-144**

Le conseil d'administration ou le directoire, selon le cas, indique dans le rapport prévu à l'article L. 225-177 les motifs de l'ouverture des options de souscription ou d'achat d'actions ainsi que les modalités proposées pour la fixation du prix de souscription ou d'achat. Les noms des bénéficiaires éventuels des options et le nombre des titres sur lesquels portent ces options peuvent ne pas être précisés.

Les commissaires aux comptes, dans le rapport prévu au même article, donnent leur avis sur les modalités proposées pour la fixation du prix de souscription ou d'achat.

**Art. R225-145**

Les augmentations du capital rendues nécessaires par les levées d'options de souscription d'actions sont réalisées sans publication de l'avis prévu à l'article R. 225-120 et de la notice prévue à l'article R. 225-124 et sans que les mentions prévues aux 6° et 7° de l'article R. 225-128 figurent sur les bulletins de souscription. Les articles R. 225-129 à R. 225-135, R. 22-10-35 et R. 22-10-36 ne sont pas applicables.

Les modifications statutaires apportées en application de l'article L. 225-178 sont publiées dans le délai d'un mois dans les conditions prévues à l'article R. 210-9. Dans le même délai, la modification statutaire est déclarée au greffe du tribunal de commerce et publiée conformément à l'article R. 123-99.

####### Sous-section 3 : De l'amortissement du capital.

**Art. R225-146**

Les sommes prélevées sur les profits sociaux en application du deuxième alinéa de l'article L. 225-200 sont inscrites à un compte de réserve.

Il en est de même des sommes versées par les actionnaires en application de l'article L. 225-201.

Lorsque les actions sont inégalement amorties, il est ouvert un compte de réserve pour chacune des catégories d'actions également amorties.

**Art. R225-147**

Lorsque le montant d'un compte de réserve prévu au premier alinéa de l'article R. 225-146 est égal au montant amorti des actions ou de la catégorie d'actions correspondante, la conversion des actions amorties en actions de capital est réalisée et les statuts de la société sont modifiés conformément aux dispositions de l'article L. 225-203.

**Art. R225-148**

Lorsque la conversion des actions amorties en actions de capital a été réalisée dans les conditions prévues à l'article L. 225-201, il est procédé, au plus tard lors de la clôture de chaque exercice, à la modification des statuts correspondant aux conversions d'actions réalisées au cours de cet exercice.

**Art. R225-149**

Les actions intégralement ou partiellement amorties dont la conversion en actions de capital a été décidée ont droit, pour chaque exercice, et jusqu'à réalisation de cette conversion, au premier dividende ou à l'intérêt en tenant lieu calculé sur le montant, à la clôture de l'exercice précédent, du compte de réserve prévu au premier alinéa de l'article R. 225-146.

En outre, les actions partiellement amorties continuent à bénéficier du premier dividende ou de l'intérêt en tenant lieu calculé sur le montant non amorti de ces actions.

####### Sous-section 4 : De la réduction du capital.

**Art. R225-150**

Quinze jours au moins avant la réunion de l'assemblée générale appelée à statuer sur l'opération envisagée en application des articles L. 225-204 ou L. 22-10-62, la société adresse aux actionnaires ou met à leur disposition dans les conditions prévues aux articles R. 225-88 et R. 225-89 le rapport des commissaires aux comptes sur cette opération.

**Art. R225-151**

Pour la détermination du plafond prévu à l'article L. 22-10-62, l'assemblée générale fixe le nombre maximal de titres qui pourront être acquis ainsi que le montant maximal de l'opération.

**Art. R225-152**

Pour l'application du premier alinéa de l'article L. 225-205, le délai d'opposition des créanciers à la réduction du capital est de vingt jours à compter de la date du dépôt au greffe du procès-verbal de délibération de l'assemblée générale qui a décidé ou autorisé la réduction.

L'opposition est portée devant le tribunal de commerce.

**Art. R225-153**

Lorsque la société a décidé de procéder à l'achat de ses propres actions en vue de les annuler et de réduire son capital à due concurrence, elle fait cette offre d'achat à tous les actionnaires.

A cette fin, un avis d'achat est inséré dans un support habilité à recevoir les annonces légales dans le département du siège social et, en outre, si toutes ses actions ne revêtent pas la forme nominative, au Bulletin des annonces légales obligatoires.

Toutefois, si toutes les actions de la société sont nominatives, les insertions prévues à l'alinéa précédent peuvent être remplacées par un avis adressé, par lettre recommandée et aux frais de la société, à chaque actionnaire.

**Art. R225-154**

L'avis prévu à l'article R. 225-153 indique la dénomination sociale et la forme de la société, l'adresse du siège social, le montant du capital social, le nombre d'actions dont l'achat est envisagé, le prix offert par action, le mode de paiement, le délai pendant lequel l'offre sera maintenue et le lieu où elle peut être acceptée.

Le délai prévu à l'alinéa précédent ne peut être inférieur à vingt jours.

**Art. R225-155**

Si les actions présentées à l'achat excèdent le nombre d'actions à acheter, il est procédé, pour chaque actionnaire vendeur, à une réduction proportionnelle au nombre d'actions dont il justifie être propriétaire ou titulaire.

Si les actions présentées à l'achat n'atteignent pas le nombre d'actions à acheter, le capital social est réduit à due concurrence des actions achetées. Toutefois, le conseil d'administration ou le directoire, selon le cas, peut décider de renouveler l'opération, dans les conditions prévues aux articles R. 225-153 et R. 225-154, jusqu'à complet achat du nombre d'actions initialement fixé sous réserve d'y procéder dans le délai indiqué par la délibération de l'assemblée générale ayant autorisé la réduction du capital.

**Art. R225-156**

Les dispositions des articles R. 225-153 à R. 225-155 ne sont pas applicables lorsque l'assemblée générale, pour faciliter une augmentation du capital, une émission de valeurs mobilières donnant accès au capital, une fusion ou une scission, a autorisé le conseil d'administration ou le directoire, selon le cas, à acheter un petit nombre d'actions en vue de les annuler.

L'achat réalisé dans les conditions prévues à l'alinéa précédent ne peut porter, au cours d'un même exercice, que sur un nombre d'actions représentant au plus 0,25 % du montant du capital social.

Les commissaires aux comptes donnent, dans leur rapport sur l'opération projetée, leur avis sur l'opportunité et les modalités de l'achat d'actions envisagé.

**Art. R225-158**

Les actions achetées, en vue d'une réduction du capital social, par la société qui les a émises sont annulées, s'il s'agit de titres au nominatif, par apposition d'une mention sur le registre des actions nominatives de la société.

Lorsque les actions sont inscrites en compte conformément aux dispositions des articles R. 211-1 et suivants du code monétaire et financier, l'annulation des actions est constatée par un virement à un compte d'ordre ouvert au nom de la société, soit chez elle, soit chez un intermédiaire mentionné à l'article L. 211-3 du même code.

Lorsque la réduction de capital est effectuée selon les modalités prévues à l'article L. 225-207, les actions achetées par la société qui les a émises sont annulées un mois au plus tard après l'expiration du délai fixé à l'article R. 225-154 ou après l'achat réalisé dans les conditions prévues à l'article R. 225-156.

####### Sous-section 5 : De la souscription, de l'achat ou de la prise en gage par les sociétés de leurs propres actions.

**Art. R225-159**

Le registre des achats tenu en application de l'article L. 225-211 pour relater les opérations effectuées en application de l'article L. 225-208 indique dans l'ordre des négociations réalisées :

1° La date de chaque opération ;

2° Le cours d'achat ou, à défaut, le prix unitaire d'achat ;

3° Le nombre des actions achetées à chaque cours ;

4° Le coût total de l'achat, incluant le montant des frais.

Il indique également le nombre des actions détenues à la fin de chaque exercice et leur coût global ainsi que le nombre des actions attribuées aux salariés et la date de chaque attribution.

**Art. R225-160**

Le registre des achats et des ventes tenu en application de l'article L. 225-211 pour relater les opérations effectuées en application des articles L. 22-10-62 et L. 225-209-2 indique séparément les opérations d'achat et les opérations de vente.

Pour chacune de ces opérations, le registre indique, dans l'ordre des négociations réalisées :

1° La date de l'opération ;

2° Le cours d'achat ou de vente ou, à défaut, le prix unitaire d'achat ;

3° Le nombre des actions achetées ou vendues à chaque cours ;

4° Le coût total de l'achat, incluant le montant des frais, ou le produit net de la vente ;

5° Le nombre total des actions achetées et leur coût global ;

6° Le nom du prestataire de services d'investissements ayant exécuté l'ordre d'achat ou de vente ou le nom de l'établissement de crédit ou de l'établissement financier ayant transmis l'ordre ;

7° Le cas échéant, le nom de la personne ayant agi en son nom mais pour le compte de la société.

Le nombre et le coût total de l'achat des actions vendues sont déduits, au moins chaque semestre, du nombre des actions achetées et de leur coût global.

**Art. R225-160-1**

L'expert mentionné à l'article L. 225-209-2 est désigné à l'unanimité des actionnaires ou, à défaut, par le président du tribunal de commerce statuant sur requête à la demande des dirigeants sociaux.

Il est choisi parmi les commissaires aux comptes inscrits sur la liste prévue au I de l'article L. 821-13 ou parmi les experts inscrits sur les listes établies par les cours et tribunaux.

Il ne doit pas présenter avec la société des liens portant atteinte à son indépendance au sens de l'article L. 821-31.

**Art. R225-160-2**

Le rapport de l'expert mentionne les actions faisant l'objet de l'offre de rachat en application du huitième alinéa de l'article L. 225-209-2.

Il indique les modalités d'évaluation adoptées pour déterminer la valeur minimale et la valeur maximale du prix de rachat de ces actions et les motifs pour lesquels elles ont été retenues.

**Art. R225-160-3**

Le rapport de l'expert est déposé au siège social quinze jours au moins avant la date de l'assemblée générale appelée à se prononcer sur le rachat.

Il est tenu à la disposition des actionnaires et des commissaires aux comptes qui peuvent en prendre connaissance ou obtenir la délivrance d'une copie intégrale ou partielle.

**Art. R225-160-4**

I. — Le registre des achats et des ventes prévu à l'article L. 225-211 pour relater les opérations effectuées en application du II de l'article L. 228-12 et du I de l'article L. 228-12-1 est tenu dans les conditions et suivant les modalités fixées aux articles R. 225-159 et R. 225-160.

II. — Le registre des achats et des ventes prévu à l'article L. 225-211 pour relater les opérations effectuées en application du III de l'article L. 228-12 et du II de l'article L. 228-12-1 indique séparément les opérations d'achat et les opérations de vente.

Pour chacune de ces opérations, le registre indique, dans l'ordre des négociations réalisées :

1° La date de l'opération ;

2° Le cours d'achat ou de vente ou, à défaut, le prix unitaire d'achat ;

3° Le nombre des actions achetées ou vendues à chaque cours ou, à défaut, à chaque prix ;

4° Le coût total de l'achat, incluant le montant des frais, ou le produit net de la vente ;

5° Le nombre total des actions achetées et leur coût global ;

6° Le cas échéant, le nom du prestataire de services d'investissements ayant exécuté l'ordre d'achat ou de vente ou le nom de l'établissement de crédit ou de l'établissement financier ayant transmis l'ordre ;

7° Le cas échéant, le nom de la personne ayant agi en son nom mais pour le compte de la société ;

8° Le montant du bénéfice distribuable au sens de l'article L. 232-11 ou du produit de la nouvelle émission de titres de capital effectuée en vue de ce rachat ;

9° La valeur de la réserve visée au troisième alinéa de l'article L. 225-210 ;

10° Le cas échéant, le montant de la prime mentionnée au 3° du III de l'article L. 228-12 ainsi que le montant des sommes distribuables ou de la réserve sur lesquelles cette prime est prélevée.

Le nombre et le coût total de l'achat des actions vendues sont déduits, au moins chaque semestre, du nombre des actions achetées et de leur coût global.

###### Section 5 : Du contrôle des sociétés anonymes.

####### Sous-section 1 : Des modalités du contrôle

**Art. R225-161**

Les commissaires aux comptes établissent et déposent au siège social le rapport spécial prévu au troisième alinéa des articles L. 225-40 et L. 225-88 quinze jours au moins avant la réunion de l'assemblée générale ordinaire.

**Art. R225-162**

Le commissaire aux comptes ne peut convoquer l'assemblée des actionnaires qu'après avoir vainement requis sa convocation du conseil d'administration ou du directoire, selon le cas, par lettre recommandée avec demande d'avis de réception.

Lorsqu'il procède à cette convocation, il fixe l'ordre du jour et peut, pour des motifs déterminants, choisir un lieu de réunion autre que celui éventuellement prévu par les statuts, mais situé dans le même département. Il expose les motifs de la convocation dans un rapport lu à l'assemblée.

En cas de pluralité de commissaire aux comptes, ils agissent d'accord entre eux. S'ils sont en désaccord sur l'opportunité de convoquer l'assemblée, l'un d'eux peut demander au président du tribunal de commerce statuant en référé l'autorisation de procéder à cette convocation, les autres commissaires et le président du conseil d'administration ou du directoire dûment appelés. L'ordonnance du président, qui fixe l'ordre du jour, n'est susceptible d'aucune voie de recours.

Dans tous les cas, les frais entraînés par la réunion de l'assemblée sont à la charge de la société.

**Art. R225-163**

L'expert chargé de présenter un rapport sur une ou plusieurs opérations de gestion, dans les conditions prévues à l'article L. 225-231, est désigné par le président du tribunal de commerce, statuant en référé, après que le greffier a convoqué le président du conseil d'administration ou du directoire à l'audience par lettre recommandée avec demande d'avis de réception.

Lorsque la demande d'expertise émane du procureur de la République, elle est présentée par requête.

Le rapport d'expertise est déposé au greffe. Le greffier en assure la communication.

**Art. R225-164**

Le président du conseil d'administration ou le directoire répond par écrit dans le délai d'un mois aux questions qui lui sont posées en application de l'article L. 225-232. Dans le même délai, il adresse copie de la question et de sa réponse au commissaire aux comptes.

####### Sous-section 2 : Du contrôle obligatoire

**Art. D225-164-1**

Les seuils mentionnés au deuxième alinéa de l'article L. 225-218 relatif à la désignation d'un commissaire aux comptes sont ceux définis à l'article D. 221-5. Le total du bilan et le montant hors taxe du chiffre d'affaires sont déterminés conformément aux cinquième et sixième alinéas de l'article D. 123-200.

La société n'est plus tenue de désigner un commissaire aux comptes dès lors qu'elle n'a pas dépassé les chiffres fixés pour deux de ces trois critères pendant les deux exercices précédant l'expiration du mandat du commissaire aux comptes.

Dans le cas prévu au troisième alinéa de l'article L. 225-218, le commissaire aux comptes est désigné par jugement du président du tribunal de commerce statuant selon la procédure accélérée au fond.

###### Section 6 : De la transformation des sociétés anonymes.

**Art. R225-165**

La transformation de la société fait l'objet de la publicité prévue en cas de modification des statuts.

###### Section 7 : De la dissolution des sociétés anonymes.

**Art. R225-166**

Dans le cas où, du fait de pertes constatées dans les documents comptables, les capitaux propres de la société deviennent inférieurs à la moitié du capital social, la décision de l'assemblée générale prévue au premier alinéa de l'article L. 225-248 est déposée au greffe du tribunal de commerce du lieu du siège social et inscrite au registre du commerce et des sociétés.

En outre, elle est publiée dans un support habilité à recevoir des annonces légales conformément aux dispositions de l'article R. 210-11.

**Art. R225-166-1**

Le seuil mentionné au quatrième alinéa de l'article L. 225-248 est égal :

a) Lorsque les dispositions législatives et réglementaires applicables n'imposent pas de capital social minimal à la société en raison de sa forme sociale, à 1 % du total du bilan de cette société, constaté lors de la dernière clôture d'exercice ;

b) Dans le cas contraire, à la valeur la plus élevée entre 1 % du total du bilan de la société, constaté lors de la dernière clôture d'exercice, et le montant de capital social minimal associé à sa forme sociale, en application de l'article L. 224-2 ou du règlement (CE) n° 2157/2001 du Conseil du 8 octobre 2001 relatif au statut de la société européenne, montant en-deçà duquel le capital social ne peut être ramené.

###### Section 8 : De la responsabilité civile.

**Art. R225-167**

Les actionnaires qui, sur le fondement des dispositions des articles L. 225-251 et L. 225-256, entendent demander aux administrateurs, au directeur général ou aux membres du directoire la réparation du préjudice qu'ils ont subi personnellement en raison de mêmes faits peuvent donner à un ou plusieurs d'entre eux le mandat d'agir en leur nom devant les juridictions civiles, sous les conditions suivantes :

1° Le mandat est écrit et mentionne expressément qu'il donne au ou aux mandataires le pouvoir d'accomplir au nom du mandant tous les actes de procédure ; il précise, s'il y a lieu, qu'il emporte le pouvoir d'exercer les voies de recours ;

2° La demande en justice indique les nom, prénoms et adresse de chacun des mandants ainsi que le nombre des actions qu'ils détiennent. Elle précise le montant de la réparation réclamée par chacun d'eux.

**Art. R225-168**

Les actes de procédure et de notification sont réputés valablement accomplis à l'égard du ou des seuls mandataires.

**Art. R225-169**

S'ils représentent au moins le vingtième du capital social, des actionnaires peuvent, dans un intérêt commun, charger à leurs frais, un ou plusieurs d'entre eux de les représenter, pour soutenir, tant en demande qu'en défense, l'action sociale soit contre les administrateurs, soit contre le directeur général, soit contre les membres du directoire.

Toutefois, lorsque le capital de la société est supérieur à 750 000 Euros, le montant du capital à représenter en application de l'alinéa précédent est, selon l'importance de ce capital, réduit ainsi qu'il suit :

a) 4 % pour les 750 000 premiers euros ;

b) 2,50 % pour la tranche de capital comprise entre 750 000 et 7 500 000 euros ;

c) 1 % pour la tranche de capital comprise entre 7 500 000 et 15 000 000 euros ;

d) 0,50 % pour le surplus du capital.

Le retrait en cours d'instance d'un ou plusieurs des actionnaires mentionnés à l'alinéa précédent, soit qu'ils aient perdu la qualité d'actionnaire, soit qu'ils se soient volontairement désistés, est sans effet sur la poursuite de l'instance.

**Art. R225-170**

Lorsque l'action sociale est intentée par un ou plusieurs actionnaires, agissant soit individuellement, soit dans les conditions prévues à l'article R. 225-169, le tribunal ne peut statuer que si la société a été régulièrement mise en cause par l'intermédiaire de ses représentants légaux.

Le tribunal peut désigner un mandataire ad hoc pour représenter la société dans l'instance, lorsqu'il existe un conflit d'intérêt entre celle-ci et ses représentants légaux.

###### Section 9 : Des sociétés anonymes à participation ouvrière.

**Art. R225-171**

Le président du tribunal de commerce du ressort du siège social de la société, statuant sur requête du président du conseil d'administration ou du directoire de la société anonyme à participation ouvrière, désigne l'expert indépendant chargé de présenter à l'assemblée générale des actionnaires le rapport sur le montant de l'indemnisation proposée aux participants et anciens participants mentionnés au deuxième alinéa de l'article L. 225-269.

Cet expert est choisi parmi les commissaires aux comptes inscrits sur la liste prévue à au I de l'article L. 821-13.

Il est soumis aux incompatibilités prévues aux articles L. 821-27 à L. 821-34 et au code de déontologie de la profession.

**Art. R225-172**

La requête du président du conseil d'administration ou du directoire de la société anonyme à participation ouvrière intervient trois mois au moins avant la date de l'assemblée générale extraordinaire appelée à statuer sur l'indemnisation.

Le rapport de l'expert est déposé au siège social trente-cinq jours au moins avant la date de réunion de l'assemblée générale extraordinaire appelée à statuer sur l'indemnisation et est tenu à la disposition des actionnaires et des mandataires sociaux de la société coopérative de main-d'oeuvre.

##### Chapitre VI : Des sociétés en commandite par actions.

**Art. R226-1**

Dans la mesure où elles sont compatibles avec les dispositions particulières prévues par les articles L. 226-1 à L. 226-14 et L. 22-10-74 à L. 22-10-78, les règles édictées par le présent livre et concernant les sociétés en commandite simple et les sociétés anonymes, à l'exception des articles R. 225-15 à R. 225-34 , R. 225-35 à R. 225-60 et R. 22-10-14 à R. 22-10-19, sont applicables aux sociétés en commandite par actions.

**Art. R226-2**

Les dispositions des articles R. 225-30, R. 225-31 et R. 22-10-17 sont applicables aux conventions mentionnées à l'article L. 226-10. L'avis prévu au premier alinéa de l'article R. 225-30 est donné par le président du conseil de surveillance.

**Art. R226-3**

Les dispositions des articles R. 225-110 à R. 225-112 sont applicables aux gérants et membres du conseil de surveillance.

##### Chapitre VII : Des sociétés par actions simplifiées.

**Art. R227-1-1**

Lorsque les statuts prévoient la tenue du registre des décisions mentionné à l'article L. 227-9 et l'établissement des procès-verbaux sous forme électronique sans en préciser les modalités, les procès-verbaux sont signés au moyen d'une signature électronique qui respecte au moins les exigences relatives à une signature électronique avancée prévues par l'article 26 du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur. Les procès-verbaux sont datés de façon électronique par un moyen d'horodatage offrant toute garantie de preuve.

**Art. D227-1**

Les seuils mentionnés à l'article L. 227-9-1 relatif à la désignation d'un commissaire aux comptes sont ceux définis à l'article D. 221-5.

Le total du bilan et le montant hors taxe du chiffre d'affaires sont déterminés conformément aux cinquième et sixième alinéas de l'article D. 123-200.

La société n'est plus tenue de désigner un commissaire aux comptes dès lors qu'elle n'a pas dépassé les chiffres fixés pour deux de ces trois critères pendant les deux exercices précédant l'expiration du mandat du commissaire aux comptes.

Dans le cas prévu au troisième alinéa de l'article L. 227-9-1, le commissaire aux comptes est désigné par jugement du président du tribunal de commerce statuant selon la procédure accélérée au fond.

**Art. R227-2**

Les articles R. 225-66 à R. 225-70 et l'article R. 225-83 sont applicables aux sociétés par actions simplifiées qui procèdent à une offre mentionnée au 2° de l'article L. 411-2 du code monétaire et financier.

**Art. D227-3**

Pour l'application du cinquième alinéa de l'article L. 227-1, le montant de la valeur qu'aucun apport en nature ne doit excéder est fixé à 30 000 €.

##### Chapitre VIII : Des valeurs mobilières émises par les sociétés par actions.

###### Section 1 : Dispositions communes.

**Art. R228-1**

L'intermédiaire mentionné aux septième et huitième alinéas de l'article L. 228-1 déclare sa qualité d'intermédiaire inscrit pour le compte de tiers, dès l'ouverture du compte, auprès de la société émettrice, auprès d'un intermédiaire mentionné à l'article L. 211-3 du code monétaire et financier ou auprès d'un dépositaire central lorsque l'intermédiaire inscrit a ouvert un compte de titres dans les livres de ce dépositaire central.

**Art. R228-2**

Lorsque les titres revêtent la forme de titres nominatifs administrés, l'intermédiaire mentionné à l'article L. 211-3 du code monétaire et financier transmet immédiatement cette déclaration à la société émettrice.

**Art. R228-3**

I. — Les informations mentionnées aux I et II de l'article L. 228-2 et à l'article L. 228-3 sont, pour chaque propriétaire de titre, les suivantes :

1° Celles figurant aux items 1 (a) à 11 du C du tableau 2 de l'annexe du règlement d'exécution (UE) 2018/1212 de la Commission du 3 septembre 2018 ;

2° En cas de demande expresse de la société émettrice ou de son mandataire, celle figurant à l'item 12 du C du même tableau ou les catégories ou classes des actions détenues par chaque actionnaire ;

3° S'il y a lieu, en cas de demande expresse de la société émettrice ou de son mandataire, celles figurant aux items 13 et 14 du C du même tableau ;

4° En cas de demande expresse de la société émettrice et sous réserve de la disponibilité des informations chez la personne interrogée :

a) La nationalité ;

b) Selon le cas, l'année de naissance ou l'année de constitution ;

c) Le cas échéant, les restrictions dont les titres peuvent être frappés autres que celles directement attachées à la personne du titulaire de ces titres ;

d) Le code indiquant l'activité principale exercée faisant référence à la nomenclature d'activités française (NAF) ou son équivalent européen au sens du règlement (CE) n° 1893/2006 du 20 décembre 2006 établissant la nomenclature statistique des activités économiques NACE Rév. 2 ;

e) Le caractère professionnel ou non, au sens de l'article L. 533-16 du code monétaire et financier des propriétaires de titres ;

f) Lorsque le titre est une part ou une action d'un organisme de placement collectif, la dénomination et le numéro d'immatriculation du distributeur ayant effectué leur cession auprès du propriétaire.

**Art. R228-4**

Les délais de transmission mentionnés aux articles L. 228-2 et L. 228-3 sont précisés au 6. de l'article 9 du règlement d'exécution (UE) 2018/1212 de la Commission du 3 septembre 2018.

**Art. R228-5**

Les personnes qui fournissent un ou plusieurs des services d'identification des propriétaires de titres mentionnés aux articles L. 228-2 à L. 228-3-1 publient sur leur site internet les frais associés à chaque type de service

**Art. R228-6**

L'intermédiaire inscrit bénéficiaire d'un mandat mentionné à l'article L. 228-3-2 peut transmettre ou émettre sous sa signature les votes des propriétaires d'actions ou d'obligations. Les mandats et procurations sont conservés durant un délai de trois ans à compter de l'assemblée générale au cours de laquelle ont été exercés les droits de vote.

**Art. R228-7**

La société tient à jour la liste des personnes titulaires de titres financiers nominatifs, avec l'indication du domicile déclaré par chacune d'elles.

**Art. R228-8**

Les registres de titres nominatifs émis par une société sont établis par cette société ou par une personne qu'elle habilite à cet effet.

Ces registres peuvent être tenus de manière chronologique sur support papier ou sur tout autre support durable, notamment au moyen d'un dispositif d'enregistrement électronique partagé.

En outre, il peut être tenu des fichiers contenant, par ordre alphabétique, les noms et adresses des titulaires de titres, ainsi que l'indication du nombre, de la catégorie et, le cas échéant, des numéros des titres de chaque titulaire. Les mentions de ces fichiers ne peuvent faire preuve contre celles contenues dans les registres.

**Art. R228-9**

Les registres mentionnés à l'article R. 228-8 contiennent les indications relatives aux opérations de transfert et de conversion des titres, et notamment :

1° La date de l'opération ;

2° Les nom, prénoms et domicile de l'ancien et du nouveau titulaire des titres, en cas de transfert ;

3° Les nom, prénoms et domicile du titulaire des titres, en cas de conversion de titres au porteur en titres nominatifs ;

4° La valeur nominale et le nombre de titres transférés ou convertis. Toutefois, lorsque ces titres sont des actions, le capital social et le nombre de titres représenté par l'ensemble des actions de la même catégorie peuvent être indiqués en lieu et place de leur valeur nominale ;

5° Le cas échéant, si la société a émis des actions de différentes catégories et s'il n'est tenu qu'un seul registre des actions nominatives, la catégorie et les caractéristiques des actions transférées ou converties ;

6° Un numéro d'ordre affecté à l'opération.

En cas de transfert, le nom de l'ancien titulaire des titres peut être remplacé par un numéro d'ordre permettant de retrouver ce nom dans les registres.

**Art. R228-10**

Pour l'application de la dernière phrase du neuvième alinéa de l'article L. 228-1, l'inscription au compte de l'acheteur ou dans un dispositif d'enregistrement électronique partagé est faite à la date fixée par l'accord des parties et notifiée à la société émettrice.

**Art. R228-11**

La mise en vente par la société des titres qui n'ont pu être attribués individuellement, prévue à l'article L. 228-6, est précédée de la publication d'un avis dans deux journaux à diffusion nationale ; cet avis met en demeure les titulaires des droits de faire valoir leurs droits dans un délai d'un an et les informe que la société procèdera à la vente à l'expiration de ce délai.

Ce même avis les informe que la société tiendra le produit net de la vente des titres à leur disposition pendant dix ans sur un compte bloqué dans un établissement de crédit.

La vente peut être faite aux enchères publiques par un prestataire de services d'investissement ou par un notaire, conformément aux dispositions de l'article L. 211-21 du code monétaire et financier.

**Art. R228-12**

La vente prévue à l'article L. 228-6-1 des titres de capital qui n'ont pu être attribués individuellement et correspondant aux droits formant rompus ainsi que la répartition des sommes provenant de cette vente aux titulaires des droits interviennent dans un délai de trente jours à compter de la plus tardive des dates d'inscription, au compte des titulaires des droits, du nombre entier de titres de capital attribués.

Lorsque les titres sont admis à la négociation sur un marché réglementé, cette vente est réalisée par l'émetteur des titres ou par les intermédiaires mentionnés aux 2° à 7° de l'article L. 542-1 du code monétaire et financier sur le marché règlementé à la négociation duquel les titres sont admis.

Lorsque les titres sont uniquement admis à la négociation sur un système multilatéral de négociation, cette vente est réalisée par l'émetteur des titres ou par les intermédiaires mentionnés aux 2° à 7° de l'article L. 542-1 du code monétaire et financier sur le système multilatéral à la négociation duquel les titres sont admis.

Lorsque les titres ne sont pas admis à la négociation sur un marché réglementé ni sur un système multilatéral de négociation, la vente de ces titres est réalisée par la société émettrice ou peut être faite aux enchères publiques par un prestataire de services d'investissement autre qu'une société de gestion de portefeuille ou par un notaire, conformément aux dispositions de l'article L. 211-21 du code monétaire et financier.

Les sommes provenant de la vente sont réparties proportionnellement aux droits formant rompus de chaque titulaire de droits.

**Art. R228-14**

Pour l'application de l'article L. 228-6-3, la vente a lieu à l'expiration d'un délai d'un an après la publicité effectuée dans les conditions et suivant les modalités prévues à l'article R. 228-11 si, pendant cette période, les personnes au nom desquelles l'inscription a été faite ou leurs ayants droit n'ont pu être atteintes par l'avis mentionné à l'article R. 228-11 adressé par lettre recommandée avec demande d'avis de réception.

Lorsque la vente porte sur des titres de capital admis aux négociations sur un marché réglementé, sur un système multilatéral de négociation ou aux opérations d'un dépositaire central, elle est réalisée, au terme d'un délai d'un an, suivant les modalités fixées, selon le cas, au deuxième, au troisième ou au quatrième alinéa de l'article R. 228-12.

###### Section 2 : Des actions.

####### Sous-section 1 : De l'émission, du rachat et de la conversion des actions de préférence.

**Art. R228-15**

En cas de conversion d'actions de préférence en actions aboutissant à une réduction de capital non motivée par des pertes, les dispositions de l'article R. 225-152 s'appliquent.

Une décision de justice rejette l'opposition ou ordonne soit le remboursement des créances, soit la constitution de garanties si la société en offre et si elles sont jugées suffisantes.

Si le juge de première instance accueille l'opposition, la procédure de conversion est immédiatement interrompue jusqu'à la constitution de garanties suffisantes ou jusqu'au remboursement des créances. S'il la rejette, les opérations de conversion peuvent commencer.

**Art. R228-16**

L'assemblée spéciale, statuant dans les conditions prévues à l'article L. 225-99 sur les questions qui lui sont soumises pour approbation et composée des titulaires d'actions de préférence intéressés, est convoquée dans les mêmes formes et se tient au plus tard le même jour que l'assemblée générale.

**Art. R228-17**

En cas d'émission d'actions de préférence dans les conditions prévues à l'article L. 228-12, le rapport du conseil d'administration ou du directoire indique les caractéristiques des actions de préférence et précise l'incidence de l'opération sur la situation des titulaires de titres de capital et de valeurs mobilières donnant accès au capital. Il est conforme aux règles posées par les articles R. 225-113 et R. 225-114, ainsi que, selon les cas, par les articles R. 225-115 ou R. 225-116 et R. 22-10-31.

Le commissaire aux comptes donne son avis sur l'augmentation de capital envisagée, les caractéristiques des actions de préférence et l'incidence de l'opération sur la situation des titulaires de titres de capital et de valeurs mobilières donnant accès au capital telle que définie au premier alinéa de l'article R. 225-115. Le cas échéant, ce rapport est conforme aux règles posées par l'article R. 225-114, ainsi que, selon les cas, par les articles R. 225-115 ou R. 225-116 et R. 22-10-31.

**Art. R228-18**

Le rapport du conseil d'administration ou du directoire à l'assemblée générale extraordinaire appelée à se prononcer sur la conversion prévue aux articles L. 228-12, L. 228-14 et au second alinéa de l'article L. 228-15 indique les conditions de celle-ci, les modalités de calcul du rapport de conversion et les modalités de sa réalisation. Il précise l'incidence de l'opération sur la situation des titulaires de titres de capital et de valeurs mobilières donnant accès au capital telle que définie au premier alinéa de l'article R. 225-115. Le cas échéant, il indique les caractéristiques des actions de préférence issues de la conversion.

Le commissaire aux comptes donne son avis sur la conversion ainsi que sur l'incidence de l'opération sur la situation des titulaires de titres de capital et de valeurs mobilières donnant accès au capital telle que définie au premier alinéa de l'article R. 225-115 et indique si les modalités de calcul du rapport de conversion sont exactes et sincères.

**Art. R228-19**

Pour l'application du II de l'article L. 228-12, le rapport du conseil d'administration ou du directoire précise les conditions du rachat, ainsi que les justifications et les modalités de calcul du prix proposé.

Il précise l'incidence de l'opération sur la situation des titulaires de titres de capital et de valeurs mobilières donnant accès au capital telle que définie au premier alinéa de l'article R. 225-115.

Le commissaire aux comptes donne son avis sur l'offre de rachat ainsi que sur l'incidence de l'opération sur la situation des titulaires de titres de capital et de valeurs mobilières donnant accès au capital telle que définie au premier alinéa de l'article R. 225-115 et indique si les modalités de calcul du prix de rachat sont exactes et sincères.

**Art. R228-20**

Lorsque l'assemblée générale extraordinaire se prononce sur l'inscription dans les statuts des modalités de conversion des actions de préférence, le rapport du conseil d'administration ou du directoire indique les modalités de conversion , ainsi que les modalités de mise à disposition des actionnaires des rapports du conseil d'administration ou du directoire et du commissaire aux comptes prévus à l'article R. 228-18. Ces indications sont portées dans les statuts.

Le commissaire aux comptes donne son avis sur ces modalités de conversion .

**Art. R228-21**

Les rapports mentionnés aux articles R. 228-17 à R. 228-20 sont transmis aux assemblées spéciales des titulaires d'actions de préférence intéressés lorsqu'elles doivent approuver ces modifications. Ils sont tenus à la disposition de ces derniers au siège de la société à compter de la date de la convocation de l'assemblée spéciale dans les conditions prévues à l'article R. 225-88 et au deuxième alinéa de l'article R. 225-89.

**Art. R228-22**

Le rapport spécial du commissaire aux comptes de la société établi en application de l'article L. 228-19 comprend son avis sur le respect par la société des droits particuliers attachés aux actions de préférence et indique, le cas échéant, la date à partir de laquelle ces droits ont été méconnus.

Les frais relatifs à l'établissement du rapport sont à la charge de la société.

Le rapport est tenu à la disposition des actionnaires, au siège social, quinze jours au moins avant la date de l'assemblée spéciale au cours de laquelle il est présenté.

**Art. R228-22-1**

Pour l'application du III de l'article L. 228-12, le conseil d'administration ou le directoire, ou sur délégation l'une des personnes mentionnées à l'article L. 225-129-4, dresse un avis de rachat tenu à la disposition des actionnaires, quinze jours au moins avant la réalisation de l'opération, à l'adresse du siège social et au greffe du tribunal de commerce dans le ressort duquel est situé ce siège.

Cet avis indique les modalités essentielles du rachat définies en conformité avec les stipulations statutaires, et notamment :

1° La ou les catégories d'actions de préférence concernées ;

2° Le nombre maximum d'actions de préférence susceptibles d'être rachetées ;

3° Le prix ou ses modalités de détermination ;

4° Le montant maximum des sommes distribuables au sens de l'article L. 232-11 susceptibles d'être affectées à ce rachat, ou, le cas échéant, le montant maximum du produit d'une nouvelle émission de titres de capital effectuée en vue de ce rachat ;

5° La valeur maximum de la réserve mentionnée au 2° du III de l'article L. 228-12 et constituée en vue de ce rachat ;

6° Le cas échéant, le montant maximum de la prime mentionnée au 3° du III de l'article L. 228-12, ainsi que le montant des sommes distribuables ou de la réserve sur lesquelles cette prime est prélevée.

####### Sous-section 2 : Des clauses d'agrément de la cession de titres de capital ou de valeurs mobilières donnant accès au capital.

**Art. R228-23**

La demande d'agrément du cessionnaire prévue au premier alinéa de l'article L. 228-24 est notifiée à la société par acte extrajudiciaire ou par lettre recommandée avec demande d'avis de réception.

La désignation de l'expert prévue à l'article 1843-4 du code civil est faite par le président du tribunal de commerce ; celui-ci accorde par ordonnance de référé, l'actionnaire cédant et le cessionnaire dûment appelés, la prolongation de délai prévue au troisième alinéa de l'article L. 228-24. Ces ordonnances ne sont pas susceptibles de recours.

####### Sous-section 3 : De la défaillance de l'actionnaire.

**Art. R228-24**

Pour l'application de l'article L. 228-27, l'actionnaire défaillant est mis en demeure par lettre recommandée avec demande d'avis de réception.

La vente des actions non admises aux négociations sur un marché réglementé est effectuée aux enchères publiques par un prestataire de services d'investissement autre qu'une société de gestion de portefeuille ou par un notaire dans les conditions prévues à l'article L. 211-21 du code monétaire et financier.A cet effet, la société publie dans un support habilité à recevoir les annonces légales dans le département du siège social, trente jours au moins après la mise en demeure prévue à l'alinéa précédent, le nombre d'actions mises en vente. Elle avise le débiteur et, le cas échéant, ses codébiteurs de la mise en vente, par lettre recommandée contenant l'indication de la date et du numéro du support dans lequel la publication a été effectuée. Il ne peut être procédé à la mise en vente des actions moins de quinze jours après l'envoi de la lettre recommandée.

**Art. R228-25**

L'inscription de l'actionnaire défaillant est rayée de plein droit dans le registre des actions nominatives de la société. Si les titres délivrés revêtent la forme nominative, l'acquéreur est inscrit et de nouveaux certificats indiquant la libération des versements appelés et portant la mention " duplicatum " sont délivrés.

Lorsque les actions étaient inscrites en compte chez l'émetteur conformément aux dispositions des articles R. 211-1 et R. 211-4 du code monétaire et financier, l'inscription en compte de l'actionnaire défaillant est annulée de plein droit. L'acquéreur est inscrit et de nouvelles attestations indiquant la libération des versements appelés et portant la mention " duplicatum " sont délivrées.

Le produit net de la vente revient à la société à due concurrence et s'impute sur ce qui est dû en principal et intérêts par l'actionnaire défaillant et ensuite sur le remboursement des frais exposés par la société pour parvenir à la vente. L'actionnaire défaillant reste débiteur ou profite de la différence.

**Art. R228-26**

Le délai mentionné au premier alinéa de l'article L. 228-29 est de trente jours à compter de la mise en demeure prévue par le premier alinéa de l'article L. 228-27.

####### Sous-section 4 : Du regroupement d'actions non admises aux négociations sur un marché réglementé.

**Art. R228-27**

Le montant prévu à l'article L. 228-29-1 est de 3,81 euros.

Le montant prévu au deuxième alinéa de l'article L. 228-29-2 est de 15,25 euros.

**Art. R228-28**

Les décisions d'assemblées générales d'actionnaires, relatives au regroupement d'actions, prévues aux articles L. 228-29-1 et L. 228-29-2, sont prises, dans les conditions prévues pour la modification des statuts, sur la proposition d'un gérant ou du conseil d'administration ; cette proposition porte notamment sur le prix de négociation des rompus et les engagements relatifs à cette négociation prévus à l'article L. 228-29-2.

Le conseil de surveillance ou les commissaires aux comptes donnent, dans un rapport spécial à l'assemblée, leur avis sur les propositions du gérant ou du conseil d'administration ; ils indiquent si le prix proposé leur paraît réel et sérieux et si les engagements pris pour l'application de l'article L. 228-29-2 leur paraissent de nature à assurer en toute hypothèse la contrepartie prévue à cet article. L'assemblée générale fixe les bases du regroupement et arrête le prix prévu à l'article L. 228-29-2.

**Art. R228-29**

Les engagements prévus à l'article L. 228-29-2 sont portés à la connaissance de l'assemblée générale par le gérant ou le conseil d'administration et reproduits dans le rapport du conseil de surveillance ou des commissaires aux comptes.

**Art. R228-30**

Le délai prévu à l'alinéa premier de l'article L. 228-29-3 est de deux ans à compter de la date initiale des opérations de regroupement.

Les actionnaires qui ont pris l'engagement prévu par l'article L. 228-29-2 disposent, pour procéder au regroupement de leurs actions, d'un délai supplémentaire d'un mois à compter de l'expiration du délai prévu au premier alinéa.

Les dispositions du premier alinéa de l'article L. 228-29-3 ne sont pas applicables pendant ce délai supplémentaire aux actions qui leur appartiennent.

**Art. R228-31**

Les décisions des assemblées générales d'actionnaires mentionnées à l'article R. 228-28 sont publiées au Bulletin des annonces légales obligatoires.

Cette publication indique la date à laquelle débuteront les opérations de regroupement ; cette date est postérieure de quinze jours au moins à celle de la publication.

Cette publication indique en outre :

1° La dénomination sociale et la forme de la société ;

2° Son siège social ;

3° Le montant de son capital social ;

4° Le nombre des actions soumises au regroupement et la valeur nominale de chacune d'elles ;

5° Le nombre des actions à provenir du regroupement et la valeur nominale de chacune d'elles ;

6° Les bases d'échange des actions soumises au regroupement contre les actions à provenir du regroupement ;

7° Le prix de négociation des actions anciennes formant rompus, arrêté par l'assemblée générale dans les conditions prévues à l'article R. 228-28 ;

8° Les noms et adresses du ou des actionnaires qui auront pris l'engagement prévu à l'article L. 228-29-2 ;

9° La date de l'assemblée générale ayant décidé le regroupement ;

10° La date à laquelle expire le délai prévu au premier alinéa de l'article R. 228-30 ;

11° Le ou les lieux où les actions anciennes devront être présentées aux fins de regroupement et où devront être déposées les demandes d'acquisition ou de cessions d'actions anciennes formant rompus.

**Art. R228-32**

Les actions en nullité prévues par le deuxième alinéa de l'article L. 228-29-6 se prescrivent par cinq ans à compter de l'expiration du délai prévu au premier alinéa de l'article R. 228-30.

####### Section 5 : Des services fournis aux actionnaires par des intermédiaires

**Art. R228-32-1**

I. — Le contenu des informations mentionnées à l'article L. 228-29-7-1, aux II et III de l'article L. 228-29-7-2 et à l'article L. 22-10-43-1, ainsi que les modalités de transmission de ces informations sont précisés par le règlement d'exécution (UE) 2018/1212 de la Commission du 3 septembre 2018 :

1° A l'article 2 de ce règlement, en ce qui concerne les formats normalisés, l'interopérabilité et les langues de transmission de ces informations ;

2° A son article 4, en ce qui concerne les convocations aux assemblées générales ;

3° A son article 5, en ce qui concerne la confirmation du droit de l'actionnaire à exercer ses droits dans le cadre d'une assemblée générale ;

4° A son article 6, en ce qui concerne la notification de la participation de l'actionnaire à une assemblée générale ;

5° A son article 7, en ce qui concerne le format de confirmation de la réception, de l'enregistrement et de la prise en compte des votes des actionnaires ;

6° A son article 8, en ce qui concerne les informations spécifiques aux événements d'entreprise autres que les assemblées générales ;

7° A son article 10, en ce qui concerne les exigences minimales en matière de sécurité lors de la transmission de ces informations.

II. — Les délais de transmission des informations mentionnées à l'article L. 228-29-7-1, aux II et III de l'article L. 228-29-7-2 et à l'article L. 22-10-43-1 sont précisés à l'article 9 du même règlement d'exécution, à l'exception du délai dans lequel un actionnaire peut demander la confirmation d'enregistrement et de prise en compte de son vote mentionné aux II et III de l'article L. 228-29-7-2 et à l'article L. 22-10-43-1, qui est de trois mois à compter de la date de ce vote.

**Art. R228-32-2**

Les conditions dans lesquelles les intermédiaires mentionnés à l'article L. 228-29-7-3 facilitent l'exercice par les actionnaires de leurs droits sont fixées par les articles 5,6 et 8 du règlement d'exécution (UE) 2018/1212 de la Commission du 3 septembre 2018.

**Art. R228-32-3**

Les frais mentionnés à L. 228-29-7-4 sont publiés sur le site internet de l'intermédiaire qui les applique. Toute modification est publiée sans délai sur ce même site.

###### Section 3 : Dispositions applicables aux catégories de titres en voie d'extinction.

####### Sous-section 1 : Des certificats d'investissement.

**Art. R228-33**

L'assemblée spéciale des titulaires de certificats d'investissement est convoquée en même temps et dans les mêmes formes que l'assemblée générale des actionnaires qui décide de l'augmentation de capital ou de l'émission de valeurs mobilières donnant accès au capital.

Les dispositions des articles R. 225-62, R. 225-63, R. 225-66 à R. 225-70, du I de l'article R. 225-73, et de l'article R. 225-87 sont applicables à la convocation des titulaires de certificats d'investissement en assemblée spéciale.

**Art. R228-34**

L'assemblée spéciale des titulaires de certificats d'investissement appelée à statuer sur la proposition de suppression du droit préférentiel de souscription est réunie avant l'assemblée générale des actionnaires et, le cas échéant, avant l'assemblée spéciale des porteurs d'actions à dividende prioritaire sans droit de vote prévue à l'article R. 225-96 et avant les assemblées spéciales des porteurs d'actions de préférence.

Les dispositions des articles R. 225-95, R. 225-100, R. 225-101, R. 225-106 à R. 225-108, à l'exception de celles relatives à la visioconférence et au vote électronique, sont applicables aux assemblées spéciales des titulaires de certificats d'investissement.

**Art. R228-35**

Le droit de participer à l'assemblée spéciale des titulaires de certificats d'investissement peut être subordonné aux mêmes conditions que celles qui peuvent être imposées par la société à ses actionnaires conformément à l'article R. 22-10-28, à l'exception des dispositions de cet article relatives au vote électronique.

**Art. R228-36**

La représentation à l'assemblée spéciale d'un titulaire de certificats d'investissement est régie par les articles R. 225-79 et R. 225-81, à l'exception des dispositions de ces articles relatives au vote électronique. A toute formule de procuration adressée à un titulaire de certificats d'investissement par la société ou le mandataire qu'elle a désigné à cet effet sont joints l'ordre du jour de l'assemblée spéciale, le texte des résolutions qui y sont présentées et une formule de demande d'envoi des documents et renseignements prévus à l'article R. 225-83.

**Art. R228-37**

Les titulaires de certificats d'investissement exercent leur droit de communication des documents sociaux dans les conditions prévues aux articles L. 225-115 à L. 225-118 et conformément aux dispositions des articles R. 225-88 à R. 225-94.

**Art. R228-38**

Toute renonciation à une offre d'attribution d'action de préférence sans droit de vote et assortie des mêmes droits que les certificats d'investissement est effectuée dans le délai imparti à cet effet par la société et indiqué dans l'offre. A défaut de désignation des bénéficiaires, la renonciation est réputée faite au profit de l'ensemble des porteurs concernés par l'offre et les actions de préférence correspondantes sont attribuées aux porteurs qui n'ont pas renoncé à cette attribution complémentaire. Les rompus sont répartis selon les règles fixées par l'assemblée générale.

**Art. R228-39**

La déclaration prévue au sixième alinéa de l'article L. 228-30 est faite par lettre simple ou recommandée.

####### Sous-section 2 : Les actions à dividende prioritaire sans droit de vote.

**Art. R228-40**

L'assemblée spéciale des titulaires d'actions à dividende prioritaire sans droit de vote, lorsqu'elle est réunie pour donner son avis sur toute décision des assemblées générales ordinaire ou extraordinaire, est convoquée en même temps que chacune de ces assemblées.

**Art. R228-41**

L'assemblée spéciale est convoquée dans les mêmes formes que l'assemblée générale et se tient le même jour. Le conseil ou le directoire lui présente un rapport sur les résolutions soumises à l'assemblée générale.

**Art. R228-42**

L'assemblée spéciale statuant dans les conditions prévues à l'article L. 225-99 sur les questions qui lui sont soumises pour approbation ou accord et composée, le cas échéant, des seuls titulaires d'actions prioritaires sans droit de vote concernés est réunie au plus tard dans le mois de la date de l'assemblée générale.

**Art. R228-43**

Le rapport du conseil d'administration ou du directoire à l'assemblée spéciale appelée à se prononcer sur la conversion prévue à l'article L. 228-35-3 indique les conditions de celle-ci, les modalités de calcul du rapport de conversion et les modalités de sa réalisation.

Le commissaire aux comptes donne son avis sur l'offre de conversion et indique si les modalités de calcul du rapport de conversion sont exactes et sincères.

**Art. R228-44**

Pour l'application du troisième alinéa de l'article L. 228-35-10, la société fournit aux actionnaires vendeurs, à l'appui de son offre de rachat, les justifications et les modalités de calcul du prix proposé.

**Art. R228-45**

Les convocations aux assemblées d'actionnaires à dividende prioritaire sans droit de vote sont faites dans les conditions prévues aux articles R. 225-62, R. 225-63, R. 225-65 à R. 225-69 et, le cas échéant, R. 225-70.

L'ordre du jour figurant sur l'avis de convocation comprend l'indication qu'il pourra être procédé à la désignation du ou des mandataires prévus au quatrième alinéa de l'article L. 228-35-6.

**Art. R228-46**

La représentation des actionnaires aux assemblées spéciales est régie par les articles R. 225-79 à R. 225-82 et R. 22-10-24.

Cependant, le mandat prévu à l'article R. 225-79 peut être donné pour toutes les assemblées spéciales dont l'ordre du jour se rattache à celui de l'assemblée générale qui a nécessité leur convocation.

**Art. R228-47**

Les articles R. 225-83 à R. 225-94 sont applicables aux titulaires d'actions à dividende prioritaire sans droit de vote.

**Art. R228-48**

Les assemblées des titulaires d'actions à dividende prioritaire sans droit de vote sont soumises en tant que de besoin aux dispositions des articles R. 225-95 à R. 225-101 et R. 225-106 à R. 225-108.

###### Section 4 : Des titres participatifs.

**Art. R228-49**

L'assiette de la partie variable de la rémunération des titres participatifs ne peut être supérieure à 40 % du montant nominal du titre.

Les éléments retenus pour le calcul de la partie variable de la rémunération sont tirés des comptes annuels approuvés ou, s'il y a lieu, des comptes consolidés.

**Art. R228-50**

L'assemblée générale des porteurs de titres participatifs se réunit au moins une fois par an, le jour où se réunit l'assemblée générale des actionnaires ou, dans les entreprises publiques qui n'en sont pas pourvues, du conseil d'administration qui statue sur les comptes de l'exercice écoulé, ou dans les quinze jours qui précèdent.

**Art. R228-51**

La société qui émet des titres participatifs rend publiques, avant l'ouverture de leur souscription par le public, les conditions de l'émission, selon les modalités prévues par le règlement (UE) n° 2017/1129 du 14 juin 2017.

**Art. R228-52**

Les titres participatifs remis aux souscripteurs contiennent les indications suivantes :

1° La dénomination sociale, suivie, le cas échéant, de son sigle ;

2° La forme de la société émettrice ;

3° Le montant du capital social ;

4° L'adresse du siège social ;

5° La date d'immatriculation de la société au registre du commerce et des sociétés et les mentions prévues aux 1° et 2° de l'article R. 123-237 ;

6° La date d'expiration normale de la société ;

7° Le montant, lors de l'émission, des titres garantis par la société ;

8° Le montant de l'émission ;

9° La valeur nominale du titre ;

10° Le taux et l'époque du paiement de l'intérêt et des autres produits ;

11° L'époque et les conditions de remboursement ainsi que les conditions de rachat du titre ;

12° Les garanties attachées aux titres, sauf lorsque les titres d'emprunt bénéficient de la garantie de l'Etat, de départements, de communes ou d'établissements publics, ou lorsqu'ils sont émis par le crédit foncier de France ou la société anonyme Natexis ou toute société qu'elle contrôle au sens de l'article L. 233-3 ;

13° Le montant non amorti, lors de l'émission, des titres d'emprunt antérieurement émis ;

14° S'il s'agit de titres convertibles en actions, le ou les délais d'exercice de l'option accordée aux porteurs pour convertir leurs titres ainsi que les bases de cette conversion ;

15° S'il s'agit de titres échangeables, les modalités et conditions fixées pour l'échange, avec l'indication des personnes qui se sont obligées à assurer cet échange ;

16° Le tableau d'amortissement de l'emprunt.

**Art. R228-53**

Les articles R. 228-60 à R. 228-78 et R. 228-80 à R. 228-86 sont applicables en cas d'émission de titres participatifs. A cet effet, les règles prévues par ces articles et concernant la société débitrice de l'emprunt obligataire, l'émission des obligations et les obligataires sont applicables respectivement à la société émettrice des titres participatifs, à l'émission de tels titres et à leurs porteurs.

**Art. R228-54**

Le droit des porteurs de titres participatifs d'obtenir la communication des documents sociaux s'exerce conformément aux articles R. 225-92 à R. 225-94.

**Art. R228-55**

Une société peut racheter sur un marché réglementé les titres participatifs qu'elle a émis selon les modalités prévues aux articles R. 225-159 et R. 225-160. Ces titres sont cédés dans un délai d'un an. A l'expiration de ce délai, ils sont annulés.

**Art. D228-56**

Lorsque la masse des porteurs prévue par l'article L. 228-37 est constituée de porteurs de titres émis par un établissement public de l'Etat à caractère industriel et commercial soumis aux règles de la comptabilité publique, le rapport sur les comptes de l'exercice et sur les éléments servant à la détermination de la rémunération des titres participatifs est établi par l'agent comptable de l'établissement.

###### Section 5 : Des obligations.

**Art. R228-60**

Dans les cas prévus par l'article L. 228-50 et par l'article L. 228-51, les représentants de la masse sont désignés par le président du tribunal judiciaire statuant en référé.

Les fonctions des représentants de la masse désignés en application de l'alinéa précédent prennent fin lors de la première réunion de l'assemblée générale ordinaire des obligataires. Celle-ci peut nommer les mêmes représentants.

**Art. R228-61**

Toute décision de l'assemblée générale des obligataires relative à la désignation ou au remplacement des représentants de la masse est notifiée par ces derniers à la société débitrice et portée à la connaissance des obligataires, à la diligence de la société débitrice, dans le délai d'un mois à compter de la délibération de l'assemblée et selon les modalités prévues au contrat d'émission. Lorsque le contrat d'émission ne prévoit pas de telles modalités, la décision est publiée dans un support habilité à recevoir des annonces légales du département du siège social de la société débitrice ainsi qu'au Bulletin des annonces légales obligatoires, si les obligations de cette société sont admises aux négociations sur un marché réglementé ou si toutes ses obligations ne revêtent pas la forme nominative.

L'ordonnance du président du tribunal judiciaire nommant un représentant de la masse est publiée dans les mêmes conditions et délais.

Lorsque le mandat de représentant de la masse est confié à une association ou à une société, les nom, prénoms et domicile des personnes habilitées à agir au nom de l'association ou de la société sont indiqués dans la notification et la publication prévues aux alinéas précédents.

**Art. R228-62**

Le représentant de la masse notifie sa démission à la société débitrice par lettre recommandée avec demande d'avis de réception.

**Art. R228-63**

Lorsqu'elle n'a été déterminée ni par le contrat d'émission ni par l'assemblée générale des obligataires, la rémunération des représentants de la masse est fixée par le président du tribunal judiciaire, statuant sur requête, à la demande de la société ou du représentant de la masse intéressé.

Le montant de la rémunération allouée par l'assemblée générale des obligataires peut être réduit, à la demande de la société, par le président du tribunal judiciaire statuant en référé.

**Art. R228-64**

Tout intéressé a le droit d'obtenir, au siège de la société débitrice, les noms et adresses des représentants de la masse.

**Art. R228-65**

La demande tendant à la convocation de l'assemblée générale des obligataires, dans les conditions prévues au deuxième alinéa de l'article L. 228-58, est effectuée par acte extrajudiciaire ou par lettre recommandée avec demande d'avis de réception. Elle indique l'ordre du jour à soumettre à l'assemblée.

Le délai mentionné au troisième alinéa de l'article L. 228-58 est de deux mois à compter de la demande de convocation. Le mandataire prévu au même alinéa est désigné par le président du tribunal judiciaire statuant en référé, qui fixe l'ordre du jour de l'assemblée.

**Art. R228-66**

Outre les mentions prévues à l'article R. 225-66, l'avis de convocation de l'assemblée générale des obligataires contient les indications suivantes :

1° L'indication de l'emprunt souscrit par les obligataires dont la masse est convoquée en assemblée ;

2° Le nom et le domicile de la personne qui a pris l'initiative de la convocation et la qualité en laquelle elle agit ;

3° Le cas échéant, la date de la décision de justice désignant le mandataire chargé de convoquer l'assemblée.

**Art. R228-67**

Les conditions dans lesquelles l'avis de convocation de l'assemblée générale des obligataires est porté à la connaissance des obligataires peuvent être fixées dans le contrat d'émission. Dans ce cas, l'organe chargé de convoquer les obligataires doit être en mesure de justifier à tout moment que l'avis a été délivré conformément aux stipulations du contrat d'émission. Cette communication est effectuée dans un délai suffisant avant la tenue de l'assemblée générale pour permettre aux obligataires d'analyser les points inscrits à l'ordre du jour.

A défaut de stipulation du contrat d'émission fixant les modalités de convocation des obligataires à l'assemblée générale des obligataires, celle-ci est réalisée par l'insertion d'un avis de convocation dans un support habilité à recevoir les annonces légales dans le département du siège social de la société débitrice ainsi que, si les obligations de celle-ci sont admises aux négociations sur un marché réglementé ou si toutes ses obligations ne revêtent pas la forme nominative, au Bulletin des annonces légales obligatoires.

Si toutes les obligations émises par la société sont nominatives, les insertions prévues à l'alinéa précédent peuvent être remplacées par une convocation faite aux frais de la société, par lettre simple ou recommandée adressée à chaque obligataire. Cette convocation peut également être transmise par un moyen électronique de télécommunication mis en oeuvre dans les conditions mentionnées à l'article R. 225-63 à l'adresse indiquée par l'obligataire. Dans le cas d'obligations indivises, les convocations sont adressées à tous les co-indivisaires. Lorsque les obligations sont grevées d'un usufruit, la convocation est adressée au nu-propriétaire.

**Art. R228-68**

Les dispositions de la section 3 du chapitre V du titre II du présent livre relatives à la visioconférence, aux moyens de télécommunication, au vote électronique et au vote par correspondance sont applicables à la présente section.

**Art. R228-69**

Les dispositions des articles R. 225-69 et R. 225-70 sont applicables aux convocations des assemblées générales d'obligataires.

**Art. R228-70**

Les dispositions des articles R. 225-72 à R. 225-74 ne sont pas applicables aux assemblées d'obligataires.

**Art. R228-71**

Il est justifié du droit de participer aux assemblées d'obligataires par l'inscription des obligations, au jour de l'assemblée générale, soit dans les comptes de titres nominatifs tenus par la société, soit dans les comptes de titres au porteur tenus par un intermédiaire mentionné à l'article L. 211-3 du code monétaire et financier, soit, le cas échéant, dans un dispositif d'enregistrement électronique partagé en application du règlement (UE) 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sur un régime pilote pour les infrastructures de marché reposant sur la technologie des registres distribués, et modifiant les règlements (UE) n° 600/2014 et (UE) n° 909/2014 et la directive 2014/65/ UE. Toutefois, il peut être prévu, par une disposition spéciale du contrat d'émission, qu'il sera justifié du droit de participer aux assemblées d'obligataires par l'inscription des obligations dans les mêmes comptes au deuxième jour ouvré précédant l'assemblée à zéro heure, heure de Paris.

L'obligataire qui a déjà exprimé son vote à distance ou envoyé un pouvoir peut à tout moment céder tout ou partie de ses obligations. En cas de transfert de propriété intervenant avant le jour de la séance ou la date fixée par le contrat d'émission en application de la dernière phrase du premier alinéa, et sauf dispositions particulières du contrat d'émission, la société invalide ou modifie en conséquence, avant l'ouverture de la séance de l'assemblée, le vote exprimé à distance ou le pouvoir de cet obligataire. Le cas échéant, l'intermédiaire teneur de compte notifie le transfert de propriété à la société ou à son mandataire et lui transmet les informations nécessaires à cette fin.

**Art. R228-72**

Sauf clause contraire du contrat d'émission, l'assemblée générale des obligataires est réunie au siège de la société débitrice ou en tout autre lieu du même département.

Toutefois, l'assemblée générale des seuls obligataires détenteurs de titres dont la valeur nominale unitaire est au moins égale à 100 000 euros ou, pour les titres libellés dans une devise autre que l'euro, dont la valeur nominale unitaire est, à la date d'émission, au moins égale à 100 000 euros, peut être réunie dans tout Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, à la condition que tous les moyens et toutes les informations nécessaires pour permettre à ces obligataires d'exercer leurs droits soient disponibles dans cet Etat.

**Art. R228-73**

Les dispositions des articles R. 225-95, R. 225-101, R. 225-106 et R. 225-107 sont applicables aux assemblées d'obligataires.

**Art. R228-74**

L'assemblée générale des obligataires fixe le lieu où sont déposés, avec la feuille de présence, les pouvoirs des obligataires représentés et les procès-verbaux.

Les copies ou extraits de procès-verbaux sont certifiés par un représentant de la masse ou par le secrétaire de l'assemblée.

**Art. R228-75**

Les dispositions de l'article R. 225-79 sont applicables aux procurations données par les obligataires pour être représentés aux assemblées.

**Art. R228-76**

En application des dispositions du premier alinéa de l'article L. 228-69, l'obligataire a le droit, pendant le délai de quinze jours qui précède la réunion de l'assemblée générale de la masse à laquelle il appartient, de prendre par lui-même ou par mandataire, au siège de la société débitrice, au lieu de la direction administrative ou, le cas échéant, en tout autre lieu fixé par la convocation, connaissance ou copie du texte des résolutions qui sont proposées et des rapports qui sont présentés à l'assemblée générale.

Le droit pour tout obligataire de prendre connaissance ou copie des procès-verbaux et feuilles de présence des assemblées générales de la masse à laquelle il appartient s'exerce au lieu de dépôt choisi par l'assemblée. L'obligataire exerce ce droit par lui-même ou par mandataire.

**Art. R228-77**

Tout intéressé a le droit, à toute époque, d'obtenir de la société débitrice, l'indication du nombre des obligations émises et de celui des titres non encore remboursés.

**Art. R228-78**

Dans le cas prévu par la deuxième phrase du premier alinéa de l'article L. 228-71, il est statué par ordonnance sur requête, non susceptible de recours, du président du tribunal judiciaire.

**Art. R228-79**

Dans le cas prévu à l'article L. 228-72, la décision du conseil d'administration, du directoire ou du représentant légal de la société de passer outre au refus d'approbation par l'assemblée générale des obligataires est portée à la connaissance des obligataires selon les modalités prévues au contrat d'émission. Lorsque le contrat d'émission ne prévoit pas de telles modalités, la décision est publiée dans le support habilité à recevoir des annonces légales dans lequel a été, le cas échéant, inséré l'avis de convocation de l'assemblée ainsi qu'au Bulletin des annonces légales obligatoires, si les obligations de la société sont admises aux négociations sur un marché réglementé ou si toutes ses obligations ne revêtent pas la forme nominative. Cette dernière insertion mentionne le titre et le lieu de publication du support habilité à recevoir des annonces légales dans lequel a été effectuée la première insertion, ainsi que la date de celle-ci.

Le remboursement est demandé par l'obligataire dans le délai de trois mois à compter de l'insertion ou de la dernière des insertions prévues à l'alinéa précédent.

La société rembourse les obligations dans le délai de trente jours à compter de la demande de chaque obligataire.

**Art. R228-80**

Dans les cas prévus à l'article L. 228-73, la décision du conseil d'administration, du directoire ou des gérants de passer outre est publiée dans les conditions prévues au premier alinéa de l'article R. 228-79.

**Art. R228-83**

La mainlevée des inscriptions émane des représentants de la masse intéressée.

Hors les cas prévus au contrat d'émission, les représentants de la masse peuvent donner mainlevée des inscriptions, même sans constatation du remboursement de l'emprunt, s'ils ont été habilités à cet effet par une décision de l'assemblée générale des obligataires.

Hors le cas prévu à l'alinéa précédent, la mainlevée totale ou partielle des inscriptions ne peut être donnée par les représentants de la masse, qu'au cas de remboursement ou de versement entre leurs mains de l'intégralité du prix d'aliénation des biens à dégrever.

Les représentants de la masse ne sont pas tenus de donner mainlevée partielle des garanties en cas d'amortissement normal par tirage au sort ou rachat des obligations.

**Art. R228-84**

En cas de sauvegarde, de redressement ou de liquidation judiciaire de la société débitrice, les avis et convocations destinés aux obligataires sont adressés aux représentants de la masse, selon le cas, par le représentant légal de la société ou l'administrateur ou le mandataire judiciaire.

**Art. R228-85**

Le mandataire chargé d'assurer la représentation de la masse dans le cas prévu à l'article L. 228-85 est désigné par le président du tribunal de commerce statuant sur requête.

Il produit la créance de la masse, dans le délai de quinze jours à compter de sa désignation.

**Art. R228-86**

En cas de liquidation judiciaire, les attestations d'inscription en compte des obligations au porteur ou, le cas échéant, les documents matérialisant ces obligations sont déposés entre les mains du liquidateur dans le délai imparti par le juge-commissaire.

###### Section 6 : Des valeurs mobilières donnant accès au capital ou donnant droit à l'attribution de titres de créances.

**Art. R228-87**

Pour l'application du 1° de l'article L. 228-99, lorsqu'il existe des valeurs mobilières donnant accès au capital, la société qui émet de nouveaux titres de capital avec droit préférentiel de souscription réservé à ses actionnaires, si les droits attachés aux valeurs mobilières donnant accès au capital ne peuvent s'exercer qu'à certaines dates, ouvre une période exceptionnelle pour permettre aux titulaires des droits attachés à des valeurs mobilières donnant accès au capital qui exerceraient ces droits de souscrire des titres nouveaux.

Elle prend, si l'exercice des droits attachés aux valeurs mobilières donnant accès au capital peut être exercé à tout moment, les dispositions nécessaires pour permettre aux titulaires qui exerceraient ces droits de souscrire des titres nouveaux.

**Art. R228-88**

Pour l'application du 2° de l'article L. 228-99, lorsqu'il existe des valeurs mobilières donnant accès au capital, la société qui procède à l'attribution d'actions gratuites vire à un compte de réserve indisponible la somme nécessaire pour attribuer les actions gratuites aux titulaires des droits attachés aux valeurs mobilières donnant accès au capital qui exerceraient leur droit ultérieurement en nombre égal à celui qu'ils auraient reçu s'ils avaient été actionnaires au moment de l'attribution principale.

**Art. R228-89**

Pour l'application du 2° de l'article L. 228-99, lorsqu'il existe des valeurs mobilières donnant accès au capital, la société qui procède à la distribution de réserves, en espèces ou en nature, ou de primes d'émission, vire à un compte de réserve indisponible la somme et, le cas échéant, conserve les biens en nature nécessaires pour remettre aux titulaires des droits attachés aux valeurs mobilières donnant accès au capital qui exerceraient leur droit ultérieurement la somme ou les biens qu'ils auraient reçus s'ils avaient été actionnaires au moment de la distribution.

**Art. R228-90**

Lorsqu'il existe des valeurs mobilières donnant accès au capital, la société qui procède à l'achat de ses actions admises aux négociations sur un marché réglementé procède, lorsque le prix d'acquisition est supérieur au cours de bourse, à un ajustement du nombre d'actions que ces titres permettent d'obtenir.

Cet ajustement garantit, au centième d'action près, que la valeur des actions qui sont obtenues en cas d'exercice des droits attachés aux valeurs mobilières donnant accès au capital après la réalisation de l'opération est identique à la valeur de celles qui auraient été obtenues en cas d'exercice des droits avant cette opération.

A cet effet, les nouvelles bases d'exercice des droits sont calculées en tenant compte du rapport entre, d'une part, le produit du pourcentage du capital racheté par la différence entre le prix de rachat et une moyenne pondérée des cours des trois dernières séances de bourse au moins qui précèdent le rachat ou la faculté de rachat et, d'autre part, cette moyenne. Les éventuels ajustements successifs sont effectués à partir de la parité qui précède immédiatement, arrondie comme il est dit à l'alinéa précédent.

Le conseil d'administration ou le directoire rend compte des éléments de calcul et des résultats de l'ajustement dans le rapport annuel suivant

**Art. R228-91**

Pour l'application du 3° de l'article L. 228-99, l'ajustement égalise, au centième d'action près, la valeur des titres qui sont obtenus en cas d'exercice des droits attachés aux valeurs mobilières donnant accès au capital après la réalisation de l'opération et la valeur des titres qui auraient été obtenus en cas d'exercice de ces droits avant la réalisation de l'opération.

A cet effet, les nouvelles bases d'exercice des droits attachés aux valeurs mobilières donnant accès au capital sont calculées en tenant compte :

1° En cas d'opération comportant un droit préférentiel de souscription et selon les stipulations du contrat d'émission :

a) Soit du rapport entre, d'une part, la valeur du droit préférentiel de souscription et, d'autre part, la valeur de l'action après détachement de ce droit telles qu'elles ressortent de la moyenne des premiers cours cotés pendant toutes les séances de bourse incluses dans la période de souscription ;

b) Soit du nombre de titres émis auxquels donne droit une action ancienne, du prix d'émission de ces titres et de la valeur des actions avant détachement du droit de souscription. Cette valeur est égale à la moyenne pondérée des cours des trois dernières séances de bourse au moins qui précèdent le jour du début de l'émission ;

2° En cas d'attribution d'actions gratuites, du nombre d'actions auquel donne droit une action ancienne ;

3° En cas de distribution de réserves, en espèces ou en nature, ou de primes d'émission, du rapport entre le montant par action de la distribution et la valeur de l'action avant la distribution. Cette valeur est égale à la moyenne pondérée des cours des trois dernières séances de bourse au moins qui précèdent le jour de la distribution ;

4° En cas de modification de la répartition des bénéfices, du rapport entre la réduction par action du droit aux bénéfices et la valeur de l'action avant cette modification. Cette valeur est égale à la moyenne pondérée des cours des trois dernières séances de bourse au moins qui précèdent le jour de la modification ;

5° En cas d'amortissement du capital, du rapport entre le montant par action de l'amortissement et la valeur de l'action avant l'amortissement. Cette valeur est égale à la moyenne pondérée des cours des trois dernières séances de bourse au moins qui précèdent le jour de l'amortissement.

Lorsque les actions de la société ne sont pas admises aux négociations sur un marché réglementé, le contrat d'émission prévoit les modalités d'ajustement, et notamment les modalités de détermination de la valeur de l'action à prendre en compte pour l'application des alinéas ci-dessus.

Le conseil d'administration ou le directoire rend compte des éléments de calcul et des résultats de l'ajustement dans le rapport annuel suivant.

**Art. R228-92**

Si une société procède à une opération nécessitant l'application de l'article L. 228-99, elle en informe les titulaires des droits attachés aux valeurs mobilières donnant accès au capital intéressées par un avis.

Cet avis mentionne :

1° La dénomination sociale et, le cas échéant, le sigle de la société ;

2° La forme de la société ;

3° Le montant du capital social ;

4° L'adresse du siège social ;

5° Les mentions prévues aux 1° et 2° de l'article R. 123-237 ;

6° La nature de l'opération et, le cas échéant, de la catégorie des titres à émettre, le prix de souscription, la quotité du droit de souscription et les conditions de son exercice, les dates d'ouverture et de clôture de la souscription ;

7° Les dispositions prises par la société en application des articles R. 228-87 à R. 228-91.

Les indications prévues au présent article sont portées à la connaissance des titulaires des droits attachés à ces valeurs mobilières donnant accès au capital, par lettre recommandée avec demande d'avis de réception, quatorze jours au moins avant la date prévue de clôture de la souscription, en cas d'émission de titres, ou dans les quinze jours suivant la décision relative à l'opération envisagée, dans les autres cas.

Si les valeurs mobilières de la société donnant accès au capital sont admises aux négociations sur un marché réglementé ou si toutes ses valeurs mobilières donnant accès au capital ne revêtent pas la forme nominative, l'avis contenant ces indications est inséré, dans le même délai, dans une notice publiée au Bulletin des annonces légales obligatoires.

**Art. R228-93**

Les augmentations de capital rendues nécessaires par l'exercice de droits attachés à des valeurs mobilières donnant accès au capital ne donnent pas lieu à la publicité prévue à l'article R. 225-120. Les bulletins de souscription sont établis selon les modalités de l'article R. 225-128, à l'exception des mentions prévues aux 6° et 7°. Les articles R. 225-129 à R. 225-135 ne sont pas applicables aux augmentations de capital réalisées par exercice de droits attachés à des valeurs mobilières donnant accès au capital.

La publication prévue à l'article R. 210-9 intervient dans le délai d'un mois.

**Art. R228-94**

Lorsque, conformément à l'article L. 225-149, l'exercice des droits attachés aux valeurs mobilières donnant accès au capital fait apparaître un rompu, celui-ci est versé en espèces. Ce versement est égal au produit de la fraction d'action formant rompu par la valeur de l'action.

Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, cette valeur est celle du cours coté lors de la séance de bourse du jour qui précède celui du dépôt de la demande d'exercice des droits.

Dans les autres sociétés, cette valeur est fixée conformément aux stipulations du contrat d'émission, soit sur la base des cours figurant au relevé quotidien des valeurs non admises aux négociations sur un marché réglementé, soit sur la base des capitaux propres de la société.

Le contrat d'émission peut prévoir que le titulaire des droits attachés aux valeurs mobilières donnant accès au capital a le droit de demander la délivrance du nombre entier d'actions à condition de verser à la société la valeur de la fraction d'action supplémentaire demandée, fixée conformément aux règles posées dans les deux alinéas précédents

**Art. R228-95**

Le droit de communication prévu à l'article L. 228-105 s'exerce dans les mêmes conditions que celles prévues par les articles R. 225-92 à R. 225-94.

**Art. R228-96**

Les cours de bourse à retenir pour l'application du présent titre sont les derniers cours cotés.

##### Chapitre IX : De la société européenne.

###### Section 1 : Dispositions générales.

**Art. R229-1**

Les sociétés européennes immatriculées en France sont régies par les dispositions du présent chapitre et par celles applicables aux sociétés anonymes qui ne leur sont pas contraires.

**Art. R229-2**

Le notaire qui procède aux contrôles prévus au dernier alinéa de l'article L. 229-2 et au deuxième alinéa de l'article L. 229-3 ne peut avoir ni instrumenté, ni rédigé d'actes sous seing privé, ni donné des consultations juridiques à l'occasion de l'opération pour laquelle le contrôle est effectué. Il ne peut davantage exercer dans une société ou dans un office qui aurait instrumenté, rédigé des actes sous seing privé ou donné des consultations juridiques à l'occasion de cette opération.

###### Section 2 : Du transfert du siège social.

####### Sous-section 1 : De la publicité et de la protection des droits des tiers.

**Art. R229-3**

Le projet de transfert dans un autre Etat membre de la Communauté européenne du siège social d'une société européenne immatriculée en France, prévu au premier alinéa de l'article L. 229-2, fait l'objet d'un avis inséré dans un support habilité à recevoir des annonces légales dans le département du siège social ainsi qu'au Bulletin des annonces légales obligatoires lorsque les actions de la société sont admises aux négociations sur un marché réglementé ou lorsque ses actions ne revêtent pas toutes la forme nominative.

Cet avis comporte, outre les mentions prévues pour la modification des statuts, les indications suivantes :

1° La dénomination sociale suivie, le cas échéant, de son sigle, l'adresse du siège social, le montant du capital social ainsi que les mentions prévues aux 1° et 2° de l'article R. 123-237 ;

2° L'Etat dans lequel le transfert est envisagé ainsi que l'adresse prévisible du siège social ;

3° Le calendrier prévisible du transfert ;

4° Les modalités d'exercice des droits relatifs au rachat d'actions et à l'opposition des créanciers ;

5° La date du projet ainsi que la date et le lieu de son dépôt au greffe du tribunal dans le ressort duquel la société est immatriculée.

Il est procédé à ce dépôt et à la publicité prévue par le présent article au moins deux mois avant la date de la première assemblée générale appelée à statuer sur le transfert.

**Art. R229-4**

Les dispositions de l'article R. 210-11 ne sont pas applicables au transfert du siège d'une société européenne immatriculée en France dans un autre Etat membre de la Communauté européenne.

**Art. R229-5**

La décision de l'assemblée générale extraordinaire prise en application du deuxième alinéa de l'article L. 229-2 fait l'objet d'un avis inséré dans un support habilité à recevoir des annonces légales dans le département du siège social ainsi qu'au Bulletin des annonces légales obligatoires lorsque les actions de la société sont admises aux négociations sur un marché réglementé ou lorsque ses actions ne revêtent pas toutes la forme nominative.

Cet avis comporte la date de l'assemblée générale extraordinaire et l'adresse du siège social.

**Art. R229-6**

L'opposition des actionnaires et leur demande de rachat, prévues au troisième alinéa de l'article L. 229-2, sont formées dans un délai d'un mois à compter de la dernière en date des publications prescrites par l'article R. 229-5.

Elles sont portées à la connaissance de la société par lettre recommandée avec demande d'avis de réception.

**Art. R229-7**

La société adresse à chacun des actionnaires mentionnés à l'article précédent, dans un délai de quinze jours suivant la réception de sa demande, une offre de rachat par lettre recommandée avec demande d'avis de réception.

Le prix proposé par la société aux actionnaires détenant des actions d'une même catégorie doit être identique.

Cette offre comporte le prix offert par action et le mode de paiement proposé ainsi que le délai pendant lequel l'offre est maintenue et le lieu où elle peut être acceptée.

Le délai mentionné à l'alinéa précédent ne peut être inférieur à vingt jours.

Lorsque les titres de la société européenne sont admis aux négociations sur un marché réglementé, leur évaluation est faite conformément au II de l'article L. 433-4 du code monétaire et financier.

**Art. R229-8**

Toute contestation sur le prix offert est portée devant le tribunal dans le ressort duquel est situé le siège de la société, dans le délai mentionné au troisième alinéa de l' article R. 229- 7.

Tous les actionnaires intéressés par le rachat des actions sont mis en cause par la société dans les conditions prévues à l' article 331 du code de procédure civile ; ils procèdent alors conformément à l' article 333 de ce code.

Le prix est fixé selon les modalités prévues aux articles 1843- 4 du code civil et 17 du décret n° 78- 704 du 3 juillet 1978 relatif à l' application de la loi n° 78- 9 du 4 janvier 1978 modifiant le titre IX du livre III du code civil.

**Art. R229-9**

L'offre d'acquisition des certificats d'investissement, prévue au quatrième alinéa de l'article L. 229-2, fait l'objet d'un avis inséré dans un support habilité à recevoir des annonces légales dans le département du siège social ainsi qu'au Bulletin des annonces légales obligatoires lorsque les actions de la société sont admises aux négociations sur un marché réglementé ou lorsque ses actions ne revêtent pas toutes la forme nominative.

Cet avis comporte :

1° La dénomination sociale et la forme de la société, l'adresse du siège social et le montant du capital social ;

2° Le nombre de certificats d'investissement dont l'acquisition est envisagée ;

3° Le prix offert par certificat d'investissement et accepté par l'assemblée spéciale des porteurs de certificats d'investissement ;

4° Le délai pendant lequel l'offre d'acquisition est maintenue ainsi que le lieu où elle peut être acceptée. Ce délai ne peut être inférieur à vingt jours.

La publicité prévue au premier alinéa est remplacée pour les porteurs de certificats d'investissement nominatifs par l'envoi à chacun d'eux d'une lettre recommandée avec demande d'avis de réception, aux frais de la société. Cette lettre comporte les mêmes mentions que celles de l'avis.

Le délai dans lequel les porteurs de certificats d'investissement peuvent céder leurs titres est de trente jours à compter de la dernière en date des formalités de publicité.

**Art. R229-10**

L'offre de remboursement des obligataires, prévue au cinquième alinéa de l'article L. 229-2, fait l'objet d'un avis donnant lieu à deux insertions successives, espacées d'au moins dix jours, dans deux supports d'annonces légales du département du siège social ainsi qu'au Bulletin des annonces légales obligatoires lorsque les obligations de la société sont admises aux négociations sur un marché réglementé ou lorsque ses obligationsne revêtent pas toutes la forme nominative.

La publicité prévue à l'alinéa précédent est remplacée, pour les titulaires d'obligations nominatives, par l'envoi à chacun d'eux d'une lettre recommandée avec demande d'avis de réception, aux frais de la société.

Le délai dans lequel les obligataires peuvent demander le remboursement de leurs titres est de trois mois à compter, selon le cas, de la dernière en date des formalités de publicité ou de la réception de la dernière lettre recommandée.

Ce délai est indiqué dans l'avis et dans la lettre mentionnés aux premier et deuxième alinéas.

**Art. R229-11**

L'opposition d'un créancier non obligataire, prévue au sixième alinéa de l'article L. 229-2, est formée dans un délai de trente jours à compter de la dernière en date des publications de l'insertion mentionnée à l'article R. 229-3.

####### Sous-section 2 : Du contrôle de légalité du transfert de siège social.

**Art. R229-12**

Aux fins de délivrance du certificat mentionné au septième alinéa de l'article L. 229-2, la société européenne produit au notaire chargé d'effectuer le contrôle de légalité un dossier contenant au moins les éléments suivants :

1° Les statuts de la société ;

2° Le projet de transfert du siège social ;

3° Une copie des avis relatifs aux publicités prévues par la présente section ;

4° Une copie du procès-verbal des assemblées mentionnées au quatrième alinéa de l'article L. 229-2 ;

5° Des indications relatives aux conséquences du transfert sur l'implication des travailleurs au sens des articles L. 439-25 à L. 439-50 du code du travail.

###### Section 3 : De la constitution de la société européenne.

####### Sous-section 1 : De la constitution par fusion.

**Art. D229-13**

Le greffier dispose d'un délai de huit jours à compter du dépôt de la déclaration de conformité pour délivrer l'attestation de conformité des actes et formalités préalables à la fusion prévue à l'article L. 229-3.

**Art. D229-13-1**

Aux fins d'immatriculation de la société européenne constituée par voie de fusion, chaque société qui participe à l'opération remet au notaire ou au greffier du tribunal dans le ressort duquel la société issue de la fusion sera immatriculée, qui a été chargé du contrôle de la légalité, outre le certificat mentionné au troisième alinéa de l'article L. 229-3 datant de moins de six mois, un dossier contenant au moins les documents suivants :

1° Les statuts de la société européenne ;

2° Le projet commun de fusion ;

3° Une copie des avis relatifs aux publicités prévues par le présent livre ;

4° Une copie du procès-verbal des assemblées mentionnées aux articles L. 236-9 et L. 236-13 ;

5° Un document attestant que les sociétés qui fusionnent ont approuvé le projet de fusion dans les mêmes termes et qu'ont été fixées les modalités relatives à l'implication des travailleurs conformément aux articles L. 2351-1 à L. 2354-4 du code du travail.

**Art. D229-13-2**

Le contrôle de légalité mentionné à l'article L. 229-3 est accompli dans un délai de quinze jours à compter de la réception de l'ensemble des documents mentionnés à l'article D. 229-13-1.

**Art. R229-14**

La dissolution de la société européenne pour l'un des motifs mentionnés au sixième alinéa de l'article L. 229-3 peut être demandée en justice par tout intéressé.

La publicité de la décision judiciaire qui prononce la dissolution de la société européenne est faite par insertion au Bulletin officiel des annonces civiles et commerciales et dans un support habilité à recevoir des annonces légales dans le département du siège social ainsi qu'au Bulletin des annonces légales obligatoires lorsque les actions de la société sont admises aux négociations sur un marché réglementé ou lorsque ses actions ne revêtent pas toutes la forme nominative.

####### Sous-section 2 : De la constitution d'une société européenne holding.

**Art. R229-15**

Le projet de constitution d'une société européenne holding fait l'objet, par chaque société immatriculée en France qui participe à l'opération, d'un avis inséré dans un support habilité à recevoir des annonces légales dans le département du siège social ainsi qu'au Bulletin des annonces légales obligatoires lorsque les actions de l'une au moins de ces sociétés sont admises aux négociations sur un marché réglementé ou lorsque les actions de l'une au moins de ces sociétés ne revêtent pas toutes la forme nominative.

Cet avis comporte les indications suivantes :

1° La dénomination de la société promotrice suivie, le cas échéant, de son sigle, l'adresse de son siège social, le montant de son capital social, les mentions prévues aux 1° et 2° de l'article R. 123-237 et, le cas échéant, son numéro d'immatriculation dans l'Etat où elle a son siège ;

2° La dénomination sociale suivie, le cas échéant, de son sigle, l'adresse du siège social et le montant du capital envisagés de la société européenne holding ;

3° La mention du pourcentage minimal des actions ou parts de chacune des sociétés promouvant l'opération que les actionnaires ou porteurs devront apporter pour que la société soit constituée ;

4° Le rapport d'échange de parts sociales ou d'actions et, le cas échéant, le montant de la soulte due ;

5° La date du projet ainsi que la date et le lieu de son dépôt au greffe du tribunal dans le ressort duquel chaque société promotrice est immatriculée.

Il est procédé à ce dépôt et à la publicité prévue au premier alinéa un mois au moins avant la date de la première assemblée appelée à statuer sur l'opération.

**Art. R229-16**

Les commissaires à la constitution de la société européenne holding sont désignés et accomplissent leur mission dans les conditions prévues par l'article R. 22-10-7.

**Art. R229-17**

Outre les mentions du paragraphe 5 de l'article 32 du règlement (CE) n° 2157/2001 du Conseil du 8 octobre 2001 relatif au statut de la société européenne, les commissaires à la constitution précisent, dans le rapport mentionné au troisième alinéa de l'article L. 229-5, la date à laquelle ont été arrêtés les comptes qui ont servi à l'évaluation des parts ou actions concourant à la formation de la société européenne holding.

**Art. R229-18**

La décision de l'assemblée générale de chaque société immatriculée en France qui participe à la constitution de la société européenne holding fait l'objet d'un avis inséré, par chacune d'entre elles, dans un support habilité à recevoir des annonces légales dans le département de leur siège respectif ainsi qu'au Bulletin des annonces légales obligatoires lorsque les actions de la société sont admises aux négociations sur un marché réglementé ou lorsque ses actions ne revêtent pas toutes la forme nominative.

Cet avis comporte les indications suivantes :

1° La date de l'assemblée générale extraordinaire ;

2° L'adresse du siège social ;

3° Les modalités suivant lesquelles les actionnaires et porteurs de parts communiquent aux sociétés promotrices leur intention d'apporter leurs actions ou parts en vue de la constitution de la société européenne et le délai de trois mois qui leur est conféré à compter de la publication de l'avis pour y procéder.

**Art. R229-19**

Lorsque les conditions de constitution de la société européenne holding sont réunies, chaque société immatriculée en France qui participe à l'opération fait insérer un avis le constatant dans un support habilité à recevoir des annonces légales au niveau national ainsi qu'au Bulletin officiel des annonces civiles et commerciales.

Cet avis comporte, pour la société promotrice, les indications suivantes :

1° La date du projet et de sa publication ;

2° La date de l'assemblée générale ayant approuvé le projet de constitution ;

3° La date à laquelle les actionnaires ou associés ont apporté le pourcentage de parts ou d'actions en vue de la constitution de la société européenne.

####### Sous-section 3 : De la constitution par transformation d'une société anonyme.

**Art. R229-20**

Le projet de transformation de la société anonyme, prévu au deuxième alinéa de l'article L. 225-245-1, fait l'objet d'un avis inséré dans un support habilité à recevoir des annonces légales dans le département du siège social ainsi qu'au Bulletin des annonces légales obligatoires lorsque les actions de la société sont admises aux négociations sur un marché réglementé ou lorsque ses actions ne revêtent pas toutes la forme nominative.

Cet avis comporte les indications suivantes :

1° La dénomination sociale suivie, le cas échéant, de son sigle, l'adresse du siège social, le montant du capital social et les mentions prévues aux 1° et 2° de l'article R. 123-237 ;

2° La mention que la société anonyme envisage de se transformer en société européenne ;

3° La date du projet ainsi que la date et le lieu de son dépôt au greffe du tribunal dans le ressort duquel la société est immatriculée.

Il est procédé à ce dépôt et à la publicité prévue au premier alinéa un mois au moins avant la date de la première assemblée appelée à statuer sur l'opération.

**Art. R229-21**

Les commissaires à la transformation sont désignés et accomplissent leur mission dans les conditions prévues par l'article R. 22-10-7.

**Art. R229-22**

La transformation d'une société anonyme en société européenne immatriculée en France est publiée dans les conditions prévues par l'article R. 225-165.

###### Section 4 : De l'administration de la société européenne.

**Art. R229-23**

Le membre du conseil de surveillance, qui assure, en application du deuxième alinéa de l'article L. 229-7, les fonctions de membre du directoire en cas de vacance au sein de celui-ci, est nommé pour le temps restant à courir jusqu'au renouvellement du directoire, sans que ce délai puisse excéder six mois.

###### Section 5 : De la transformation de la société européenne en société anonyme.

**Art. R229-24**

Le projet de transformation de la société européenne, prévu au deuxième alinéa de l'article L. 229-10, fait l'objet d'un avis inséré dans un support habilité à recevoir des annonces légales dans le département du siège social ainsi qu'au Bulletin des annonces légales obligatoires lorsque les actions de la société sont admises aux négociations sur un marché réglementé ou lorsque ses actions ne revêtent pas toutes la forme nominative.

Cet avis comporte les indications suivantes :

1° La dénomination sociale suivie, le cas échéant, de son sigle, l'adresse du siège social, le montant du capital social et les mentions prévues aux 1° et 2° de l'article R. 123-237 ;

2° La mention que la société européenne envisage de se transformer en société anonyme ;

3° La date du projet ainsi que la date et le lieu de son dépôt au greffe du tribunal dans le ressort duquel la société est immatriculée.

Il est procédé à ce dépôt et à la publicité prévue au premier alinéa un mois au moins avant la date de la première assemblée appelée à statuer sur l'opération.

**Art. R229-25**

Les commissaires à la transformation sont désignés et accomplissent leur mission dans les conditions prévues par l'article R. 22-10-7.

**Art. R229-26**

La transformation d'une société européenne immatriculée en France en société anonyme est publiée dans les conditions prévues à l'article R. 225-165.

##### Chapitre X : Des sociétés dont les titres sont admis aux négociations sur un marché réglementé ou sur un système multilatéral de négociation 

###### Section 1 : Des formalités de publicité 

**Art. R22-10-1**

Les sociétés dont les actions sont admises aux négociations sur un marché réglementé sont tenues de disposer d'un site internet afin de satisfaire à leurs obligations d'information de leurs actionnaires.

###### Section 2 :  Dispositions propres aux sociétés anonymes 

####### Sous-section 1 : De la constitution 

**Art. R22-10-2**

L'exemplaire du projet de statuts déposé au greffe du tribunal de commerce du lieu du siège social est établi sur papier libre et revêtu de la signature des fondateurs. Il est communiqué à tout requérant qui peut en prendre connaissance ou obtenir, à ses frais, la délivrance d'une copie.

**Art. R22-10-3**

La notice prévue par l'alinéa deuxième de l'article L. 225-2 est publiée au Bulletin des annonces légales obligatoires, avant le début des opérations de souscription et préalablement à toute mesure de publicité.

Elle contient les indications suivantes :

1° La dénomination sociale de la société à constituer, suivie le cas échéant de son sigle ;

2° La forme de la société ;

3° Le montant du capital social à souscrire ;

4° L'adresse prévue du siège social ;

5° L'objet social, indiqué sommairement ;

6° La durée prévue de la société ;

7° La date et le lieu du dépôt du projet de statuts ;

8° Le nombre des actions à souscrire contre numéraire et la somme immédiatement exigible comprenant, le cas échéant, la prime d'émission ;

9° La valeur nominale des actions à émettre, que cette valeur figure ou non dans les statuts, distinction étant faite entre chaque catégorie, ainsi que les droits particuliers attachés aux actions de préférence ;

10° La description sommaire des apports en nature, leur évaluation globale et leur mode de rémunération, avec indication du caractère provisoire de cette évaluation et de ce mode de rémunération ;

11° Les avantages particuliers stipulés dans le projet de statuts au profit de toute personne ;

12° Les conditions d'admission aux assemblées d'actionnaires et d'exercice du droit de vote, avec, le cas échéant, indication des dispositions relatives à l'attribution du droit de vote double ;

13° Les clauses relatives à l'agrément des cessionnaires d'actions ;

14° Les dispositions relatives à la répartition du résultat, à la constitution de réserves et à la répartition du boni de liquidation ;

15° Le nom et la résidence du notaire ou la dénomination sociale et le siège de l'établissement de crédit qui recevra les fonds provenant de la souscription ; le cas échéant, l'indication que les fonds seront déposés à la Caisse des dépôts et consignations ;

16° Le délai ouvert pour la souscription, avec l'indication de la possibilité de clôture anticipée, en cas de souscription intégrale avant l'expiration de ce délai ;

17° Les modalités de convocation de l'assemblée générale constitutive et le lieu de réunion.

La notice est signée par les fondateurs, qui indiquent soit leur nom, prénom usuel, domicile et nationalité, soit leur dénomination, leur forme, leur siège social et le montant de leur capital social.

**Art. R22-10-4**

Les prospectus et documents informant le public de l'émission d'actions reproduisent les énonciations de la notice prévue à l'article R. 22-10-3 et contiennent la mention de l'insertion de cette notice au Bulletin des annonces légales obligatoires avec référence au numéro dans lequel elle a été publiée. Ils exposent en outre sommairement les projets des fondateurs quant à l'emploi des fonds provenant de la libération des actions souscrites.

Les annonces dans les journaux reproduisent les mêmes énonciations ou au moins un extrait de ces énonciations, avec référence à la notice et indication du numéro du Bulletin des annonces légales obligatoires dans lequel elle a été publiée.

**Art. R22-10-5**

Le bulletin de souscription est daté et signé par le souscripteur ou son mandataire qui écrit en toutes lettres le nombre de titres souscrits. Une copie sur papier libre lui est remise.

Le bulletin de souscription énonce :

1° La dénomination sociale de la société à constituer, suivie le cas échéant de son sigle ;

2° La forme de la société ;

3° Le montant du capital social à souscrire ;

4° L'adresse prévue du siège social ;

5° L'objet social, indiqué sommairement ;

6° La date et le lieu du dépôt du projet de statuts ;

7° Le cas échéant, la portion de capital à souscrire en numéraire et celle représentée par les apports en nature ;

8° Les modalités d'émission des actions souscrites en numéraire ;

9° Le nom ou la dénomination sociale et l'adresse de la personne qui reçoit les fonds ;

10° Les nom, prénom usuel et domicile du souscripteur et le nombre des titres souscrits par lui ;

11° La mention de la remise au souscripteur d'une copie du bulletin de souscription ;

12° La date de la publication au Bulletin des annonces légales obligatoires de la notice prévue à l'article R. 22-10-3.

**Art. R22-10-6**

Les fonds provenant des souscriptions en numéraire et la liste comportant les nom, prénom usuel et domicile des souscripteurs, avec l'indication des sommes versées par chacun d'eux, sont déposés, pour le compte de la société en formation et par les personnes qui ont reçu les fonds, soit à la Caisse des dépôts et consignations, soit chez un notaire, soit auprès d'un établissement de crédit ou d'un intermédiaire mentionné aux 2° à 7° de l'article L. 542-1 du code monétaire et financier, selon les indications portées à la notice.

Ce dépôt est fait dans le délai de huit jours à compter de la réception des fonds, à moins que ceux-ci ne soient reçus par des établissements de crédit ou des intermédiaires mentionnés à l'alinéa précédent.

Le dépositaire des fonds est tenu, jusqu'au retrait de ceux-ci, de communiquer la liste prévue au premier alinéa à tout souscripteur qui justifie de sa souscription. Le requérant peut en prendre connaissance et obtenir, à ses frais, la délivrance d'une copie.

**Art. R22-10-7**

Les commissaires aux apports sont choisis parmi les commissaires aux comptes inscrits sur la liste prévue au I de l'article L. 822-1 ou parmi les experts inscrits sur une des listes établies par les cours et tribunaux.

Ils sont désignés, le cas échéant, par le président du tribunal de commerce, statuant sur requête.

Ils peuvent se faire assister, dans l'accomplissement de leur mission, par un ou plusieurs experts de leur choix. Les honoraires de ces experts sont à la charge de la société.

**Art. R22-10-8**

Le rapport des commissaires aux apports décrit chacun des apports, indique quel mode d'évaluation a été adopté et pourquoi il a été retenu et affirme que la valeur des apports correspond au moins à la valeur nominale des actions à émettre, augmentée éventuellement de la prime d'émission.

**Art. R22-10-9**

Le rapport des commissaires aux apports est déposé huit jours au moins avant la date de l'assemblée générale constitutive à l'adresse prévue du siège social indiqué dans le bulletin de souscription et au greffe du tribunal de commerce dans le ressort duquel est situé ce siège.

Il est tenu à la disposition des souscripteurs qui peuvent en prendre connaissance ou obtenir la délivrance d'une copie intégrale ou partielle.

**Art. R22-10-10**

Pour l'application du I de l'article L. 225-8-1, la décision des fondateurs de ne pas recourir à la désignation d'un commissaire aux apports ainsi que tout document relatif à la description et à l'évaluation des apports, dont une attestation précisant qu'aucune circonstance nouvelle n'est venue modifier cette évaluation, sont déposés huit jours au moins avant la date de l'assemblée générale constitutive à l'adresse du siège social indiquée dans le bulletin de souscription et au greffe du tribunal de commerce dans le ressort duquel est situé ce siège.

Ces documents sont tenus à la disposition des souscripteurs qui peuvent en prendre connaissance ou obtenir la délivrance d'une copie intégrale ou partielle.

**Art. R22-10-11**

L'assemblée générale constitutive est convoquée au lieu indiqué par la notice prévue à l'article R. 22-10-3.

L'avis de convocation indique la dénomination sociale et la forme de la société, l'adresse prévue du siège social, le montant du capital social, les jour, heure, lieu et ordre du jour de l'assemblée.

Il est inséré au Bulletin des annonces légales obligatoires et dans un journal habilité à recevoir les annonces légales dans le département du siège social, huit jours au moins avant la date de l'assemblée.

**Art. R22-10-12**

Le retrait des fonds provenant des souscriptions en numéraire est effectué par le mandataire de la société, sur présentation du certificat du greffier attestant l'immatriculation de la société au registre du commerce et des sociétés.

**Art. R22-10-13**

La société est réputée n'avoir pas été constituée dans le délai fixé par le deuxième alinéa de l'article L. 225-11, lorsque les formalités prévues au deuxième alinéa de l'article L. 225-7 n'ont pas été accomplies avant l'expiration dudit délai.

Dans ce cas, le mandataire chargé de retirer les fonds pour les restituer aux souscripteurs, en application de la première phrase du deuxième alinéa de l'article L. 225-11, est nommé par le président du tribunal de commerce du lieu du siège social, statuant en référé.

Lorsqu'un mandataire a été désigné par les souscripteurs en application de la seconde phrase du deuxième alinéa de l'article L. 225-11, il justifie, en vue du retrait des fonds, de l'autorisation écrite donnée par l'ensemble des souscripteurs.

####### Sous-section 2 :  De la direction et de l'administration 

######## Paragraphe 1 : Du conseil d'administration et de la direction générale 

**Art. R22-10-14**

I. — La politique de rémunération mentionnée au I de l'article L. 22-10-8 présente les informations suivantes, relatives à l'ensemble des mandataires sociaux :

1° La manière dont elle respecte l'intérêt social et contribue à la stratégie commerciale ainsi qu'à la pérennité de la société ;

2° Le processus de décision suivi pour sa détermination, sa révision et sa mise en œuvre, y compris les mesures permettant d'éviter ou de gérer les conflits d'intérêts et, le cas échéant, le rôle du comité de rémunération ou d'autres comités concernés ;

3° Dans le processus de décision suivi pour sa détermination et sa révision, la manière dont les conditions de rémunération et d'emploi des salariés de la société sont prises en compte ;

4° Les méthodes d'évaluation à appliquer aux mandataires sociaux pour déterminer dans quelle mesure il a été satisfait aux critères de performance prévus pour la rémunération variable et la rémunération en actions ;

5° Les critères de répartition de la somme fixe annuelle allouée par l'assemblée générale aux administrateurs ;

6° Lorsque la politique de rémunération est modifiée, la description et l'explication de toutes les modifications substantielles, la manière dont sont pris en compte les votes les plus récents des actionnaires sur la politique de rémunération et sur les informations mentionnées au I de l'article L. 22-10-9 ainsi que, le cas échéant, les avis exprimés lors de la dernière assemblée générale ;

7° Les modalités d'application des dispositions de la politique de rémunération aux mandataires sociaux nouvellement nommés ou dont le mandat est renouvelé, dans l'attente, le cas échéant, de l'approbation par l'assemblée générale des modifications importantes de la politique de rémunération, mentionnée au II de l'article L. 22-10-8 ;

8° Lorsque le conseil d'administration prévoit des dérogations à l'application de la politique de rémunération conformément au deuxième alinéa du III de l'article L. 22-10-8, les conditions procédurales en vertu desquelles ces dérogations peuvent être appliquées et les éléments de la politique auxquels il peut être dérogé.

II. — La politique de rémunération précise, pour chaque mandataire social, les éléments suivants :

1° Les éléments fixes, variables et exceptionnels composant la rémunération totale et les avantages de toute nature qui peuvent lui être accordés en raison du mandat concerné, ainsi que leur importance respective ;

2° Lorsque la société attribue une rémunération en actions, les périodes d'acquisition et, le cas échéant, de conservation des actions applicables après l'acquisition et la manière dont la rémunération en actions contribue aux objectifs de la politique de rémunération ;

3° Les périodes de report éventuelles et, le cas échéant, la possibilité pour la société de demander la restitution d'une rémunération variable ;

4° Lorsque la société attribue des éléments de rémunérations variables, les critères clairs, détaillés et variés, de nature financière et non financière, y compris, le cas échéant, relatifs à la responsabilité sociale et environnementale de l'entreprise, qui conditionnent leur attribution et la manière dont ces critères contribuent aux objectifs de la politique de rémunération ;

5° La durée du ou des mandats et, le cas échéant, des contrats de travail ou de prestations de services passés avec la société, les périodes de préavis et les conditions de révocation ou de résiliation qui leurs sont applicables ;

6° Les caractéristiques principales et les conditions de résiliation des engagements pris par la société elle-même ou par toute société contrôlée ou qui la contrôle, au sens des II et III de l'article L. 233-16, et correspondant à des éléments de rémunération, des indemnités ou des avantages dus ou susceptibles d'être dus à raison de la cessation ou d'un changement de fonctions, ou postérieurement à celles-ci, ou des droits conditionnels octroyés au titre d'engagements de retraite à prestations définies répondant aux caractéristiques des régimes mentionnés aux articles L. 137-11 et L. 137-11-2 du code de la sécurité sociale ;

7° Lorsque la société attribue des engagements et droits conditionnels, les critères clairs, détaillés et variés, de nature financière et, le cas échéant, non financière, y compris relatifs à la responsabilité sociale et environnementale de l'entreprise, qui conditionnent leur attribution et la manière dont ces critères contribuent aux objectifs de la politique de rémunération. Ces critères ne s'appliquent pas aux engagements correspondant à des indemnités en contrepartie d'une clause interdisant au bénéficiaire, après la cessation de ses fonctions dans la société, l'exercice d'une activité professionnelle concurrente portant atteinte aux intérêts de la société, ou aux engagements répondant aux caractéristiques des régimes collectifs et obligatoires de retraite et de prévoyance mentionnés à l'article L. 242-1 du code de la sécurité sociale.

III. — Lorsque la politique de rémunération prévoit des indemnités représentant la contrepartie d'une clause interdisant au bénéficiaire, après la cessation de ses fonctions dans la société, l'exercice d'une activité professionnelle concurrente portant atteinte aux intérêts de la société, leur versement est exclu dès lors que l'intéressé fait valoir ses droits à la retraite.

IV. — La politique de rémunération soumise à l'assemblée générale des actionnaires, accompagnée de la date et du résultat du dernier vote de l'assemblée générale sur la résolution mentionnée au II de l'article L. 22-10-8, est rendue publique sur le site internet de la société le jour ouvré suivant celui du vote et reste gratuitement à la disposition du public au moins pendant la période où elle s'applique.

**Art. R22-10-15**

I. — Les informations mentionnées aux I et II de l'article L. 22-10-9 sont mises gratuitement à la disposition du public sur le site internet de la société pour une durée de dix ans. Sans préjudice du troisième alinéa du II du présent article, ce délai peut être prolongé.

II. — Le traitement des données à caractère personnel des mandataires sociaux contenues dans ce rapport vise à renforcer la transparence de la société par rapport aux rémunérations des mandataires sociaux, le droit de regard des actionnaires sur cette rémunération et la responsabilité des mandataires sociaux.

Les informations présentées dans le rapport mentionné au I n'incluent pas de catégories particulières de données à caractère personnel des mandataires sociaux personnes physiques au sens de l'article 9, paragraphe 1, du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016, ni de données à caractère personnel qui se rapportent à la situation familiale des mandataires sociaux personnes physiques.

Les autres données à caractère personnel contenues dans ce rapport ne sont plus mises à disposition du public après dix ans à compter de leur publication.

**Art. D22-10-16**

I. — L'information donnée par la société sur les engagements de retraite, autres que les régimes de retraite de base et les régimes de retraites complémentaires obligatoires, ou autres avantages viagers pris par la société au bénéfice de ses mandataires sociaux en application du 4° de l'article L. 22-10-9 précise pour chaque mandataire social les éléments constitutifs essentiels de ceux-ci, en particulier :

1° Pour ce qui concerne les engagements de retraites et assimilés, et tout autre avantage versé au titre de la cessation de fonctions en tout ou partie sous forme de rente, lorsque ces engagements sont à la charge de la société :

a) L'intitulé de l'engagement considéré ;

b) La référence aux dispositions légales permettant d'identifier la catégorie de régime correspondant ;

c) Les conditions d'entrée dans le régime et les autres conditions pour pouvoir en bénéficier ;

d) Les modalités de détermination de la rémunération de référence fixée par le régime concerné et servant à calculer les droits des bénéficiaires ;

e) Le rythme d'acquisition des droits ;

f) L'existence éventuelle d'un plafond, son montant ou les modalités de détermination de celui-ci ;

g) Les modalités de financement des droits ;

h) Le montant estimatif de la rente à la date de clôture de l'exercice ;

i) Les charges fiscales et sociales associées à l'engagement considéré mises à la charge de la société ;

2° Pour ce qui concerne les autres avantages viagers :

a) L'intitulé de l'avantage viager considéré ;

b) Le montant estimatif de l'avantage viager, évalué sur une base annuelle à la date de clôture ;

c) Les modalités de financement de l'avantage viager ;

d) Les charges fiscales et sociales associées à cet avantage mises à la charge de la société.

II. — Le montant estimatif de la rente à la date de clôture mentionné au h du 1° du I du présent article est établi selon les modalités suivantes :

1° La rente est estimée sur une base annuelle ;

2° Elle prend en compte l'ancienneté acquise par le mandataire dans ses fonctions à la date de clôture de l'exercice ;

3° Le cas échéant, elle est assise sur la base des rémunérations telles qu'elles ont été constatées au cours du ou des derniers exercices ;

4° Elle est calculée, indépendamment des conditions de réalisation de l'engagement, comme si le mandataire social pouvait en bénéficier à compter du lendemain de la clôture de l'exercice ;

5° L'estimation de la rente distingue, le cas échéant, la part de celle-ci accordée dans le cadre d'un régime mentionné à l'article L. 137-11 du code de la sécurité sociale de celle versée dans le cadre d'un autre régime mis en place par la société.

**Art. R22-10-17**

La publication mentionnée à l'article L. 22-10-13 contient les informations suivantes : le nom ou la dénomination sociale de la personne directement ou indirectement intéressée, la nature de sa relation avec la société, la date et les conditions financières de la convention.

Elle contient également toute autre information nécessaire pour évaluer l'intérêt de la convention pour la société et les actionnaires, y compris minoritaires, qui n'y sont pas directement ou indirectement intéressés. Ces informations comportent notamment l'objet de la convention et l'indication du rapport entre son prix pour la société et le dernier bénéfice annuel de celle-ci.

######## Paragraphe 2 :  Du directoire et du conseil de surveillance




**Art. R22-10-18**

I. — La politique de rémunération mentionnée au I de l'article L. 22-10-26 comprend les informations suivantes, relatives à l'ensemble des mandataires sociaux :

1° La manière dont elle respecte l'intérêt social et contribue à la stratégie commerciale ainsi qu'à la pérennité de la société ;

2° Le processus de décision suivi pour sa détermination, sa révision et sa mise en œuvre, y compris les mesures permettant d'éviter ou de gérer les conflits d'intérêts et, le cas échéant, le rôle du comité de rémunération ou d'autres comités concernés ;

3° Dans le processus de décision suivi pour sa détermination et sa révision, la manière dont les conditions de rémunération et d'emploi des salariés de la société sont prises en compte ;

4° Les méthodes d'évaluation à appliquer aux mandataires sociaux pour déterminer dans quelle mesure il a été satisfait aux critères de performance prévus pour la rémunération variable et la rémunération en actions ;

5° Les critères de répartition de la somme fixe annuelle allouée par l'assemblée générale aux membres du conseil de surveillance ;

6° Lorsque la politique de rémunération est modifiée, la description et l'explication de toutes les modifications substantielles, et la manière dont sont pris en compte les votes les plus récents des actionnaires sur la politique de rémunération et sur les informations mentionnées au I de l'article L. 22-10-9 et, le cas échéant, les avis exprimés lors de la dernière assemblée générale ;

7° Les modalités d'application des dispositions de la politique de rémunération aux mandataires sociaux nouvellement nommés ou dont le mandat est renouvelé, dans l'attente, le cas échéant, de l'approbation par l'assemblée générale des modifications importantes de la politique de rémunération, mentionnée au II de l'article L. 22-10-26 ;

8° Lorsque le conseil de surveillance prévoit des dérogations à l'application de la politique de rémunération conformément au deuxième alinéa du III de l'article L. 22-10-26, les conditions procédurales en vertu desquelles ces dérogations peuvent être appliquées et les éléments de la politique auxquels il peut être dérogé.

II. — La politique de rémunération précise, pour chaque mandataire social, les éléments suivants :

1° Les éléments fixes, variables et exceptionnels composant la rémunération totale et les avantages de toute nature qui peuvent être accordés à chaque mandataire social en raison de son mandat, ainsi que leur importance respective ;

2° Lorsque la société attribue une rémunération en actions, les périodes d'acquisition et, le cas échéant, de conservation des actions applicables après l'acquisition et la manière dont la rémunération en actions contribue aux objectifs de la politique de rémunération ;

3° Les périodes de report éventuelles et, le cas échéant, la possibilité pour la société de demander la restitution d'une rémunération variable ;

4° Lorsque la société attribue des éléments de rémunérations variables, les critères clairs, détaillés et variés, de nature financière et non financière, y compris, le cas échéant, relatifs à la responsabilité sociale et environnementale de l'entreprise, qui conditionnent leur attribution et la manière dont ces critères contribuent aux objectifs de la politique de rémunération ;

5° La durée du ou des mandats et des contrats de travail ou de prestations de services passés avec la société, les périodes de préavis et les conditions de révocation ou de résiliation qui leurs sont applicables ;

6° Les caractéristiques principales et les conditions de résiliation des engagements pris par la société elle-même ou par toute société contrôlée ou qui la contrôle, au sens des II et III de l'article L. 233-16, et correspondant à des éléments de rémunération, des indemnités ou des avantages dus ou susceptibles d'être dus à raison de la cessation ou d'un changement de fonctions, ou postérieurement à celles-ci, ou des droits conditionnels octroyés au titre d'engagements de retraite à prestations définies répondant aux caractéristiques des régimes mentionnés aux articles L. 137-11 et L. 137-11-2 du code de la sécurité sociale ;

7° Lorsque la société octroie attribue des engagements et droits conditionnels, les critères clairs, détaillés et variés, de nature financière et, le cas échéant, non financière, y compris relatifs à la responsabilité sociale et environnementale de l'entreprise, qui conditionnent leur attribution et la manière dont ces critères contribuent aux objectifs de la politique de rémunération. Ces critères ne s'appliquent pas aux engagements correspondant à des indemnités en contrepartie d'une clause interdisant au bénéficiaire, après la cessation de ses fonctions dans la société, l'exercice d'une activité professionnelle concurrente portant atteinte aux intérêts de la société, ou aux engagements répondant aux caractéristiques des régimes collectifs et obligatoires de retraite et de prévoyance visés à l'article L. 242-1 du code de la sécurité sociale.

III. — Lorsque la politique de rémunération prévoit des indemnités représentant la contrepartie d'une clause interdisant au bénéficiaire, après la cessation de ses fonctions dans la société, l'exercice d'une activité professionnelle concurrente portant atteinte aux intérêts de la société, leur versement est exclu dès lors que l'intéressé fait valoir ses droits à la retraite.

IV. — La politique de rémunération soumise à l'assemblée générale des actionnaires, accompagnée de la date et du résultat du dernier vote de l'assemblée générale sur la résolution mentionnée au II de l'article L. 22-10-26, est rendue publique sur le site internet de la société le jour ouvré suivant celui du vote et reste gratuitement à la disposition du public au moins pendant la période où elle s'applique.

**Art. R22-10-19**

La publication mentionnée à l'article L. 22-10-30 contient les informations suivantes : le nom ou la dénomination sociale de la personne directement ou indirectement intéressée, la nature de sa relation avec la société, la date et les conditions financières de la convention.

Elle contient également toute autre information nécessaire pour évaluer l'intérêt de la convention pour la société et les actionnaires, y compris minoritaires, qui n'y sont pas directement ou indirectement intéressés. Ces informations comportent notamment l'objet de la convention et l'indication du rapport entre son prix pour la société et le dernier bénéfice annuel de celle-ci.

####### Sous-section 3 :  Des assemblées d'actionnaires 

**Art. R22-10-20**

L'insertion complémentaire de l'avis de convocation mentionné à l'article R. 225-67 au Bulletin des annonces légales obligatoires est applicable aux sociétés dont les actions sont admises aux négociations sur un marché réglementé.

**Art. R22-10-21**

Les dispositions de l'article R. 225-72 ne s'appliquent pas lorsque les actions de la société sont admises aux négociations sur un marché réglementé.

**Art. R22-10-22**

Les dispositions de l'article R. 225-73 sont applicables lorsque les actions de la société sont admises aux négociations sur un marché réglementé.

**Art. R22-10-23**

Pendant une période ininterrompue commençant au plus tard le vingt et unième jour précédant l'assemblée, les sociétés dont les actions sont admises aux négociations sur un marché réglementé publient sur le site internet prévu à l'article R. 22-10-1 les informations et documents suivants :

1° L'avis mentionné à l'article R. 22-10-22 ;

2° Le nombre total de droits de vote existant et le nombre d'actions composant le capital de la société à la date de la publication de cet avis en précisant, le cas échéant, le nombre d'actions et de droits de vote existant à cette date pour chaque catégorie d'actions ;

3° Les documents destinés à être présentés à l'assemblée, au regard notamment des dispositions des articles L. 225-115 et R. 225-83 ;

4° Le texte des projets de résolution qui seront présentés à l'assemblée par le conseil d'administration ou le directoire, selon le cas ;

5° Les formulaires de vote par correspondance et de vote par procuration ou le document unique prévu par le troisième alinéa de l'article R. 225-76, sauf dans les cas où la société adresse ces formulaires à tous ses actionnaires.

Lorsque, pour des raisons techniques, ces formulaires ne peuvent être rendus accessibles sur son site internet, la société indique sur celui-ci les lieux et conditions dans lesquels ils peuvent être obtenus. Elle les envoie à ses frais à tout actionnaire qui en fait la demande.

La société publie sans délai sur son site internet le texte des projets de résolution présentés par les actionnaires et la liste des points ajoutés à l'ordre du jour à leur demande.

Pour chaque point inscrit à l'ordre du jour, la société peut également publier un commentaire du conseil d'administration ou du directoire, selon le cas.

Lorsque l'assemblée est convoquée en application des dispositions de l'article L. 233-32, le délai fixé au premier alinéa du présent article est ramené au plus tard au quinzième jour précédant l'assemblée.

**Art. R22-10-24**

Les sociétés dont les actions sont admises aux négociations sur un marché réglementé permettent la notification de la désignation et de la révocation du mandataire mentionné à l'article R. 225-79 par voie électronique.

**Art. R22-10-25**

Pour l'application de l'article L. 22-10-40, l'information incombant au mandataire est délivrée par celui-ci à l'actionnaire par lettre recommandée avec demande d'avis de réception ou, si le mandataire a préalablement recueilli l'accord de l'actionnaire, par un moyen de communication électronique.

**Art. R22-10-26**

La notification mentionnée au neuvième alinéa de l'article L. 22-10-40 est effectuée par le mandataire à la société par lettre recommandée avec demande d'avis de réception ou par un moyen de communication électronique.

**Art. R22-10-27**

I. — Toute personne qui procède à une sollicitation active de mandats au sens de l'article L. 22-10-41 publie sur son site internet un document intitulé " politique de vote ", régulièrement mis à jour. Ce document peut en outre être consulté à l'adresse du domicile ou du siège social qu'il mentionne.

II. — Il contient :

1° Pour une personne physique, ses nom, prénom, date et lieu de naissance, domicile ;

2° Pour une personne morale, sa forme juridique, sa raison ou dénomination sociale, le montant de son capital social, l'adresse de son siège social, son objet, ainsi que les organes chargés d'instruire et d'analyser les résolutions soumises et ceux chargés de décider des votes qui seront émis.

III. — Ce document décrit les principes auxquels le mandataire entend se référer à l'occasion de l'exercice des droits de vote correspondant à des procurations reçues sans instructions de vote.

Il présente la politique de vote de l'intéressé par rubrique correspondant aux différents types de résolutions soumises aux assemblées.

Les rubriques portent au moins sur :

1° Les décisions entraînant une modification des statuts ;

2° L'approbation des comptes et du résultat ;

3° La nomination et la révocation des organes sociaux ;

4° Les conventions mentionnées aux articles L. 225-38, L. 225-40 à L. 225-42, L. 2210-13 et aux articles L. 225-86, L. 225-88 à L. 225-90 et L. 22-10-30 ;

5° Les programmes d'émission et de rachat des titres de capital ;

6° La désignation des commissaires aux comptes.

Ce document décrit en outre les procédures destinées à déceler, prévenir et régler les conflits d'intérêts susceptibles d'affecter le libre exercice par l'intéressé des droits de vote.

IV. — La publicité des intentions de vote mentionnée au quatrième alinéa de l'article L. 22-10-41 est assurée sur le site internet de la personne qui procède à la sollicitation active de mandats.

**Art. R22-10-28**

I. — Par dérogation aux dispositions de l'article R. 225-86, dans les sociétés dont les titres sont admis aux négociations sur un marché réglementé ou aux opérations d'un dépositaire central, il est justifié du droit de participer aux assemblées générales par l'inscription en compte des titres au nom de l'actionnaire ou de l'intermédiaire inscrit pour son compte en application du septième alinéa de l'article L. 228-1, au deuxième jour ouvré précédant l'assemblée à zéro heure, heure de Paris, soit dans les comptes de titres nominatifs tenus par la société, soit dans les comptes de titres au porteur tenus par un intermédiaire mentionné à l'article L. 211-3 du code monétaire et financier, soit, le cas échéant, dans un dispositif d'enregistrement électronique partagé en application du règlement (UE) 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sur un régime pilote pour les infrastructures de marché reposant sur la technologie des registres distribués, et modifiant les règlements (UE) n° 600/2014 et (UE) n° 909/2014 et la directive 2014/65/ UE.

II. — L'inscription des titres dans les comptes de titres au porteur tenus par un intermédiaire mentionné à l'article L. 211-3 du code monétaire et financier ou dans un dispositif d'enregistrement électronique partagé en application du règlement (UE) 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sur un régime pilote pour les infrastructures de marché reposant sur la technologie des registres distribués, et modifiant les règlements (UE) n° 600/2014 et (UE) n° 909/2014 et la directive 2014/65/ UE est constatée par une attestation de participation délivrée par cet intermédiaire ou, par “ l'infrastructure de marché DLT ” au sens du règlement (UE) 2022/858 précité, le cas échéant par voie électronique dans les conditions prévues à l'article R. 225-61, en annexe au formulaire de vote à distance ou de procuration ou à la demande de carte d'admission établis au nom de l'actionnaire ou pour le compte de l'actionnaire représenté par l'intermédiaire inscrit. Une attestation est également délivrée à l'actionnaire souhaitant participer physiquement à l'assemblée et qui n'a pas reçu sa carte d'admission le deuxième jour ouvré précédant l'assemblée à zéro heure, heure de Paris.

III. — Lorsque l'actionnaire a déjà exprimé son vote à distance, envoyé un pouvoir ou demandé sa carte d'admission ou une attestation de participation dans les conditions prévues à la dernière phrase du II, il ne peut plus choisir un autre mode de participation à l'assemblée, sauf disposition contraire des statuts.

IV. — L'actionnaire qui a déjà exprimé son vote à distance, envoyé un pouvoir ou demandé sa carte d'admission ou une attestation de participation dans les conditions prévues à la dernière phrase du II peut à tout moment céder tout ou partie de ses actions.

Cependant, si le transfert de propriété intervient avant le deuxième jour ouvré précédant l'assemblée à zéro heure, heure de Paris, la société invalide ou modifie en conséquence, selon le cas, le vote exprimé à distance, le pouvoir, la carte d'admission ou l'attestation de participation. A cette fin, l'intermédiaire mentionné à l' article L. 211-3 du code monétaire et financier ou, le cas échéant, l'infrastructure de marché DLT lorsqu'elle agit en application du règlement (UE) 2022/858 du Parlement européen et du Conseil du 30 mai 2022 sur un régime pilote pour les infrastructures de marché reposant sur la technologie des registres distribués, et modifiant les règlements (UE) n° 600/2014 et (UE) n° 909/2014 et la directive 2014/65/ UE, notifie le transfert de propriété à la société ou à son mandataire et lui transmet les informations nécessaires.

Aucun transfert de propriété réalisé après le deuxième jour ouvré précédant l'assemblée à zéro heure, heure de Paris, quel que soit le moyen utilisé, n'est notifié par l'intermédiaire mentionné à l'article L. 211-3 du code monétaire et financier ou prise en considération par la société, nonobstant toute convention contraire.

**Art. R22-10-29**

Les seuils prévus au premier alinéa de l'article L. 22-10-36, évalués à la date de clôture de l'exercice, sont fixés à 20 millions d'euros pour le total du bilan, à 40 millions d'euros pour le montant net du chiffre d'affaires et à 500 pour le nombre moyen de salariés permanents employés au cours de l'exercice.

Pour l'application du 2° de l'article L. 22-10-10, les sociétés concernées sont celles qui dépassent deux des trois seuils suivants : un total de bilan de 20 millions d'euros, un chiffre d'affaires net de 40 millions d'euros, un nombre moyen de salariés permanents de 250.

Le total du bilan et le montant net du chiffre d'affaires sont déterminés conformément aux cinquième et sixième alinéas de l'article D. 123-200. Le nombre moyen de salariés permanents est déterminé conformément aux dispositions de l'article D. 210-21.

**Art. R22-10-30**

Les sociétés dont les actions sont admises aux négociations sur un marché réglementé publient sur le site internet prévu à l'article R. 22-10-1, dans les quinze jours suivant la réunion de l'assemblée, un résultat des votes comprenant au moins les indications suivantes :

1° Le nombre d'actionnaires présents ou représentés à l'assemblée ;

2° Le nombre de voix des actionnaires présents ou représentés à l'assemblée ;

3° Pour chaque résolution, le nombre total de voix exprimées en détaillant le nombre d'actions et la proportion du capital social qu'elles représentent, le nombre et le pourcentage de voix favorables à la résolution ainsi que le nombre et le pourcentage de voix défavorables à la résolution, y compris les abstentions.

####### Sous-section 4 :  Des modifications du capital social et de l'actionnariat des salariés

######## Paragraphe 1 : De l'augmentation de capital 

**Art. R22-10-31**

Dans les sociétés dont les titres sont admis aux négociations sur un marché réglementé, le rapport du conseil d'administration ou du directoire mentionné à l'article R. 225-114 indique, outre les informations prévues à l'article R. 225-115, l'incidence théorique sur la valeur boursière actuelle de l'action telle qu'elle résulte de la moyenne des vingt séances de bourse précédentes.

Le commissaire aux comptes donne son avis, outre sur les éléments mentionnés au second alinéa de l'article R. 225-115, sur la valeur boursière de l'action. Il vérifie et certifie la sincérité des informations tirées des comptes de la société sur lesquelles il donne cet avis.

**Art. R22-10-32**

Pour l'application du premier alinéa de l'article L. 22-10-52, le prix est au moins égal à la moyenne pondérée des cours des trois dernières séances de bourse précédant le début de l'offre au public au sens du règlement (UE) n° 2017/1129 du 14 juin 2017, éventuellement diminuée d'une décote maximale de 10 %.

**Art. R22-10-33**

La publication complémentaire dans une notice publiée au Bulletin des annonces légales obligatoires de l'avis informant les actionnaires d'une émission d'actions nouvelle ou de valeurs mobilières donnant accès au capital susceptible d'entraîner une augmentation de capital, mentionnée à l'avant-dernier alinéa de l'article R. 225-120, est également applicable si toutes les actions de la société sont admises aux négociations sur un marché réglementé.

Le dernier alinéa de l'article R. 225-120 est également applicable si toutes les actions de la société sont admises aux négociations sur un marché réglementé.

**Art. R22-10-34**

Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, la renonciation au droit préférentiel de souscription prévue à l'article R. 225-122 ne peut être faite au profit de bénéficiaires dénommés.

**Art. R22-10-35**

Par dérogation aux dispositions de l'article R. 225-130, lorsque la vente porte sur des titres de capital admis aux négociations sur un marché réglementé ou aux opérations d'un dépositaire central mentionnés à l'article L. 22-10-50, elle est réalisée suivant les modalités prévues, selon le cas, au deuxième, au troisième ou au quatrième alinéa de l'article R. 228-12.

**Art. R22-10-36**

L'insertion complémentaire dans une notice publiée au Bulletin des annonces légales obligatoires de l'avis par lequel le conseil d'administration, ou le directoire, suspend la possibilité d'obtenir des titres de capital, prévue par le deuxième alinéa de l'article R. 225-133, est également applicable si les valeurs mobilières de la société donnant accès au capital sont admises aux négociations sur un marché réglementé.

######## Paragraphe 2 :  De la souscription et de l'achat d'actions par les salariés 

**Art. R22-10-37**

Lorsqu'il existe des options de souscription ou d'achat d'actions, la société qui procède à l'achat de ses actions admises aux négociations sur un marché réglementé procède, lorsque le prix d'acquisition est supérieur au cours de bourse, à un ajustement du nombre d'actions que ces titres permettent d'obtenir.

Cet ajustement garantit, au centième d'action près, que la valeur des actions qui sont obtenues en cas de levée d'option après la réalisation de l'opération est identique à la valeur de celles qui auraient été obtenues en cas de levée d'option avant cette opération.

A cet effet, les nouveaux droits de souscription ou d'achat d'actions sont calculés en tenant compte du rapport entre, d'une part, le produit du pourcentage du capital racheté par la différence entre le prix de rachat et une moyenne pondérée des cours des trois dernières séances de bourse au moins qui précèdent le rachat ou la faculté de rachat et, d'autre part, cette moyenne. Les éventuels ajustements successifs sont effectués à partir de la parité qui précède immédiatement, arrondie comme il est dit à l'alinéa précédent.

Le conseil d'administration ou le directoire rend compte des éléments de calcul et des résultats de l'ajustement dans le rapport annuel suivant.

######## Paragraphe 3 :  De la réduction du capital 




**Art. R22-10-38**

L'insertion complémentaire de l'avis d'achat au Bulletin des annonces légales obligatoires, prévue par l'article R. 225-153, est applicable lorsque les actions de la société sont admises aux négociations sur un marché réglementé.

**Art. R22-10-39**

Les dispositions des articles R. 225-153 à R. 225-155 et R. 22-10-38 ne sont pas applicables aux opérations réalisées en application de l'article L. 22-10-62.

###### Section 3 :  Dispositions propres aux sociétés en commandite par actions

**Art. R22-10-40**

I. — La politique de rémunération mentionnée au I de l'article L. 22-10-76 comprend les informations suivantes, relatives au gérant ou aux gérants dans leur ensemble :

1° La manière dont elle respecte l'intérêt social et contribue à la stratégie commerciale ainsi qu'à la pérennité de la société ;

2° Le processus de décision suivi pour sa détermination, sa révision et sa mise en œuvre, y compris les mesures permettant d'éviter ou de gérer les conflits d'intérêts et, le cas échéant, le rôle du comité de rémunération ou d'autres comités concernés ;

3° Dans le processus de décision suivi pour sa détermination et sa révision, la manière dont les conditions de rémunération et d'emploi des salariés de la société sont prises en compte ;

4° Les méthodes d'évaluation appliquées pour déterminer dans quelle mesure il a été satisfait aux critères de performance prévus pour la rémunération variable et les rémunérations en action ;

5° Lorsque la politique de rémunération est modifiée, la description et l'explication de toutes les modifications substantielles et la manière dont sont pris en compte les votes les plus récents des actionnaires et des commandités sur la politique de rémunération et sur les informations mentionnées au I de l'article L. 22-10-9, le cas échéant adaptées aux sociétés en commandite par actions en application de l'article L. 22-10-78 ainsi que, le cas échéant, les avis exprimés lors de la dernière assemblée générale ;

6° Les modalités d'application des dispositions de la politique de rémunération aux gérants nouvellement nommés ou dont le mandat est renouvelé, dans l'attente, le cas échéant, de l'approbation des modifications importantes de la politique de rémunération, mentionnée au II de l'article L. 22-10-76 ;

7° Lorsque les commandités prévoient des dérogations à l'application de la politique de rémunération conformément au deuxième alinéa du IV de l'article L. 22-10-76, les conditions procédurales en vertu desquelles ces dérogations peuvent être appliquées et les éléments de la politique auxquels il peut être dérogé.

II. — La politique de rémunération précise, pour le gérant ou pour chaque gérant, les éléments suivants :

1° Les éléments fixes, variables et exceptionnels composant la rémunération totale et les avantages de toute nature qui peuvent leur être versés ou attribués en raison de son mandat, ainsi que leur importance respective ;

2° Lorsque la société attribue une rémunération en actions, les périodes d'acquisition et, le cas échéant, de conservation des actions applicables après l'acquisition et la manière dont la rémunération en actions contribue aux objectifs de la politique de rémunération ;

3° Les périodes de report éventuelles et, le cas échéant, la possibilité pour la société de demander la restitution d'une rémunération variable ;

4° La durée du ou des mandats et des contrats de travail ou de prestations de services passés avec la société, les périodes de préavis et les conditions de révocation ou de résiliation qui leurs sont applicables ;

5° Les caractéristiques principales et les conditions de résiliation des engagements pris par la société elle-même ou par toute société contrôlée ou qui la contrôle, au sens des II et III de l'article L. 233-16, et correspondant à des éléments de rémunération, des indemnités ou des avantages dus ou susceptibles d'être dus à raison de la cessation ou d'un changement de fonctions, ou postérieurement à celles-ci, ou des droits conditionnels octroyés au titre d'engagements de retraite à prestations définies répondant aux caractéristiques des régimes mentionnés aux articles L. 137-11 et L. 137-11-2 du code de la sécurité sociale ;

6° Lorsque la société attribue des éléments de rémunérations variables, les critères clairs, détaillés et variés, de nature financière et non financière, y compris, le cas échéant, relatifs à la responsabilité sociale et environnementale de l'entreprise, qui conditionnent leur attribution et la manière dont ces critères contribuent aux objectifs de la politique de rémunération ;

7° Lorsque la société attribue des engagements et droits conditionnels, les critères clairs, détaillés et variés, de nature financière et, le cas échéant, non financière, y compris relatifs à la responsabilité sociale et environnementale de l'entreprise, qui conditionnent leur attribution et la manière dont ces critères contribuent aux objectifs de la politique de rémunération. Ces critères ne s'appliquent pas aux engagements correspondant à des indemnités en contrepartie d'une clause interdisant au bénéficiaire, après la cessation de ses fonctions dans la société, l'exercice d'une activité professionnelle concurrente portant atteinte aux intérêts de la société, ou aux engagements répondant aux caractéristiques des régimes collectifs et obligatoires de retraite et de prévoyance visés à l'article L. 242-1 du code de la sécurité sociale.

III. — Lorsque la politique de rémunération prévoit des indemnités représentant la contrepartie d'une clause interdisant au bénéficiaire, après la cessation de ses fonctions dans la société, l'exercice d'une activité professionnelle concurrente portant atteinte aux intérêts de la société, son versement est exclu dès lors que l'intéressé fait valoir ses droits à la retraite.

IV. — La politique de rémunération mentionnée au I de l'article L. 22-10-76 comprend, en tant qu'éléments applicables aux membres du conseil de surveillance, les informations suivantes :

1° Les critères de répartition de la somme fixe annuelle allouée par l'assemblée générale aux membres du conseil de surveillance ;

2° Les informations mentionnées aux I et, s'il y a lieu, II du présent article, le cas échéant adaptées aux membres du conseil de surveillance.

V. — La politique de rémunération, accompagnée de la date et du résultat du dernier vote de l'assemblée générale sur la résolution mentionnée au II de l'article L. 22-10-76, est rendue publique sur le site internet de la société le jour ouvré suivant celui du vote et restent gratuitement à la disposition du public au moins pendant la période où elle s'applique.

#### TITRE III : Dispositions communes aux diverses sociétés commerciales.

##### Chapitre préliminaire : Des différentes tailles de sociétés et de groupes de sociétés


**Art. D230-1**

Pour l'application de l'article L. 230-1 :

1° En ce qui concerne les micro-entreprises, le total du bilan est fixé à 350 000 euros, le montant net du chiffre d'affaires à 700 000 euros et le nombre moyen de salariés employés au cours de l'exercice à 10 ;

2° En ce qui concerne les petites entreprises, le total du bilan est fixé à 6 000 000 d'euros, le montant net du chiffre d'affaires à 12 000 000 d'euros et le nombre moyen de salariés employés au cours de l'exercice à 50 ;

3° En ce qui concerne les moyennes et grandes entreprises, le total du bilan est fixé à 20 000 000 d'euros, le montant net du chiffre d'affaires à 40 000 000 d'euros et le nombre moyen de salariés employés au cours de l'exercice à 250.

Le total du bilan est égal à la somme des montants nets des éléments d'actif.

Le montant net du chiffre d'affaires est égal au montant des ventes de produits et services liés à l'activité courante, diminué des réductions sur ventes, de la taxe sur la valeur ajoutée et des taxes assimilées.

Le nombre moyen de salariés est apprécié selon les modalités prévues au I de l'article L. 130-1 du code de la sécurité sociale. Par dérogation à ces modalités, il est apprécié sur le dernier exercice comptable lorsque celui-ci ne correspond pas à l'année civile précédente.

Sauf disposition contraire, ces seuils sont réputés franchis à la date de clôture de deux exercices consécutifs sur la base des derniers comptes annuels arrêtés.

**Art. D230-2**

Pour l'application de l'article L. 230-2 :

1° En ce qui concerne les petits groupes, le total du bilan est fixé à 7 000 000 d'euros, le montant net du chiffre d'affaires à 14 000 000 d'euros et le nombre moyen de salariés employés au cours de l'exercice à 50 ;

2° En ce qui concerne les groupes moyens et grands, le total du bilan est fixé à 24 000 000 d'euros, le montant net du chiffre d'affaires à 48 000 000 d'euros et le nombre moyen de salariés employés au cours de l'exercice à 250.

Le total du bilan est égal à la somme des montants nets des éléments d'actif.

Le montant net du chiffre d'affaires est égal au montant des ventes de produits et services liés à l'activité courante, diminué des réductions sur ventes, de la taxe sur la valeur ajoutée et des taxes assimilées.

Le nombre moyen de salariés est apprécié selon les modalités prévues au I de l'article L. 130-1 du code de la sécurité sociale. Par dérogation à ces modalités, il est apprécié sur le dernier exercice comptable lorsque celui-ci ne correspond pas à l'année civile précédente.

Sauf disposition contraire, ces seuils sont réputés franchis à la date de clôture de deux exercices consécutifs sur la base des derniers comptes annuels arrêtés.

##### Chapitre Ier : Du capital variable.

##### Chapitre II : Des comptes sociaux.

###### Section 1 : Des documents comptables.

**Art. R232-1**

Les comptes annuels, le rapport de gestion ainsi que, le cas échéant, les comptes consolidés et le rapport sur la gestion du groupe sont tenus, au siège social, à la disposition des commissaires aux comptes un mois au moins avant la convocation de l'assemblée des associés ou des actionnaires appelés à statuer sur les comptes annuels de la société.

Les documents mentionnés à l'alinéa précédent sont délivrés, en copie, aux commissaires aux comptes qui en font la demande.

**Art. R232-2**

Les sociétés commerciales qui, à la clôture d'un exercice social, comptent trois cents salariés ou plus ou dont le montant net du chiffre d'affaires, à la même époque, est égal ou supérieur à 18 000 000 euros, sont tenues d'établir les documents mentionnés à l'article L. 232-2.

Elles cessent d'être assujetties à cette obligation lorsqu'elles ne remplissent aucune de ces conditions pendant deux exercices successifs.

Les salariés pris en compte sont les salariés permanents liés à la société et aux sociétés dont cette dernière détient directement ou indirectement plus de la moitié du capital. L'effectif est déterminé conformément aux dispositions de l'article D. 210-21.

Le montant net du chiffre d'affaires est égal au montant des ventes de produits et services liés à l'activité courante diminué des réductions sur ventes, de la taxe sur la valeur ajoutée et des taxes assimilées.

**Art. R232-3**

Le conseil d'administration, le directoire ou les gérants des sociétés mentionnées à l'article R. 232-2, selon le cas, établissent :

1° Semestriellement, dans les quatre mois qui suivent la clôture de chacun des semestres de l'exercice, la situation de l'actif réalisable et disponible, valeurs d'exploitation exclues, et du passif exigible ;

2° Annuellement :

a) Le tableau de financement en même temps que les comptes annuels dans les quatre mois qui suivent la clôture de l'exercice écoulé ;

b) Le plan de financement prévisionnel ;

c) Le compte de résultat prévisionnel.

Le plan de financement et le compte de résultat prévisionnels sont établis au plus tard à l'expiration du quatrième mois qui suit l'ouverture de l'exercice en cours ; le compte de résultat prévisionnel est, en outre, révisé dans les quatre mois qui suivent l'ouverture du second semestre de l'exercice.

**Art. R232-4**

Les rapports prévus aux articles L. 232-3 et L. 232-4 sont joints aux documents mentionnés à l'article R. 232-3.

Ces rapports complètent et commentent l'information donnée par ces documents. Ils décrivent les conventions comptables, les méthodes utilisées et les hypothèses retenues et en justifient la pertinence et la cohérence.

**Art. R232-5**

Les règles de présentation et les méthodes utilisées pour l'élaboration des documents mentionnés à l'article R. 232-3 ne peuvent être modifiées d'une période à l'autre sans qu'il en soit justifié dans les rapports mentionnés à l'article R. 232-4. Ces derniers décrivent l'incidence de ces modifications.

Les postes du tableau de financement, du plan de financement prévisionnel et du compte de résultat prévisionnel comportent l'indication du chiffre relatif au poste correspondant de l'exercice précédent.

Les postes de la situation de l'actif réalisable et disponible, valeurs d'exploitation exclues, et du passif exigible comportent l'indication des chiffres relatifs aux postes correspondants des deux semestres précédents.

Les documents mentionnés à l'article R. 232-3 font apparaître, chacun en ce qui le concerne, la situation de trésorerie de la société, ses résultats prévisionnels ainsi que ses moyens et prévisions de financement. S'il y a lieu, des informations complémentaires sont fournies en vue de permettre le rapprochement des données qu'ils contiennent de celles des comptes annuels.

Le compte de résultat prévisionnel peut comporter une ou plusieurs variantes lorsque des circonstances particulières le justifient.

**Art. R232-6**

Dans les huit jours de leur établissement, les documents et rapports mentionnés aux articles R. 232-3 et R. 232-4 sont communiqués au commissaire aux comptes, au comité d'entreprise et au conseil de surveillance.

**Art. R232-7**

Lorsqu'en application des articles L. 232-3 et L. 232-4, le commissaire aux comptes formule des observations, il les consigne dans un rapport écrit adressé au conseil d'administration, au directoire ou aux gérants ainsi qu'au comité d'entreprise dans le mois qui suit l'expiration des délais prévus à l'article R. 232-3.

Lorsqu'en application de l'article L. 232-4, le commissaire aux comptes demande que son rapport soit communiqué aux associés, les gérants procèdent à cette communication dans le délai de huit jours à compter de la réception du rapport.

**Art. R232-8**

Une société consolidante au sens du premier alinéa de l'article L. 232-5 effectue, lorsqu'elle exerce l'option prévue à cet article, les retraitements conformes aux règles de la consolidation sur les éléments des comptes des sociétés qu'elle contrôle directement ou indirectement.

Ces retraitements peuvent être effectués, pour l'application du troisième alinéa de l'article L. 232-5, sous la responsabilité de la société consolidante par les sociétés contrôlées.

Pour l'application de cette méthode, la société inscrit distinctement, à l'actif du bilan, la somme des quote-parts des capitaux propres avant répartition du résultat, qu'elles soient positives ou négatives, et du montant net de l'écart non affecté de première consolidation.

La différence entre cette somme et le prix d'acquisition des titres est portée dans les capitaux propres à un poste d'écart d'équivalence.

Lors de la première application de cette méthode d'évaluation, les provisions portées en déduction des valeurs des titres sont transférées au poste d'écart d'équivalence.

Si l'écart d'équivalence devient négatif, une dépréciation globale du portefeuille est dotée par le débit du compte de résultat.

**Art. D232-8-1**

I. — Le seuil prévu au I de l'article L. 232-6 est fixé à 750 millions d'euros.

II. — Le seuil prévu au I de l'article L. 232-6-1 est le montant net du chiffre d'affaires fixé à 12 millions d'euros.

III. — Pour l'application du 2° du II de l'article L. 232-6-1, le seuil prévu au I est converti dans la monnaie de l'Etat ou territoire où est établie la société concernée, en appliquant le taux de change en vigueur au 21 décembre 2021 publié au Journal officiel de l'Union européenne, et arrondi au millier le plus proche.

**Art. R232-8-2**

I. — Le rapport relatif à l'impôt sur les bénéfices prévu par l'article L. 232-6 est présenté à l'aide d'un modèle et de formats de déclaration électroniques lisibles par machine publiés par arrêté du ministre chargé de l'économie.

II. — Les informations du rapport sont présentées séparément pour :

1° Chaque Etat membre de l'Union européenne et autre Etat partie à l'accord sur l'Espace économique européen ;

2° Chaque juridiction fiscale qui, au 1er mars de l'exercice pour lequel le rapport est établi, figure à l'annexe I des conclusions du Conseil de l'Union européenne sur la liste révisée de l'Union européenne des pays et territoires non coopératifs à des fins fiscales ;

3° Chaque juridiction fiscale qui, au 1er mars de l'exercice pour lequel le rapport est établi et au 1er mars de l'exercice précédent, figure à l'annexe II de la liste révisée mentionnée au 2°.

Les informations sont présentées sous une forme agrégée pour les autres juridictions fiscales.

III. — Les informations sont attribuées à chaque juridiction fiscale sur la base de l'établissement, de l'existence d'une installation fixe d'affaires ou d'une activité économique permanente qui, du fait des activités des sociétés concernées, peut être soumise à un impôt sur les bénéfices dans cette juridiction fiscale.

Lorsqu'un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen comprend plusieurs juridictions fiscales, les informations sont agrégées au niveau de cet Etat.

Aucune information relative à une activité donnée n'est attribuée simultanément à plusieurs juridictions fiscales.

IV. — Ces informations sont présentées selon des modalités précisées par arrêté du ministre chargé de l'économie.

V. — Lorsqu'il est fait application du IV des articles L. 232-6, L. 232-6-1 ou L. 233-28-1 ou du VII de l'article L. 233-28-2, le rapport indique clairement les motifs de l'omission.

Les informations relatives aux juridictions mentionnées aux 2° et 3° du II ne peuvent être omises.

Les informations omises sont publiées dans un rapport ultérieur, au plus tard cinq ans après leur omission.

VI. — Le rapport peut contenir un exposé général donnant des explications sur les éventuelles discordances importantes entre les montants publiés conformément aux 6° et 7° du II de l'article L. 232-6 en tenant compte, s'il y a lieu, des montants correspondants concernant les exercices précédents.

###### Section 2 : Dispositions particulières aux sociétés dont les actions sont admises à la négociation sur un marché réglementé et à certaines de leurs filiales.

**Art. R232-11**

Les sociétés dont les actions sont admises, en tout ou partie, aux négociations sur un marché réglementé publient au Bulletin des annonces légales obligatoires dans les quarante-cinq jours qui suivent l'approbation des comptes par l'assemblée générale ordinaire des actionnaires les documents suivants :

1° Les comptes annuels approuvés, revêtus de l'attestation des commissaires aux comptes ;

2° La décision d'affectation des résultats ;

3° Les comptes consolidés revêtus de l'attestation des commissaires aux comptes. Les informations prévues aux 5°,6°,7° et 8° de l'article R. 233-14 peuvent être omises si elles figurent dans les comptes consolidés déposés au greffe du tribunal à la clôture de l'exercice.

Lorsque la publicité des comptes consolidés, effectuée soit en application des dispositions du I de l'article L. 451-1-2 du code monétaire et financier, soit en application du présent article, n'inclut pas les 5°,6°,7° et 8° de l'article R. 233-14, il est fait mention du dépôt au greffe du tribunal des comptes consolidés comprenant ces informations.

Les sociétés intéressées sont dispensées de la publication des documents mentionnés à l'alinéa précédent si les projets correspondants ont été approuvés sans modification par l'assemblée générale ordinaire des actionnaires, et si elles font insérer dans le même délai au Bulletin des annonces légales obligatoires un avis mentionnant la référence de la publication effectuée en application des dispositions du I de l'article L. 451-1-2 du code monétaire et financier et contenant l'attestation des commissaires aux comptes.

**Art. R232-13**

Dans les quatre mois qui suivent la fin du premier semestre de leur exercice, les sociétés dont les actions sont admises, en tout ou partie, aux négociations sur un marché réglementé, annexent et déposent auprès de l'Autorité des marchés financiers le rapport semestriel prévu au troisième alinéa de l'article L. 232-7. Ce rapport contient les mêmes informations que celles prévues au VI de l'article L. 451-1-2 du code monétaire et financier.

###### Section 3 : Des bénéfices.

**Art. R232-17**

Dans le cas prévu au deuxième alinéa de l'article L. 232-12, le conseil d'administration, le directoire ou les gérants, selon le cas, ont qualité pour décider de répartir un acompte à valoir sur le dividende et pour fixer le montant et la date de la répartition.

**Art. R232-18**

Le délai de neuf mois à compter de la clôture de l'exercice, prévu à l'article L. 232-13, peut être prolongé par ordonnance du président du tribunal de commerce statuant sur requête, à la demande des gérants, du conseil d'administration ou du directoire, selon le cas.

###### Section 4 : De la publicité des comptes.

**Art. R232-19**

Dès le dépôt prévu à l'article L. 232-21, le greffier du tribunal de commerce fait insérer au Bulletin officiel des annonces civiles et commerciales un avis ainsi rédigé :

" La SNC..... ayant son siège à...., dont le numéro unique d'identification est...., a déposé au greffe du tribunal de commerce de...., où elle est immatriculée au registre du commerce et des sociétés, les comptes annuels (les comptes consolidés) et les rapports de l'exercice clos le.... en application des dispositions de l'article L. 232-21. "

**Art. R232-19-1**

Pour l'application des dispositions du dernier alinéa du I de l'article L. 232-21, une copie du rapport de gestion est délivrée à toute personne, à ses frais, au siège de la société sur simple demande. Les frais de délivrance ne peuvent excéder le coût de la reproduction. L'intéressé est avisé, lors de sa demande, du montant total des frais à acquitter dont le paiement préalable peut être exigé.

**Art. R232-20**

Dès le dépôt prévu à l'article L. 232-22, le greffier du tribunal de commerce fait insérer au Bulletin officiel des annonces civiles et commerciales un avis ainsi rédigé :

" La SARL... ayant son siège à..., dont le numéro unique d'identification est...., a déposé au greffe du tribunal de commerce de..., où elle est immatriculée au registre du commerce et des sociétés, les comptes annuels (les comptes consolidés) et les rapports de l'exercice clos le... en application des dispositions de l'article L. 232-22. "

**Art. R232-20-1**

Pour l'application des dispositions du dernier alinéa du I de l'article L. 232-22, une copie du rapport de gestion est délivrée à toute personne, à ses frais, au siège de la société sur simple demande. Les frais de délivrance ne peuvent excéder le coût de la reproduction. L'intéressé est avisé, lors de sa demande, du montant total des frais à acquitter dont le paiement préalable peut être exigé.

**Art. R232-21**

Dès le dépôt prévu à l'article L. 232-23, le greffier du tribunal de commerce, fait insérer au Bulletin officiel des annonces civiles et commerciales un avis ainsi rédigé :

" La SA (ou la SCA ou la SAS ou la SE).... ayant son siège social à..., dont le numéro unique d'identification est...., a déposé au greffe du tribunal de commerce de..., où elle est immatriculée au registre du commerce et des sociétés, les comptes annuels (les comptes consolidés) et les rapports de l'exercice clos le... en application des dispositions des articles L. 232-23. "

**Art. R232-21-1**

Pour l'application des dispositions du dernier alinéa du I de l'article L. 232-23, une copie du rapport de gestion est délivrée à toute personne, à ses frais, au siège de la société sur simple demande. Les frais de délivrance ne peuvent excéder le coût de la reproduction. L'intéressé est avisé, lors de sa demande, du montant total des frais à acquitter dont le paiement préalable peut être exigé.

**Art. R232-22**

Lorsque le dépôt des documents comptables est accompagné d'une déclaration de confidentialité des comptes annuels en application de l'article R. 123-111-1, le greffier du tribunal de commerce complète la demande d'insertion de l'avis au Bulletin officiel des annonces civiles et commerciales faite en application des articles R. 232-19 à R. 232-22, comme suit :

“ Les comptes annuels sont accompagnés d'une déclaration de confidentialité en application du premier ou deuxième alinéa de l'article L. 232-25. ”

Lorsque le dépôt des documents comptables est accompagné d'une déclaration de publication simplifiée des comptes annuels en application de l'article R. 123-111-1, le greffier du tribunal de commerce complète la demande d'insertion de l'avis au Bulletin officiel des annonces civiles et commerciales faite en application des articles R. 232-19 à R. 232-22 comme suit : “ Les comptes annuels sont accompagnés d'une présentation simplifiée du bilan et de l'annexe ainsi que d'une déclaration de publication simplifiée en application du troisième alinéa de l'article L. 232-25 ”

**Art. R232-23**

I. — Le rapport mentionné aux articles L. 232-6, L. 232-6-1, L. 233-28-1 et L. 233-28-2, le cas échéant traduit en langue française et certifié conforme, est déposé au greffe du tribunal de commerce, par l'intermédiaire de l'organisme mentionné au deuxième alinéa de l'article L. 123-33, pour être annexé au registre du commerce et des sociétés, dans un délai de douze mois à compter de la clôture de l'exercice.

II. — Dès sa date de dépôt, le rapport est mis gratuitement à disposition du public, pendant au moins cinq années consécutives, sur :

1° Le site internet de la société mentionnée au I de l'article L. 232-6 ou au I de l'article L. 233-28-1 ;

2° Le site internet de la succursale en France émanant de la société mentionnée au II de l'article L. 232-6-1 ou sur le site internet de cette dernière ;

3° Le site internet de la société mentionnée au III de l'article L. 233-28-2, de l'une des sociétés qu'elle contrôle, au sens de l'article L. 233-16, ou de la succursale en France émanant de la société mentionnée au II de l'article L. 233-28-2.

III. — Lorsqu'en application du 2° ou du 3° du II le rapport est publié sur le site internet d'une société ayant son siège dans un Etat tiers, il indique, suivant le cas, le nom et l'adresse de la succursale en France émanant de la société mentionnée au I de l'article L. 232-6-1, le nom et le siège de la société mentionnée au I de l'article L. 233-28-2 ou le nom et l'adresse de la succursale émanant de la société mentionnée au II de ce même article.

**Art. R232-24**

Dès le dépôt prévu à l'article R. 232-23, le greffier du tribunal de commerce fait insérer au Bulletin officiel des annonces civiles et commerciales un avis ainsi rédigé :

“La société ayant son siège à , dont le numéro unique d'identification est , a déposé au greffe du tribunal de commerce de , où elle est immatriculée au registre du commerce et des sociétés, le rapport relatif à l'impôt sur les bénéfices en application des dispositions des articles L. 232-6, L. 232-6-1, L. 233-28-1 ou L. 233-28-2 du code de commerce.”

##### Chapitre III : Des filiales, des participations et des sociétés contrôlées.

###### Section 1 : Des notifications et des informations.

**Art. R233-1**

Pour l'application du I de l'article L. 233-7, l'information est adressée à la société au plus tard avant la clôture des négociations du quatrième jour de bourse suivant le jour du franchissement du seuil de participation.

**Art. R233-1-1**

Pour l'application du VII de l'article L. 233-7, l'information est adressée à la société et doit parvenir à l'Autorité des marchés financiers au plus tard avant la clôture des négociations du cinquième jour de bourse suivant le jour du franchissement du seuil de participation donnant lieu à l'application de cet article.

**Art. R233-2**

L'information des actionnaires prévue au I de l'article L. 233-8 prend la forme d'un avis publié dans un support habilité à recevoir les annonces légales dans le département où la société a son siège avant l'expiration d'un délai de quinze jours à compter de la date de l'assemblée générale ordinaire annuelle ou de la date à laquelle la société a eu connaissance, entre deux assemblées générales, d'une variation du nombre total des droits de vote au moins égale au pourcentage fixé par l'arrêté ministériel mentionné au I du même article.

###### Section 2 : Des documents comptables et des informations en matière de durabilité consolidés.

**Art. R233-3**

L'établissement des comptes consolidés prévu par le présent livre s'effectue par intégration globale, par intégration proportionnelle ou par mise en équivalence.

Dans l'intégration globale, le bilan consolidé reprend les éléments du patrimoine de la société consolidante, à l'exception des titres des sociétés consolidées à la valeur comptable desquels est substitué l'ensemble des éléments actifs et passifs constitutifs des capitaux propres de ces sociétés déterminés d'après les règles de consolidation.

Dans l'intégration proportionnelle est substituée à la valeur comptable de ces titres la fraction représentative des intérêts de la société ou des sociétés détentrices dans les éléments actifs et passifs constitutifs des capitaux propres de ces sociétés déterminés d'après les règles de consolidation.

Dans la mise en équivalence est substituée à la valeur comptable de ces titres la part des capitaux propres de ces sociétés déterminés d'après les règles de consolidation.

**Art. R233-4**

Le compte de résultat consolidé reprend :

1° Les éléments constitutifs :

a) Du résultat de la société consolidante ;

b) Du résultat des sociétés consolidées par intégration globale ;

c) De la fraction du résultat des sociétés consolidées par intégration proportionnelle représentative des intérêts de la société ou des sociétés détentrices ;

2° La fraction du résultat des sociétés consolidées par mise en équivalence, représentative soit des intérêts directs ou indirects de la société consolidante, soit des intérêts de la société ou des sociétés détentrices.

**Art. R233-5**

L'écart de première consolidation d'une société est réparti dans les postes appropriés du bilan consolidé ; la partie non affectée de cet écart est inscrite au poste "écart d'acquisition" à l'actif ou au passif du bilan consolidé.

L'écart d'acquisition comptabilisé à l'actif est rapporté au résultat sur sa durée d'utilisation. Dans des cas exceptionnels, lorsque sa durée d'utilisation ne peut être déterminée de façon fiable, il est amorti sur une période de dix ans.

Que sa durée d'utilisation soit limitée ou non, l'écart d'acquisition comptabilisé à l'actif fait l'objet d'une dépréciation lorsque sa valeur d'inventaire est inférieure à sa valeur comptable si l'on prévoit que la perte de valeur sera durable. Ces dépréciations ne sont jamais reprises.

Un règlement de l'Autorité des normes comptables fixe les critères permettant de déterminer la durée d'utilisation, limitée ou non, de l'écart d'acquisition comptabilisé à l'actif et les conditions selon lesquelles l'écart d'acquisition comptabilisé au passif est rapporté au résultat.

**Art. R233-6**

Les titres représentatifs du capital de la société consolidante détenus par les sociétés consolidées sont classés selon la destination qui leur est donnée dans ces sociétés.

Les titres immobilisés sont portés distinctement en diminution des capitaux propres consolidés.

Les titres de placement sont maintenus dans l'actif consolidé.

**Art. R233-7**

Le chiffre d'affaires consolidé est égal au montant des ventes de produits et services liés aux activités courantes de l'ensemble constitué par les sociétés consolidées par intégration. Il comprend, après élimination des opérations internes :

1° Le montant net, après retraitements éventuels, du chiffre d'affaires réalisé par les sociétés consolidées par intégration globale ;

2° La quote-part de la société ou des sociétés détentrices dans le montant net, après retraitements éventuels, du chiffre d'affaires réalisé par les sociétés consolidées par intégration proportionnelle.

**Art. R233-8**

La consolidation impose :

1° Le classement des éléments d'actif et de passif ainsi que des éléments de charge et de produit des entreprises consolidées par intégration selon le plan de classement retenu pour la consolidation ;

2° L'évaluation au moyen des retraitements nécessaires des éléments d'actif et de passif ainsi que des éléments de charge et de produit des entreprises consolidées selon les méthodes d'évaluation retenues pour la consolidation ;

3° L'élimination de l'incidence sur les comptes des écritures passées pour la seule application des législations fiscales et notamment pour ce qui concerne les subventions d'investissement, les provisions réglementées et l'amortissement des immobilisations ;

4° L'élimination des résultats internes à l'ensemble consolidé, y compris les dividendes ;

5° La constatation de charges lorsque les impositions afférentes à certaines distributions prévues entre des entreprises consolidées par intégration ne sont pas récupérables ainsi que la prise en compte de réductions d'impôt lorsque des distributions prévues en font bénéficier des entreprises consolidées par intégration ;

6° L'élimination des comptes réciproques des entreprises consolidées par intégration.

Toutefois, par dérogation au 6° ci-dessus et sous réserve d'en justifier dans l'annexe, un actif immobilisé peut-être maintenu à la nouvelle valeur résultant d'une opération entre les sociétés consolidées par intégration lorsque cette opération a été conclue conformément aux conditions normales du marché et que l'élimination du supplément de valeur d'actif entraînerait des frais disproportionnés ; dans ce cas, l'écart qui en résulte est inscrit directement dans les réserves.

La société consolidante peut omettre d'effectuer certaines des opérations décrites au présent article, lorsqu'elles sont d'incidence négligeable sur le patrimoine, la situation financière et le résultat de l'ensemble constitué par les entreprises comprises dans la consolidation.

**Art. R233-9**

L'écart constaté d'un exercice à l'autre et qui résulte de la conversion en euros des comptes d'entreprises libellés dans une autre monnaie est inscrit distinctement soit dans les capitaux propres consolidés, soit au compte de résultat consolidé, selon la méthode de conversion retenue.

**Art. R233-10**

L'établissement des comptes consolidés peut s'effectuer en utilisant, outre les méthodes d'évaluation prévues aux articles L. 123-18 à L. 123-21, les méthodes d'évaluation fixées par un règlement de l'Autorité des normes comptables.

Les biens détenus par des organismes qui sont soumis à des règles d'évaluation fixées par des lois particulières peuvent être maintenus dans les comptes consolidés à la valeur qui résulte de l'application de ces règles.

**Art. R233-11**

Le bilan consolidé établi selon un modèle fixé par un règlement de l'Autorité des normes comptables est présenté soit sous forme de tableau, soit sous forme de liste. Il fait au moins apparaître de façon distincte :

1° Au titre de l'actif immobilisé les immobilisations incorporelles, les immobilisations corporelles, les immobilisations financières ;

1° bis Au titre de l'actif circulant : les stocks, les créances, les valeurs mobilières de placement et les disponibilités ;

2° Les capitaux propres, les provisions et les dettes ;

3° La part des actionnaires ou associés minoritaires.

**Art. R233-12**

Le compte de résultat consolidé établi selon un modèle fixé par un règlement de l'Autorité des normes comptables fait au moins apparaître le montant net du chiffre d'affaires consolidé, le résultat après impôts de l'ensemble des entreprises consolidées par intégration, la quote-part des résultats des entreprises consolidées par mise en équivalence. La part des actionnaires ou associés minoritaires et la part de l'entreprise consolidante apparaissent distinctement.

Les produits et les charges sont classés selon leur nature ou leur destination. Ils sont présentés soit sous forme de tableau, soit sous forme de liste.

**Art. R233-13**

Sont enregistrées au bilan et au compte de résultat consolidés les impositions différées résultant :

1° Du décalage temporaire entre la constatation comptable d'un produit ou d'une charge et son inclusion dans le résultat fiscal d'un exercice ultérieur ;

2° Des aménagements et éliminations imposés à l'article R. 233-8, des retraitements prévus au c de cet article et notamment de ceux induits par l'utilisation des règles d'évaluation de l'article R. 233-10 ;

3° De déficits fiscaux reportables des entreprises comprises dans la consolidation dans la mesure où leur imputation sur des bénéfices fiscaux futurs est probable.

**Art. R233-14**

Outre les informations prévues par les articles L. 233-19, L. 233-23, L. 233-25 et par l'article R. 233-8, l'annexe comporte toutes les informations d'importance significative permettant aux lecteurs d'avoir une juste appréciation du patrimoine, de la situation financière et du résultat de l'ensemble constitué par les entreprises comprises dans la consolidation.

**Art. R233-15**

Sous réserve d'en justifier dans l'annexe prévue à l'article L. 123-12, les sociétés mentionnées au 1° de l'article L. 233-17 sont exemptées de l'obligation d'établir des comptes consolidés et un rapport sur la gestion du groupe lorsque sont réunies les conditions suivantes :

1° Les comptes consolidés de l'ensemble plus grand d'entreprises, dans lequel ces sociétés sont incluses, sont établis en conformité avec les articles L. 233-16 à L. 233-28 ou, pour les entreprises relevant de la législation nationale d'un autre Etat, avec les dispositions prises par cet Etat pour l'application de la directive n° 2013/34/ UE du 26 juin 2013 ou, lorsque cet Etat n'est pas tenu de se conformer à cette directive, avec des principes et des règles offrant un niveau d'exigence équivalant aux dispositions des articles L. 233-16 à L. 233-28 ou à celles de ladite directive ;

2° Ils sont, selon la législation applicable à la société qui les établit, certifiés par les professionnels indépendants chargés du contrôle des comptes et publiés ;

3° Ils sont mis à la disposition des actionnaires ou des associés de la société exemptée dans les conditions et dans les délais prévus aux articles R. 225-88 et R. 225-89 ; s'ils sont établis dans une langue autre que le français, ils sont accompagnés de leur traduction en langue française.

Lorsque les comptes consolidés sont établis par une entreprise qui a son siège en dehors d'un Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen, ceux-ci sont complétés de toutes les informations d'importance significative concernant la situation patrimoniale et financière ainsi que le résultat de l'ensemble constitué par la société exemptée, ses filiales et ses participations ; ces informations portent notamment sur le montant de l'actif immobilisé, le montant net du chiffre d'affaires, le résultat de l'exercice, le montant des capitaux propres et le nombre des membres du personnel employés en moyenne au cours de l'exercice ; ces informations sont données soit dans l'annexe des comptes consolidés mentionnés au 1°, soit dans l'annexe des comptes annuels de la société exemptée. Dans ce dernier cas, elles sont établies selon les principes et les méthodes prévues par les articles L. 233-16 à L. 233-25.

**Art. R233-16**

Pour l'application du 2° de l'article L. 233-17, les seuils que ne doit pas dépasser, dans les conditions fixées à cet article, l'ensemble constitué par une société et les entreprises qu'elle contrôle sont fixées ainsi qu'il suit :

1° Total du bilan : 24 000 000 euros ;

2° Montant net du chiffre d'affaires : 48 000 000 euros ;

3° Nombre moyen de salariés : 250.

Ces chiffres sont calculés globalement pour l'ensemble des entreprises concernées selon la méthode définie aux cinquième, sixième et septième alinéas de l'article D. 123-200.

**Art. D233-16-1**

I. — Le seuil prévu au I de l'article L. 233-28-1 est celui fixé au I de l'article D. 232-8-1.

II. — Le seuil prévu au II de l'article L. 233-28-2 est celui fixé au II de l'article D. 232-8-1.

III. — Le seuil prévu au 2° du III de l'article L. 233-28-2 est celui fixé au III de l'article D. 232-8-1.

**Art. R233-16-2**

Aux fins de l'établissement du rapport relatif à l'impôt sur les bénéfices mentionné à l'article L. 233-28-1, lorsque la société consolidante et l'une des sociétés contrôlées comprises dans la consolidation, conformément à l'article L. 233-16, ont des activités qui peuvent être soumises à un impôt sur les bénéfices dans une même juridiction fiscale ou lorsque la société consolidante contrôle, au sens de ce même article, plusieurs sociétés comprises dans la consolidation ayant des activités qui peuvent être soumises à un impôt sur les bénéfices dans une même juridiction fiscale, les informations relatives aux activités de chacune des sociétés concernées, y compris par leurs succursales, sont agrégées pour cette juridiction.

###### Section 3 : Des participations réciproques.

**Art. R233-17**

Le délai prévu au dernier alinéa de l'article L. 233-29 est d'un an à compter de l'information faite en application du I de l'article L. 233-7.

**Art. R233-18**

Les délais prévus aux deuxième et quatrième alinéas de l'article L. 233-30 sont d'un an à compter de la date à laquelle les actions que la société est tenue d'aliéner sont entrées dans son patrimoine.

**Art. R233-19**

L'avis adressé à une société, en application de l'article R. 233-17, est porté à la connaissance des actionnaires par le rapport du conseil d'administration, du directoire ou des gérants, selon le cas, et par celui des commissaires aux comptes, lors de l'assemblée générale ordinaire suivante.

Toute aliénation d'actions, effectuée par une société en application des articles L. 233-29 et L. 233-30, est portée à la connaissance des associés ou des actionnaires, par les rapports mentionnés à l'alinéa précédent, lors de l'assemblée suivante.

##### Chapitre IV : De la procédure d'alerte.

**Art. R234-1**

Dans les sociétés anonymes, l'information prévue au premier alinéa de l'article L. 234-1 porte sur tout fait que le commissaire aux comptes relève lors de l'examen des documents qui lui sont communiqués ou sur tout fait dont il a connaissance à l'occasion de l'exercice de sa mission. Cette information est faite sans délai, par lettre recommandée avec demande d'avis de réception.

Le président du conseil d'administration ou le directoire répond par lettre recommandée avec demande d'avis de réception dans les quinze jours qui suivent la réception de l'information mentionnée ci-dessus.

**Art. R234-2**

L'invitation du commissaire aux comptes à faire délibérer le conseil d'administration ou le conseil de surveillance prévue au deuxième alinéa de l'article L. 234-1 est formulée par lettre recommandée avec demande d'avis de réception dans les huit jours qui suivent la réponse du président du conseil d'administration ou du directoire, ou la constatation de l'absence de réponse dans les délais prévus au deuxième alinéa de l'article R. 234-1. Une copie de cette invitation est adressée sans délai par le commissaire aux comptes au président du tribunal par lettre recommandée avec demande d'avis de réception.

Le président du conseil d'administration ou le directoire convoque, dans les huit jours qui suivent la réception de la lettre du commissaire aux comptes, le conseil d'administration ou le conseil de surveillance, en vue de le faire délibérer sur les faits relevés. Le commissaire aux comptes est convoqué à cette séance dans les mêmes conditions. La délibération intervient dans les quinze jours qui suivent la réception de cette lettre.

Un extrait du procès-verbal des délibérations du conseil d'administration ou du conseil de surveillance est adressé au président du tribunal, au commissaire aux comptes, au comité d'entreprise ou, à défaut, aux délégués du personnel, par lettre recommandée avec demande d'avis de réception, dans les huit jours qui suivent la réunion du conseil.

**Art. R234-3**

A défaut de réponse par le président du conseil d'administration ou du directoire ou lorsque la continuité de l'exploitation demeure compromise en dépit des décisions arrêtées, le commissaire aux comptes les invite à faire délibérer une assemblée générale sur les faits relevés. Cette invitation est faite par lettre recommandée avec demande d'avis de réception dans le délai de quinze jours à compter de la réception de la délibération du conseil ou de l'expiration du délai imparti pour celle-ci. Elle est accompagnée du rapport spécial du commissaire aux comptes, qui est communiqué au comité d'entreprise ou, à défaut, aux délégués du personnel, par le président du conseil d'administration ou du directoire, dans les huit jours qui suivent sa réception.

Le conseil d'administration ou le directoire procède à la convocation de l'assemblée générale dans les huit jours suivant l'invitation faite par le commissaire aux comptes, dans les conditions prévues par les articles R. 225-62 et suivants. L'assemblée générale doit, en tout état de cause, être réunie au plus tard dans le mois suivant la date de notification faite par le commissaire aux comptes.

En cas de carence du conseil d'administration ou du directoire, le commissaire aux comptes convoque l'assemblée générale dans un délai de huit jours à compter de l'expiration du délai imparti au conseil d'administration ou au directoire et en fixe l'ordre du jour. Il peut, en cas de nécessité, choisir un lieu de réunion autre que celui éventuellement prévu par les statuts, mais situé dans le même département. Dans tous les cas, les frais entraînés par la réunion de l'assemblée sont à la charge de la société.

**Art. R234-4**

Lorsque, en application du dernier alinéa de l'article L. 234-1, le commissaire aux comptes informe de ses démarches le président du tribunal, cette information est faite sans délai par lettre recommandée avec demande d'avis de réception. Elle comporte la copie de tous les documents utiles à l'information du président du tribunal ainsi que l'exposé des raisons qui l'ont conduit à constater l'insuffisance des décisions prises.

**Art. R234-5**

Dans les sociétés autres que les sociétés anonymes, la demande d'explications prévue à l'article L. 234-2 porte sur tout fait que le commissaire aux comptes relève lors de l'examen des documents qui lui sont communiqués ou sur tout fait dont il a connaissance à l'occasion de l'exercice de sa mission. Cette demande est adressée sans délai par lettre recommandée avec demande d'avis de réception.

Le dirigeant répond par lettre recommandée avec demande d'avis de réception dans les quinze jours qui suivent la réception de la demande d'explication et adresse copie de la demande et de sa réponse, dans les mêmes formes et les mêmes délais, au comité d'entreprise ou, à défaut, aux délégués du personnel et au conseil de surveillance, s'il en existe. Dans sa réponse, il donne une analyse de la situation et précise, le cas échéant, les mesures envisagées. Le commissaire aux comptes informe sans délai le président du tribunal de l'existence de cette procédure par lettre recommandée avec demande d'avis de réception.

**Art. R234-6**

L'invitation à faire délibérer l'assemblée sur les faits relevés prévue au deuxième alinéa de l'article L. 234-2 est adressée par le commissaire aux comptes au dirigeant, par lettre recommandée avec demande d'avis de réception, dans les quinze jours qui suivent la réception de la réponse du dirigeant ou la date d'expiration du délai imparti pour celle-ci. Elle est accompagnée du rapport spécial du commissaire aux comptes. Une copie de cette invitation est adressée sans délai au président du tribunal, par lettre recommandée avec demande d'avis de réception.

Dans les huit jours de leur réception, le dirigeant communique l'invitation et le rapport du commissaire aux comptes au comité d'entreprise ou, à défaut, aux délégués du personnel et procède à la convocation de l'assemblée générale. Celle-ci doit, en tout état de cause, être réunie au plus tard dans le mois suivant la date de l'invitation faite par le commissaire aux comptes.

En cas de carence du dirigeant, le commissaire aux comptes convoque l'assemblée générale dans un délai de huit jours à compter de l'expiration du délai imparti au dirigeant. Il fixe l'ordre du jour de l'assemblée et peut, en cas de nécessité, choisir un lieu de réunion autre que celui éventuellement prévu par les statuts, mais situé dans le même département. Dans tous les cas, les frais entraînés par la réunion de l'assemblée sont à la charge de la société.

**Art. R234-7**

Lorsque, dans les conditions prévues au dernier alinéa de l'article L. 234-2, le commissaire aux comptes informe de ses démarches le président du tribunal, cette information est faite sans délai par lettre recommandée avec demande d'avis de réception. Elle comporte la copie de tous les documents utiles à l'information du président du tribunal ainsi que l'exposé des raisons qui l'ont conduit à constater l'insuffisance des décisions prises.

##### Chapitre V : Des nullités.

**Art. R235-1**

Les mises en demeure prévues par le premier alinéa de l'article L. 235-6 et par l'article L. 235-7 sont faites par acte extrajudiciaire ou par lettre recommandée avec demande d'avis de réception.

**Art. R235-2**

Le délai prévu à l'article L. 235-7 est de trente jours à compter de la mise en demeure.

Le mandataire chargé d'accomplir la formalité de publicité dans les conditions prévues à l'article L. 235-7 est désigné par le président du tribunal de commerce, statuant en référé.

**Art. R235-3**

La tierce opposition contre les décisions prononçant la nullité d'une société n'est recevable que pendant un délai de six mois à compter de la publication de la décision judiciaire au Bulletin officiel des annonces civiles et commerciales.

##### Chapitre VI : De la fusion, de la scission et de l'apport partiel d'actifs

###### Section 1 : De la fusion

**Art. R236-1**

Le projet de fusion est arrêté par le conseil d'administration, le directoire, le ou les gérants de chacune des sociétés participant à l'opération projetée.

Il contient les indications suivantes :

1° La forme, la dénomination et le siège social de toutes les sociétés participantes ;

2° Les motifs, buts et conditions de la fusion ;

3° La désignation et l'évaluation de l'actif et du passif dont la transmission aux sociétés absorbantes ou nouvelles est prévue ;

4° Les modalités de remise des parts ou actions et la date à partir de laquelle ces parts ou actions donnent droit aux bénéfices, ainsi que toute modalité particulière relative à ce droit ;

5° La date à partir de laquelle les opérations de la société absorbée seront, du point de vue comptable, considérées comme accomplies par la ou les sociétés bénéficiaires des apports ;

6° Les dates auxquelles ont été arrêtés les comptes des sociétés intéressées utilisés pour établir les conditions de l'opération ;

7° Le rapport d'échange des droits sociaux et, le cas échéant, le montant de la soulte ;

8° Le montant prévu de la prime de fusion ;

9° Les droits accordés aux associés ayant des droits spéciaux et aux porteurs de titres autres que des actions ainsi que, le cas échéant, tous avantages particuliers.

Pour les opérations mentionnées à l'article L. 236-11, le projet de fusion ne mentionne ni les modalités de remise des parts ou actions, ni la date à partir de laquelle ces parts ou actions donnent droit aux bénéfices, ni aucune modalité particulière relative à ce droit, ni aucune des indications prévues 6° et 7° du présent article.

**Art. R236-2**

Le projet de fusion fait l'objet d'un avis inséré, par chacune des sociétés participant à l'opération, au Bulletin officiel des annonces civiles et commerciales. Au cas où les actions de l'une au moins de ces sociétés sont admises aux négociations sur un marché réglementé ou si toutes les actions de l'une d'entre elles au moins ne revêtent pas la forme nominative, un avis est en outre inséré au Bulletin des annonces légales obligatoires.

Cet avis contient les indications suivantes :

1° La raison sociale ou la dénomination sociale suivie, le cas échéant, de son sigle, la forme, l'adresse du siège, le montant du capital et les mentions prévues aux 1° et 2° de l'article R. 123-237 pour chacune des sociétés participant à l'opération ;

2° La raison sociale ou la dénomination sociale suivie, le cas échéant, de son sigle, la forme, l'adresse du siège et le montant du capital des sociétés nouvelles qui résultent de l'opération ou le montant de l'augmentation du capital des sociétés existantes ;

3° L'évaluation de l'actif et du passif dont la transmission aux sociétés absorbantes ou nouvelles est prévue ;

4° Le rapport d'échange des droits sociaux ;

5° Le montant prévu de la prime de fusion ;

6° La date du projet ainsi que les date et lieu des dépôts prescrits par le premier alinéa de l'article L. 236-6.

Le dépôt au greffe prévu à l'article L. 236-6 et la publicité prévue au présent article ont lieu trente jours au moins avant la date de la première assemblée générale appelée à statuer sur l'opération ou, le cas échéant, pour les opérations mentionnées à l'article L. 236-11, trente jours au moins avant que l'opération ne prenne effet.

Lorsque l'approbation de la fusion par l'assemblée générale extraordinaire de la société absorbante n'est pas requise conformément au II de l'article L. 236-9, le dépôt au greffe et la publicité prévue au présent article ont lieu un mois au moins avant la date de l'assemblée générale de l'autre société ou des autres sociétés qui fusionnent.

**Art. R236-3**

L'insertion prévue à l'article R. 236-2 n'est pas requise lorsque, pendant une période ininterrompue commençant au plus tard trente jours avant la date fixée pour l'assemblée générale appelée à se prononcer sur le projet de fusion ou, lorsque l'assemblée générale n'est pas appelée à se prononcer, avant la date à laquelle l'organe compétent a décidé la fusion, la société publie sur son site internet principal le projet de fusion, dans des conditions de nature à garantir la sécurité et l'authenticité des documents.

Lorsque le site internet n'est plus accessible pendant une période ininterrompue d'au moins vingt-quatre heures, le projet de fusion fait l'objet d'un avis publié, sans délai, selon les modalités de l'article R. 236-2. Dans ce cas, le délai mentionné au dernier alinéa de l'article R. 236-2 est suspendu jusqu'à cette publication.

Cet avis contient les mêmes mentions que celui prévu à l'article R. 236-2 et peut être consulté sans frais.

**Art. R236-4**

Toute société par actions participant à une opération de fusion met à la disposition de ses actionnaires, au siège social, trente jours au moins avant la date à laquelle l'assemblée générale ou l'organe compétent est appelé à se prononcer sur le projet, les documents suivants :

1° Le projet de fusion ;

2° Le cas échéant, les rapports mentionnés aux articles L. 236-9 et L. 236-10 lorsque l'opération est réalisée entre sociétés anonymes ;

3° Les comptes annuels approuvés par les assemblées générales ainsi que les rapports de gestion des trois derniers exercices des sociétés participant à l'opération ;

4° Un état comptable établi selon les mêmes méthodes et suivant la même présentation que le dernier bilan annuel, arrêté à une date qui, si les derniers comptes annuels se rapportent à un exercice dont la fin est antérieure de plus de six mois à la date du projet de fusion, doit être antérieure de moins de trois mois à la date de ce projet ou, le cas échéant, le rapport financier semestriel prévu à l'article L. 451-1-2 du code monétaire et financier, lorsque celui-ci est publié.

Pour l'application du 3°, si l'opération est décidée avant que les comptes annuels du dernier exercice clos aient été approuvés, ou moins de trente jours après leur approbation, sont mis à la disposition des actionnaires les comptes arrêtés et certifiés relatifs à cet exercice et les comptes annuels approuvés des deux exercices précédents ainsi que les rapports de gestion. Dans le cas où le conseil d'administration ne les a pas encore arrêtés, l'état comptable mentionné au 4° et les comptes annuels approuvés des deux exercices précédents ainsi que les rapports de gestion sont mis à la disposition des actionnaires.

Tout actionnaire peut obtenir sur simple demande et sans frais copie totale ou partielle des documents susmentionnés.

En outre, toute société à responsabilité limitée à laquelle l'article L. 236-10 est applicable met à la disposition de ses associés, dans les conditions prévues ci-dessus, le rapport prévu à cet article. En cas de consultation par écrit, ce rapport est adressé aux associés avec le projet de résolution qui leur est soumis.

**Art. R236-5**

La mise à disposition au siège social des documents prévue à l'article R. 236-4 n'est pas requise lorsque, pendant une période ininterrompue commençant au plus tard trente jours avant la date fixée pour l'assemblée générale ou la réunion de l'organe compétent appelée à se prononcer sur le projet de fusion et ne s'achevant pas avant la fin de cette assemblée, la société les publie sur son site internet principal, dans des conditions de nature à garantir la sécurité et l'authenticité des documents.

Lorsque le site internet n'est plus accessible pendant une durée ininterrompue d'au moins vingt-quatre heures, les dispositions de l'article R. 236-4 sont applicables. Dans ce cas, le délai mentionné au premier alinéa de l'article L. 236-3 est suspendu jusqu'à cette mise à disposition.

Aucune copie des documents mentionnés à l'article R. 236-4 ne peut être obtenue lorsque le site internet des sociétés participant à l'opération permet sans frais aux actionnaires de les télécharger et de les imprimer.

**Art. R236-6**

Le rapport du conseil d'administration ou du directoire prévu au I de l'article L. 236-9 explique et justifie le projet de manière détaillée, du point de vue juridique et économique, notamment en ce qui concerne le rapport d'échange des actions et les méthodes d'évaluation utilisées, qui doivent être concordantes pour les sociétés concernées ainsi que, le cas échéant, les difficultés particulières d'évaluation.

La publicité de l'offre d'acquisition des certificats d'investissement est faite conformément aux dispositions de l'article R. 225-153.

Le porteur de certificats d'investissement conserve cette qualité dans la société absorbante s'il n'a pas cédé ses titres dans les trente jours de la dernière mesure de publicité.

**Art. R236-7**

Sauf si les actionnaires de chacune des sociétés participant à la fusion en décident autrement dans les conditions prévues au II de l'article L. 236-10, l'information des actionnaires prévue au cinquième alinéa du I de l'article L. 236-9 leur est communiquée selon les formes prévues à l'article R. 236-2 ou, le cas échéant, à l'article R. 236-3, à compter du jour où les conseils d'administration ou les directoires des sociétés participant à l'opération en ont eu connaissance.

Cette information est en outre transmise, sans délai, aux conseils d'administration ou aux directoires des autres sociétés participant à l'opération, par tous moyens contre accusé de réception. Ceux-ci en informent leurs actionnaires selon les formes prévues à l'alinéa premier.

Cette modification fait également l'objet d'une information lors des assemblées générales de chacune des sociétés participant à l'opération.

**Art. R236-8**

Le délai mentionné au quatrième alinéa du II de l'article L. 236-9 est de vingt jours à compter de la dernière insertion intervenue en application de l'article R. 236-2 ou, le cas échéant, de la dernière publication prévue par l'article R. 236-3.

Ce délai s'applique selon les mêmes modalités aux demandes mentionnées respectivement au deuxième alinéa de l'article L. 236-11, au deuxième alinéa de l'article L. 236-12 et au deuxième alinéa de l'article L. 236-28.

**Art. R236-9**

Les commissaires à la fusion sont désignés et accomplissent leur mission dans les conditions prévues à l'article R. 22-10-7.

S'il n'est établi qu'un seul rapport pour l'ensemble de l'opération, la désignation a lieu sur requête conjointe de toutes les sociétés participantes.

**Art. R236-10**

Les commissaires aux apports vérifient notamment que le montant de l'actif net apporté par les sociétés absorbées est au moins égal au montant de l'augmentation du capital de la société absorbante ou au montant du capital de la société nouvelle issue de la fusion.

**Art. R236-11**

L'opposition d'un créancier à la fusion, dans les conditions prévues par les articles L. 236-15, L. 236-26 et L. 236-30, est formée dans le délai de trente jours à compter de la dernière insertion ou de la mise à disposition du public du projet de fusion sur le site internet de chacune des sociétés prescrites par l'article R. 236-2 ou, le cas échéant, par l'article R. 236-3.

L'opposition des représentants de la masse des obligataires à la fusion, prévue à l'article L. 236-16, est formée dans le même délai.

Dans tous les cas, l'opposition est portée devant le tribunal de commerce.

**Art. R236-12**

Dans le cas prévu au troisième alinéa de l'article L. 228-73, l'opposition des représentants de la masse des obligataires à la fusion est formée dans le délai de trente jours à compter de la publication prévue à l'article R. 228-80.

L'opposition est portée devant le tribunal de commerce.

**Art. R236-13**

Les bailleurs de locaux loués aux sociétés absorbées peuvent également former opposition à la fusion, dans les conditions prévues au premier alinéa de l'article R. 236-11.

**Art. R236-14**

L'offre de remboursement des titres sur simple demande des obligataires prévue au premier alinéa des articles L. 236-14 et L. 236-23 est portée à la connaissance des obligataires selon les modalités prévues au contrat d'émission. Lorsque le contrat d'émission ne prévoit pas ces modalités, l'offre est publiée au Bulletin des annonces légales obligatoires et, à deux reprises, dans deux supports habilités à recevoir des annonces légales du département du siège social de la société débitrice. Le délai entre les deux insertions est de dix jours au moins.

Les titulaires d'obligations nominatives sont informés de l'offre de remboursement selon les modalités prévues au contrat d'émission ou, à défaut, par lettre simple ou recommandée. Si toutes les obligations sont nominatives, la publicité prévue à l'alinéa précédent est facultative.

**Art. R236-15**

Le délai prévu au troisième alinéa de l'article L. 236-14 est de trois mois à compter de la dernière formalité de publicité ou de l'envoi de la lettre simple ou recommandée prévue à l'article R. 236-14.

**Art. R236-16**

La déclaration prévue à l'article L. 236-17 est déposée avec la demande d'inscription modificative au registre du commerce et des sociétés du siège de l'une des sociétés bénéficiaires.

Elle est signée par au moins un représentant légal de chacune des sociétés participantes ou son délégataire.

Une copie est déposée au greffe du tribunal de commerce du siège de chaque société participante qui fait l'objet d'une inscription modificative ou d'une radiation.

###### Section 2 :  De la scission

**Art. R236-17**

Les dispositions de la section 1 du présent chapitre sont applicables aux scissions.

**Art. R236-18**

Outre les mentions figurant à l'article R. 236-6, le rapport mentionne également, pour les sociétés bénéficiaires du transfert de patrimoine, l'établissement du rapport prévu à l'article L. 225-147 et indique qu'il sera déposé au greffe du tribunal de commerce du siège de ces sociétés.

###### Section 3 : De l'apport partiel d'actifs

**Art. R236-19**

I. — Lorsqu'il est fait application du premier alinéa de l'article L. 236-27, le projet d'apport partiel d'actifs contient les indications mentionnées à l'article R. 236-1, à l'exception de celles prévues aux 4°, 7° et 9°.

II. — Lorsqu'il est fait application du second alinéa de l'article L. 236-27, le projet contient, outre celles mentionnées à l'article R. 236-1, les indications suivantes :

1° La répartition envisagée, au bénéfice des associés de la société qui apporte une partie de son actif, des actions ou des parts soit des sociétés bénéficiaires, soit de la société qui apporte une partie de son actif, soit à la fois des sociétés bénéficiaires et de la société qui apporte une partie de son actif, attribuées en contrepartie de l'apport, ainsi que les critères sur lesquels cette répartition est fondée ;

2° Si l'attribution mentionnée au 1° est réalisée soit par réduction de capital soit par imputation sur les capitaux propres de la société qui apporte une partie de son actif. Dans ce dernier cas, le projet précise les modalités comptables de l'opération.

###### Section 4 : Des opérations transfrontalières

####### Sous-section 1 : De la fusion transfrontalière 

**Art. R236-20**

Les opérations de fusions transfrontalières sont régies par les dispositions de la présente sous-section ainsi que par celles de la section 1 du présent chapitre qui ne leur sont pas contraires.

**Art. R236-21**

Un projet de fusion transfrontalière est arrêté par l'organe de gestion, d'administration ou de direction de chacune des sociétés participant à l'opération.

Il contient les indications suivantes :

1° La forme, la dénomination et le siège social des sociétés participantes, ainsi que ceux de la société issue de la fusion transfrontalière ;

2° Les motifs, buts et conditions de la fusion transfrontalière ;

3° Le rapport d'échange des titres, parts ou actions représentatifs du capital social et, le cas échéant, le montant de la soulte ;

4° Les modalités de remise des titres, parts ou actions de la société issue de la fusion transfrontalière, la date à partir de laquelle ces titres, parts ou actions donnent droit aux bénéfices ainsi que toute modalité particulière relative à ce droit ;

5° La date à partir de laquelle les opérations des sociétés qui fusionnent seront, du point de vue comptable, considérées comme accomplies pour le compte de la société issue de la fusion transfrontalière ;

6° Les droits accordés par la société issue de la fusion transfrontalière aux associés ayant des droits spéciaux et aux porteurs de titres autres que des actions ou des parts représentatifs du capital social ou les mesures proposées à leur égard ;

7° Tous avantages particuliers attribués aux membres des organes d'administration, de direction, de surveillance ou de contrôle des sociétés qui fusionnent ;

8° Des informations concernant l'évaluation du patrimoine actif et passif transféré à la société issue de la fusion transfrontalière ;

9° Les dates des comptes des sociétés qui fusionnent utilisés pour définir les conditions de la fusion transfrontalière ;

10° Les statuts de la société issue de la fusion transfrontalière ;

11° Le cas échéant, des informations sur les procédures selon lesquelles sont fixées les modalités relatives à l'implication des travailleurs dans la définition de leurs droits de participation dans la société issue de la fusion transfrontalière ;

12° Les effets probables de la fusion transfrontalière sur l'emploi ;

13° Les modalités d'attribution d'une offre de rachat aux associés conformément à l'article L. 236-40 ;

14° Les garanties offertes aux créanciers, telles que les cautionnements et les gages.

**Art. R236-22**

Les sociétés participant à l'opération de fusion qui sont immatriculées en France déposent au greffe du tribunal de commerce de leur siège un avis relatif au projet de fusion transfrontalière.

Cet avis contient les indications suivantes :

1° La raison sociale ou la dénomination sociale de chaque société participante suivie, le cas échéant, de son sigle, sa forme, l'adresse de son siège où peut être consulté le projet de fusion, du montant de son capital ainsi que, pour les sociétés participantes immatriculées en France, des mentions prévues aux 1° et 2° de l'article R. 123-237 ;

2° Le registre auprès duquel chaque société participante a procédé à la publicité requise par l'article L. 236-6 ou les dispositions équivalentes de sa loi nationale, ainsi que le numéro d'inscription de la société dans ce registre ;

3° La raison sociale ou la dénomination sociale de la société nouvelle qui résulte de l'opération de fusion transfrontalière suivie, le cas échéant, de son sigle, de sa forme, de l'adresse de son siège, du montant de son capital ou du montant de l'augmentation du capital des sociétés existantes ;

4° L'évaluation de l'actif et du passif de chaque société participante dont la transmission à la société nouvelle ou absorbante est prévue ;

5° Le rapport d'échange des droits sociaux dans chaque société participante ;

6° Le montant prévu de la prime de fusion pour chaque société participante ;

7° La date du projet de fusion transfrontalière ainsi que, pour les sociétés participantes immatriculées en France, la date et le lieu du dépôt au registre du commerce et des sociétés prévu au deuxième alinéa de l'article L. 236-6 ;

8° L'indication, pour chaque société participante, des modalités d'exercice des droits des créanciers, des salariés et des associés ainsi que l'adresse à laquelle peut être obtenue sans frais une information exhaustive sur ces modalités ;

9° Un avis informant les associés, les créanciers et les délégués du personnel ou, à défaut, les salariés eux-mêmes qu'ils peuvent présenter à la société, jusqu'à cinq jours ouvrables avant la date de l'assemblée générale, des observations concernant le projet de fusion ;

10° Le cas échéant, le site internet sur lequel peut être obtenu sans frais le projet de fusion transfrontalière ainsi que l'avis mentionné au 9° du présent article.

L'avis mentionné au premier alinéa est transmis par le greffe du tribunal de commerce compétent pour publication dans un support habilité à recevoir des annonces légales du département du siège social des sociétés ainsi qu'au Bulletin officiel des annonces civiles et commerciales.

Le dépôt au greffe du projet de fusion transfrontalière prévu à l'article L. 236-6, de l'avis prévu à l'article L. 236-35, ainsi que la publicité prévue au présent article sont réalisés au moins un mois avant la date de l'assemblée générale appelée à statuer sur l'opération ou, le cas échéant, pour les opérations mentionnées à l'article L. 236-11, trente jours au moins avant que l'opération ne prenne effet.

**Art. R236-23**

Lorsque l'approbation de la fusion par l'assemblée générale extraordinaire de la société absorbante n'est pas requise conformément au II de l'article L. 236-9, les informations mentionnées à l'article R. 236-22 sont fournies un mois au moins avant la date de l'assemblée générale de l'autre société ou des autres sociétés qui fusionnent.

**Art. R236-24**

I. — Le rapport de l'organe de gestion, de direction ou d'administration établi en application du premier alinéa de l'article L. 236-36 par chaque société participante à la fusion explique et justifie le projet de fusion transfrontalière de manière détaillée, en ses aspects juridiques et économiques, ainsi que les conséquences du projet de fusion pour les associés, pour les salariés et sur les activités futures de la société.

Il comprend une section à l'intention des associés et une section à l'intention des salariés. La société peut décider de rédiger un seul rapport contenant ces deux sections ou deux rapports distincts, respectivement à l'intention des associés et des salariés.

II. — La section du rapport à l'intention des associés explique, en particulier :

1° Le rapport d'échange des actions et les méthodes d'évaluation utilisées, qui doivent être concordantes pour les sociétés concernées ;

2° L'offre de rachat aux associés conformément à l'article L. 236-40 et la méthode utilisée pour la déterminer ;

3° Les droits et recours dont disposent les associés, conformément aux articles L. 236-40 et L. 236-41 ;

La section du rapport à l'intention des associés n'est pas obligatoire lorsque tous les associés de la société ont accepté de renoncer à cette exigence ;

Les sociétés à associé unique ne sont pas soumises à l'obligation prévue au présent II.

III. — La section du rapport à l'intention des salariés explique, en particulier :

1° Les implications de la fusion sur les relations de travail ainsi que, le cas échéant, les mesures à prendre pour préserver ces relations ;

2° Tout changement significatif dans les conditions d'emploi applicables ou dans les lieux d'implantation de la société ;

3° La manière dont les facteurs énoncés aux 1° et 2° ont un effet sur les filiales de la société.

La section du rapport à l'intention des salariés n'est pas obligatoire si la société et ses éventuelles filiales n'ont pas d'autres salariés que ceux appartenant à l'organe d'administration ou de direction.

IV. — La mise à la disposition des associés ainsi que des délégués du personnel ou des salariés du ou des rapports établis en application du présent article, accompagnés du projet de fusion, est effectuée par voie électronique six semaines au moins avant la date de l'assemblée générale appelée à se prononcer sur le projet de fusion transfrontalière.

Toutefois, lorsque l'approbation de la fusion par l'assemblée générale extraordinaire de la société absorbante n'est pas requise conformément au II de l'article L. 236-9, le ou les rapports mentionnés au I du présent article sont mis à disposition, selon les modalités indiquées à l'alinéa précédent, six semaines au moins avant la date de l'assemblée générale de l'autre société ou des autres sociétés qui fusionnent.

Lorsqu'il est transmis six semaines au moins avant l'assemblée générale mentionnée au premier alinéa, l'avis du comité social et économique ou, à défaut, des délégués du personnel est annexé au rapport.

**Art. R236-25**

Le droit de retrait prévu à l'article L. 236-40 porte sur l'ensemble des parts ou actions détenues par l'associé au jour de sa demande.

**Art. R236-26**

I. — La demande des associés d'exercer leur droit de retrait prévu à l'article L. 236-40 est formée dans un délai de dix jours à compter de la date de la décision mentionnée à l'article L. 236-2.

Cette demande est adressée à la société par voie électronique à l'adresse indiquée par la société ou par lettre recommandée avec accusé de réception adressée au siège social de la société.

II. — La société adresse à chacun des associés ayant fait part de sa demande conformément au I, dans un délai de dix jours suivant la réception de la demande, une offre de rachat portant sur l'ensemble des parts ou actions qu'il détient au jour de sa demande, par voie électronique ou par lettre recommandée avec demande d'avis de réception à l'adresse indiquée par chaque associé.

Le prix proposé par la société aux associés détenant des parts ou actions d'une même catégorie est identique.

Cette offre comporte le prix offert par part ou action et le mode de paiement proposé ainsi que le délai pendant lequel l'offre est maintenue et le lieu où elle peut être acceptée. Ce délai ne peut être inférieur à dix jours à compter de la date de réception de l'offre.

Lorsque les titres de la société qui fusionne sont admis aux négociations sur un marché réglementé, leur évaluation est faite conformément au II de l'article L. 433-4 du code monétaire et financier.

**Art. R236-27**

L'offre de rachat mentionnée à l'article L. 236-40 est versée par la société au plus tard dans un délai de deux mois après la date de prise d'effet de l'opération déterminée conformément à l'article L. 236-44.

**Art. R236-28**

I. — Toute contestation sur le prix formulé dans l'offre de rachat mentionnée à l'article L. 236-40 est portée devant le tribunal dans le ressort duquel est situé le siège de la société, dans le délai mentionné au troisième alinéa du II de l'article R. 236-26.

Tous les associés mentionnés à l'article L. 236-40 intéressés par la cession de leurs parts ou actions sont mis en cause par la société dans les conditions prévues à l'article 331 du code de procédure civile ; ils procèdent alors conformément à l'article 333 de ce code.

Le complément de prix est fixé selon les modalités prévues aux articles 1843-4 du code civil et 17 du décret n° 78-704 du 3 juillet 1978 relatif à l'application de la loi n° 78-9 du 4 janvier 1978 modifiant le titre IX du livre III du code civil.

II. — Toute réclamation formulée conformément à l'article L. 236-41 est portée devant le tribunal dans le ressort duquel est situé le siège de la société, dans le délai de dix jours à compter :

1° Soit de l'expiration du délai mentionné au troisième alinéa du II de l'article R. 236-26 pour les associés qui n'ont pas exercé leur droit de retrait ;

2° Soit de la décision mentionnée à l'article L. 236-2 pour les associés qui n'ont pas eu de droit de retrait.

Dans tous les cas, tous les associés sont mis en cause par la société dans les conditions prévues à l'article 331 du code de procédure civile ; ils procèdent alors conformément à l'article 333 de ce code.

**Art. R236-29**

Chaque société participant à la fusion transfrontalière remet au greffier chargé du contrôle mentionné à l'article L. 236-42 un dossier contenant les documents et informations suivants :

1° Le projet de fusion transfrontalière, mentionnant notamment les informations relatives aux procédures permettant de déterminer la participation des salariés ;

2° Les statuts de la société issue de la fusion transfrontalière ;

3° Une copie des avis relatifs aux publicités prévues par la présente section ;

4° Le rapport et l'avis qui y est éventuellement annexé, mentionnés à l'article L. 236-36, ainsi que le rapport mentionné à l'article L. 236-10, lorsqu'ils sont disponibles ;

5° Une copie de toute observation présentée au titre de l'article L. 236-35 ;

6° Une copie du procès-verbal des assemblées mentionnées aux articles L. 236-9 et L. 236-14 ;

7° La liste des filiales précisant le pays dans lequel chacune est immatriculée ;

8° Le nombre de salariés au jour de la mise à disposition du projet de fusion transfrontalière ;

9° Les informations relatives au respect des engagements de la société envers les organismes publics ;

10° Un document attestant que les sociétés qui fusionnent ont approuvé le projet de fusion dans les mêmes termes et que les modalités relatives à la participation des salariés ont été fixées conformément au titre VII du livre III de la deuxième partie du code du travail.

**Art. R236-30**

I. — Le contrôle prévu à l'article L. 236-42 est réalisé dans un délai de trois mois à compter de la réception de la copie du procès-verbal de l'assemblée mentionnée à l'article L. 236-9 ou, en l'absence d'assemblée, à compter de la date à laquelle l'organe compétent a décidé de la fusion.

Lorsque le greffier estime nécessaire de mener des enquêtes supplémentaires ou d'obtenir des informations complémentaires pour accomplir sa mission de contrôle, il peut proroger le délai prévu au premier alinéa pour une durée n'excédant pas trois mois. Dans ce cas, le greffier informe la société, avant l'expiration du délai mentionné au premier alinéa, de la durée et des motifs de cette prorogation.

Lorsqu'en raison de la complexité de l'opération, le contrôle ne peut être achevé dans le délai prorogé prévu au deuxième alinéa, le greffier peut à nouveau le proroger pour une durée d'un mois. Dans ce cas, le greffier informe la société, avant l'expiration du délai prévu au deuxième alinéa, de cette prorogation et précise, le cas échéant, les actes d'enquêtes et les demandes d'information pendantes, les diligences complémentaires envisagées et en quoi ces dernières sont nécessaires pour aboutir à la délivrance du certificat ou à son refus.

Le greffier peut renouveler, pour la même durée et selon les mêmes modalités, la prorogation prévue au troisième alinéa dans la mesure où cette nouvelle prorogation est nécessaire à l'accomplissement de sa mission.

II. — Afin d'effectuer la régularisation prévue au dernier alinéa du III de l'article L. 236-42, le greffier fixe à la société un délai raisonnable en fonction de la situation, sans que son échéance puisse être postérieure à la date de clôture de l'exercice au cours duquel il a été saisi.

**Art. R236-31**

Chaque société participant à la fusion transfrontalière remet au greffier chargé du contrôle mentionné à l'article L. 236-43 un dossier contenant, outre le certificat de conformité délivré par l'autorité compétente, le cas échéant le greffier mentionné à l'article L. 236-42, et datant de moins de six mois, le projet de fusion transfrontalière approuvé par l'organe compétent de chacune des sociétés qui fusionnent.

**Art. R236-32**

Le contrôle prévu à l'article L. 236-43 est réalisé dans un délai de quinze jours à compter de la réception de l'ensemble des documents mentionnés à l'article R. 236-32.

**Art. R236-33**

Tout recours contre les décisions du greffier au titre des opérations de contrôle mentionnées aux articles L. 236-42, L. 236-43 et R. 236-30 est formé dans les conditions et selon les modalités de l'article R. 123-139 du code de commerce.

**Art. R236-34**

L'opposition d'un créancier à la fusion transfrontalière, dans les conditions prévues par l'article L. 236-15, est formée dans le délai de trois mois à compter de la dernière insertion ou de la mise à disposition du public du projet de fusion transfrontalière sur le site internet de chacune des sociétés prescrites par l'article R. 236-2 ou, le cas échéant, par l'article R. 236-3.

L'opposition des représentants de la masse des obligataires à la fusion transfrontalière, prévue à l'article L. 236-16, est formée dans le même délai.

Dans tous les cas, les créanciers mentionnés à l'article L. 236-15 et les représentants de la masse mentionnés à l'article L. 236-16 peuvent engager une action contre la société devant la juridiction dans le ressort duquel celle-ci avait son siège social avant la fusion transfrontalière, dans un délai de deux ans à compter de la date de prise d'effet de l'opération conformément à l'article L. 236-44.

####### Sous-section 2 :  De la scission transfrontalière 

**Art. R236-35**

Les opérations de scissions transfrontalières sont régies par les dispositions de la présente sous-section ainsi que par celles de la sous-section 1 de la présente section et celles de la section 2 du présent chapitre qui ne leur sont pas contraires.

**Art. R236-36**

Outre les informations mentionnées à l'article R. 236-21, le projet de scission transfrontalière contient les indications suivantes :

1° Le calendrier indicatif envisagé pour la scission transfrontalière ;

2° La ou les dates à partir desquelles les opérations de la société scindée sont considérées du point de vue comptable comme étant celles des sociétés bénéficiaires ;

3° Les statuts des sociétés bénéficiaires ;

4° Une description précise des éléments d'actif et de passif de la société scindée et une description de la répartition de ces éléments entre les sociétés bénéficiaires ;

5° Les informations concernant l'évaluation des éléments d'actif et de passif alloués à chaque société ;

6° La date d'arrêté des comptes de la société scindée.

####### Sous-section 3 :  De l'apport partiel d'actifs transfrontalier 

**Art. R236-37**

Les opérations mentionnées à l'article L. 236-48 sont régies par les dispositions de la présente sous-section ainsi que par celles de la sous-section 2 de la présente section et celles de la section 3 du présent chapitre qui ne leur sont pas contraires.

**Art. R236-38**

I. — Lorsqu'il est fait application du premier alinéa de l'article L. 236-48, le projet d'apport partiel d'actifs contient les indications mentionnées aux articles R. 236-21, à l'exception de celles prévues aux 3°, 4°, 6° et 13°, et R. 236-36, à l'exception de celles prévues au 4°, ainsi que les indications suivantes :

1° Toute modification des statuts de la société qui apporte une partie de son actif ;

2° Une description précise des éléments d'actif et de passif de la société qui apporte une partie de son actif et une description de la répartition de ces éléments avec la ou les sociétés bénéficiaires ou de leur conservation par la société qui apporte une partie de son actif.

II. — Lorsqu'il est fait application du dernier alinéa de l'article L. 236-48, le projet contient, outre celles mentionnées aux articles R. 236-21 et R. 236-36 et aux 1° et 2° de l'article R. 236-38, les indications suivantes :

1° La répartition envisagée, au bénéfice des associés de la société qui apporte une partie de son actif, des actions ou des parts soit des sociétés bénéficiaires, soit de la société qui apporte une partie de son actif, soit à la fois des sociétés bénéficiaires et de la société qui apporte une partie de son actif, attribuées en contrepartie de l'apport, ainsi que les critères sur lesquels cette répartition est fondée ;

2° Si l'attribution mentionnée au 1° est réalisée soit par réduction de capital soit par imputation sur les capitaux propres de la société qui apporte une partie de son actif. Dans ce dernier cas, le projet précise les modalités comptables de l'opération.

####### Sous-section 4 :  De la transformation transfrontalière

**Art. R236-39**

Les opérations de transformations transfrontalières sont régies par les dispositions de la présente sous-section ainsi que par les dispositions de la sous-section 1 de la présente section qui ne leur sont pas contraires.

**Art. R236-40**

Le projet de transformation transfrontalière contient les indications suivantes :

1° La forme, la dénomination et le siège social de la société transformée dans l'Etat membre de l'Union européenne de départ et dans l'Etat membre de destination ;

2° Les statuts de la société dans l'Etat membre de destination ;

3° Le calendrier indicatif envisagé pour la transformation transfrontalière ;

4° Les droits accordés par la société aux associés ayant des droits spéciaux et aux porteurs de titres autres que des actions ou des parts représentatifs du capital social ou les mesures proposées à leur égard ;

5° Tous avantages particuliers attribués aux membres des organes d'administration, de direction, de surveillance ou de contrôle ;

6° Le cas échéant, des informations sur les procédures selon lesquelles sont fixées les modalités relatives à l'implication des travailleurs dans la définition de leurs droits de participation dans la société résultant de la transformation transfrontalière ;

7° Les effets probables de la transformation transfrontalière sur l'emploi ;

8° Les modalités d'attribution d'une offre de rachat aux associés conformément à l'article L. 236-40 ;

9° Les garanties offertes aux créanciers, telles que les cautionnements et les gages ;

10° Si une mesure d'incitation ou une subvention a été reçue par la société dans l'Etat membre de départ au cours des cinq dernières années.

##### Chapitre VII : De la liquidation.

###### Section 1 : Dispositions générales.

**Art. R237-1**

La mention " société en liquidation " ainsi que le nom du ou des liquidateurs doivent figurer sur tous les actes et documents émanant de la société et destinés aux tiers, notamment sur toutes lettres, factures, annonces et publications diverses.

**Art. R237-2**

L'acte de nomination des liquidateurs, quelle que soit sa forme, est publié, dans le délai d'un mois, dans un support habilité à recevoir les annonces légales dans le département du siège social et, si les actions de la société sont admises aux négociations sur un marché réglementé ou si toutes ses actions ne revêtent pas la forme nominative, au Bulletin des annonces légales obligatoires.

Il contient les indications suivantes :

1° La dénomination sociale suivie, le cas échéant, de son sigle ;

2° La forme de la société, suivie de la mention " en liquidation " ;

3° Le montant du capital social ;

4° L'adresse du siège social ;

5° Les mentions prévues aux 1° et 2° de l'article R. 123-237 ;

6° La cause de la liquidation ;

7° Les nom, prénom usuel et domicile des liquidateurs ;

8° Le cas échéant, les limitations apportées à leurs pouvoirs.

Sont en outre indiqués dans la même insertion :

1° Le lieu où la correspondance est adressée et celui où les actes et documents concernant la liquidation sont notifiés ;

2° Le tribunal de commerce au greffe duquel est effectué, en annexe au registre du commerce et des sociétés, le dépôt des actes et pièces relatifs à la liquidation.

A la diligence du liquidateur, les mêmes indications sont portées, par simple lettre, à la connaissance des porteurs d'actions et d'obligations nominatives.

**Art. R237-3**

Au cours de la liquidation de la société, le liquidateur accomplit, sous sa responsabilité, les formalités de publicité incombant aux représentants légaux de la société.

Notamment, toute décision entraînant modification des mentions publiées en application de l'article R. 237-2 est publiée dans les conditions prévues par cet article.

**Art. R237-4**

Dans le cas prévu par le deuxième alinéa de l'article L. 237-5, il est statué, en référé, par le président du tribunal judiciaire du lieu de la situation de l'immeuble.

**Art. R237-5**

Le mandataire prévu par le deuxième alinéa de l'article L. 237-9 est désigné par le président du tribunal de commerce, statuant en référé.

**Art. R237-6**

Dans le cas prévu à l'article L. 237-10, le liquidateur dépose ses comptes au greffe du tribunal de commerce où tout intéressé peut en prendre connaissance et obtenir à ses frais délivrance d'une copie.

Le tribunal de commerce statue sur ces comptes et, le cas échéant, sur la clôture de la liquidation aux lieu et place de l'assemblée des associés ou des actionnaires.

**Art. R237-7**

Les comptes définitifs établis par le liquidateur sont déposés au greffe du tribunal de commerce en annexe au registre du commerce et des sociétés. Il y est joint la décision de l'assemblée des associés statuant sur ces comptes, sur le quitus de la gestion et la décharge de son mandat, ou, à défaut, la décision de justice prévue à l'article R. 237-6.

**Art. R237-8**

L'avis de clôture de la liquidation, signé par le liquidateur, est publié, à la diligence de celui-ci, dans le support habilité à recevoir des annonces légales ayant reçu la publicité prescrite par le premier alinéa de l'article R. 237-2 et, si les actions de la société sont admises aux négociations sur un marché réglementé ou si toutes ses actions ne revêtent pas la forme nominative, au Bulletin des annonces légales obligatoires.

Il contient les indications suivantes :

1° La dénomination sociale suivie, le cas échéant, de son sigle ;

2° La forme de la société, suivie de la mention " en liquidation " ;

3° Le montant du capital social ;

4° L'adresse du siège social ;

5° Les mentions prévues aux 1° et 2° de l'article R. 123-237 ;

6° Les nom, prénom usuel et domicile des liquidateurs ;

7° La date et le lieu de réunion de l'assemblée de clôture, si les comptes des liquidateurs ont été approuvés par elle, ou, à défaut, la date de la décision de justice prévue par l'article R. 237-6, ainsi que l'indication du tribunal qui l'a prononcée ;

8° L'indication du greffe du tribunal où sont déposés les comptes des liquidateurs.

**Art. R237-9**

La société est radiée du registre du commerce et des sociétés sur justification de l'accomplissement des formalités prévues par les articles R. 237-7 et R. 237-8.

###### Section 2 : Dispositions applicables sur décision judiciaire.

**Art. R237-10**

La liquidation de la société dans les conditions prévues aux articles L. 237-15 à L. 237-31 est ordonnée par le président du tribunal de commerce, statuant en référé, à la demande des personnes mentionnées au deuxième alinéa de l'article L. 237-14.

**Art. R237-11**

Les contrôleurs de la liquidation sont désignés par le président du tribunal de commerce, statuant sur requête, à la demande du liquidateur, ou en référé, à la demande de tout intéressé, le liquidateur dûment appelé.

Les contrôleurs peuvent être choisis parmi les commissaires aux comptes inscrits sur la liste prévue au I de l'article L. 822-1.

Dans tous les cas, l'acte de nomination des contrôleurs est publié dans les mêmes conditions et délais, prévus à l'article R. 237-2, que celui des liquidateurs.

**Art. R237-12**

Dans le cas prévu à l'article L. 237-19, le liquidateur est désigné par ordonnance du président du tribunal de commerce, statuant sur requête.

Tout intéressé peut former opposition à l'ordonnance dans le délai de quinze jours à dater de sa publication dans les conditions prévues à l'article R. 237-2. Cette opposition est portée devant le tribunal de commerce qui peut désigner un autre liquidateur.

**Art. R237-13**

Sauf disposition contraire de l'acte de nomination, si plusieurs liquidateurs ont été nommés, ils peuvent exercer leurs fonctions séparément. Toutefois, ils établissent et présentent un rapport commun.

**Art. R237-14**

La rémunération des liquidateurs est fixée par la décision qui les nomme. A défaut, elle l'est postérieurement, par le président du tribunal de commerce, statuant sur requête, à la demande du liquidateur intéressé.

**Art. R237-15**

Le président du tribunal de commerce, statuant sur requête, est compétent pour prendre les décisions prévues au deuxième alinéa de l'article L. 237-21, à l'article L. 237-23, au troisième alinéa de l'article L. 237-24, au deuxième alinéa de l'article L. 237-25, ainsi qu'au II de l'article L. 237-27.

Le président du tribunal de commerce, statuant en référé, est compétent pour prendre les décisions prévues par l'article L. 237-28 et par le deuxième alinéa de l'article L. 237-31.

**Art. R237-16**

Toute décision de répartition de fonds est publiée dans le support habilité à recevoir des annonces légales dans lequel a été effectuée la publicité prévue à l'article R. 237-2 et, si les actions de la société sont admises aux négociations sur un marché réglementé ou si toutes ses actions ne revêtent pas la forme nominative, au Bulletin des annonces légales obligatoires.

La décision est notifiée individuellement aux titulaires de titres nominatifs.

**Art. R237-17**

Les sommes affectées aux répartitions entre les associés et les créanciers sont déposées, dans le délai de quinze jours à compter de la décision de répartition, à un compte ouvert dans un établissement de crédit au nom de la société en liquidation. Elles peuvent être retirées sur la signature d'un seul liquidateur et sous sa responsabilité.

**Art. R237-18**

Si les sommes attribuées à des créanciers ou à des associés n'ont pu leur être versées, elles sont déposées, à l'expiration du délai d'un an à compter de la clôture de la liquidation, à la Caisse des dépôts et consignations.

##### Chapitre VIII : Des injonctions de faire.

##### Chapitre IX : De la location d'actions et de parts sociales.

**Art. R239-1**

En application de l'article L. 239-2, le contrat de bail d'actions ou de parts sociales comporte, à peine de nullité, les mentions suivantes :

1° La nature, le nombre et l'identification des actions ou des parts sociales louées ;

2° La durée du contrat et du préavis de résiliation ;

3° Le montant, la périodicité et, le cas échéant, les modalités de révision du loyer ;

4° Si les actions ou parts sociales louées sont cessibles par le bailleur en cours de contrat, les modalités de cette cession ;

5° Les conditions de répartition du boni de liquidation, dans le respect des règles légales applicables à l'usufruit.

En l'absence de mentions relatives à la révision du loyer et à la cession des titres en cours de bail, le loyer est réputé fixe et les titres incessibles pendant la durée du contrat.

##### Chapitre X : De l'information des salariés en cas de vente de leur société

**Art. D23-10-1**

Le délai de deux mois mentionné au premier alinéa de l'article L. 23-10-1 s'apprécie au regard de la date de cession, entendue comme étant la date de conclusion du contrat.

**Art. D23-10-2**

L'information des salariés mentionnée aux articles L. 23-10-3 et L. 23-10-9 peut être effectuée selon les modalités suivantes :

1° Au cours d'une réunion d'information des salariés à l'issue de laquelle ces derniers signent le registre de présence à cette réunion ;

2° Par un affichage. La date de réception de l'information est celle apposée par le salarié sur un registre accompagnée de sa signature attestant qu'il a pris connaissance de cet affichage ;

3° Par courrier électronique, à la condition que la date de réception puisse être certifiée ;

4° Par remise en main propre, contre émargement ou récépissé, d'un document écrit mentionnant les informations requises ;

5° Par lettre recommandée avec demande d'avis de réception ;

6° Par acte extrajudiciaire ;

7° Par tout autre moyen de nature à rendre certaine la date de réception.

**Art. D23-10-3**

Le salarié informe dans les meilleurs délais et par tout moyen le chef d'entreprise lorsqu'il se fait assister conformément aux articles L. 23-10-2 et L. 23-10-8. La personne qui assiste le salarié est tenue à une obligation de confidentialité en ce qui concerne les informations qu'elle reçoit.

#### TITRE IV : Dispositions pénales.

##### Chapitre Ier : Des infractions concernant les sociétés à responsabilité limitée.

##### Chapitre II : Des infractions concernant les sociétés anonymes.

##### Chapitre III : des infractions concernant les sociétés en commandite par actions.

##### Chapitre IV : Des infractions concernant les sociétés par actions simplifiées. 

##### Chapitre V : Des infractions relatives aux valeurs mobilières émises par les sociétés par actions.

##### Chapitre VI : Infractions communes aux diverses formes de sociétés par actions.

##### Chapitre VII : Des infractions communes aux diverses formes de sociétés commerciales.

**Art. R247-1**

Est puni de l'amende prévue par le 5° de l'article 131-13 du code pénal pour les contraventions de la cinquième classe le fait, pour le président, l'administrateur, le directeur général ou le gérant d'une société dont les actions sont admises, en tout ou partie, à la négociation sur un marché réglementé de n'avoir pas procédé aux publications prévues aux articles R. 232-11 et R. 232-13.

En cas de récidive, l'amende applicable est celle prévue par le 5° de l'article 131-13 du code pénal pour la récidive des contraventions de la cinquième classe.

**Art. R247-2**

Est puni de l'amende prévue par le 5° de l'article 131-13 du code pénal pour les contraventions de la cinquième classe le fait, pour le président, l'administrateur, le directeur général ou le gérant d'une société, d'émettre des valeurs mobilières offertes au public :

1° Sans que soit insérée au Bulletin des annonces légales obligatoires, préalablement à toute mesure de publicité, une notice établie conformément à l'article R. 22-10-3 concernant l'émission d'actions lors de la constitution de la société ou, au troisième alinéa de l'article R. 225-120 concernant les augmentations de capital ;

2° Sans que les documents reproduisent les énonciations de la notice prévue au 1° ci-dessus et contiennent la mention de l'insertion de cette notice au Bulletin des annonces légales obligatoires avec référence au numéro dans lequel elle a été publiée ;

3° Sans que les annonces dans les journaux reproduisent les mêmes énonciations, ou tout au moins un extrait de ces énonciations avec référence à cette notice, et indication du numéro du Bulletin des annonces légales obligatoires dans lequel elle a été publiée ;

4° Sans que les prospectus et documents mentionnent la signature de la personne ou du représentant de la société dont l'offre émane et précisent si les valeurs offertes sont admises ou non à la négociation sur un marché réglementé, et dans l'affirmative, sur quel marché.

Le fait de servir d'intermédiaire à l'occasion de la cession de valeurs mobilières sans respecter les prescriptions mentionnées aux 1° à 4° est puni de la même amende.

En cas de récidive, l'amende applicable est celle prévue par le 5° de l'article 131-13 du code pénal pour la récidive des contraventions de la cinquième classe.

Les dispositions du présent article ne sont pas applicables aux offres au public mentionnées au 1° ou au 2° de l'article L. 411-2 du code monétaire et financier ou à l'article L. 411-2-1 du même code.

**Art. R247-3**

Le fait de ne pas satisfaire aux obligations de dépôt prévues aux articles L. 232-21 à L. 232-23 est puni de l'amende prévue par le 5e de l'article 131-13 du code pénal pour les contraventions de la cinquième classe. En cas de récidive, la peine applicable est celle prévue par le 5e de l'article 131-13 du code pénal pour les contraventions de la cinquième classe commises en récidive.

**Art. R247-4**

Toute infraction aux dispositions de l'article R. 237-1 est punie de l'amende prévue par le 5° de l'article 131-13 du code pénal pour les contraventions de la cinquième classe.

##### Chapitre VIII : Dispositions concernant les directeurs généraux délégués des sociétés anonymes ou des sociétés européennes.

#### TITRE V : Des groupements d'intérêt économique.

##### Chapitre Ier : Des groupements d'intérêt économique de droit français.

**Art. R251-1**

Le groupement d'intérêt économique cesse d'être assujetti à l'obligation de désigner un commissaire aux comptes en application des dispositions du troisième alinéa de l'article L. 251-12 dès lors qu'il compte moins de cent salariés pendant les deux exercices précédant l'expiration de son mandat.

**Art. R251-2**

Les dispositions des articles R. 232-2 à R. 232-7 sont applicables au groupement d'intérêt économique. Toutefois, les documents mentionnés à l'article R. 232-3 ainsi que les rapports mentionnés à l'article R. 232-4 sont établis par les administrateurs auxquels le commissaire aux comptes communique, le cas échéant, ses observations.

Lorsque le commissaire aux comptes demande par lettre recommandée avec demande d'avis de réception que son rapport prévu à l'article R. 232-7 soit communiqué aux membres du groupement, les administrateurs procèdent à cette communication dans les huit jours de la réception de la demande. Le rapport est communiqué au comité d'entreprise dans le même délai.

**Art. R251-3**

L'information prévue à l'article L. 251-15 que le commissaire aux comptes adresse aux administrateurs porte sur tout fait qu'il relève lors de l'examen des documents qui lui sont communiqués ou sur tout fait dont il a connaissance à l'occasion de l'exercice de sa mission.

Les administrateurs répondent par lettre recommandée avec demande d'avis de réception dans les quinze jours qui suivent la réception de l'information mentionnée ci-dessus et adressent copie de la demande et de sa réponse, dans les mêmes formes et les mêmes délais, au comité d'entreprise. Dans leur réponse, ils donnent une analyse de la situation et précisent, le cas échéant, les mesures envisagées. Le commissaire aux comptes informe immédiatement le président du tribunal compétent de l'existence de cette procédure par lettre remise en mains propres contre récépissé au président ou à son délégataire, ou par lettre recommandée avec demande d'avis de réception.

La demande du commissaire aux comptes de communication du rapport qu'il a rédigé conformément au deuxième alinéa de l'article L. 251-15 est formulée par lettre recommandée avec demande d'avis de réception dans les quinze jours qui suivent la réception de la réponse des administrateurs. La demande du commissaire aux comptes et son rapport sont communiqués par les administrateurs au comité d'entreprise dans les quinze jours qui suivent la réception de cette demande.

Lorsque, dans les conditions prévues au dernier alinéa de l'article L. 251-15, le commissaire aux comptes informe de ses démarches le président du tribunal compétent, cette information est faite immédiatement par lettre recommandée avec demande d'avis de réception. Cette information comporte la copie de tous les documents utiles à l'information du président du tribunal ainsi que l'exposé des raisons qui l'ont conduit à constater l'insuffisance des décisions prises.

##### Chapitre II : Du groupement européen d'intérêt économique.

**Art. R252-1**

Le procureur de la République est compétent pour saisir le tribunal judiciaire ou le tribunal de commerce, selon le cas, en application de l'article 32-1 du règlement (CEE) n° 2137/85 du Conseil des Communautés européennes du 25 juillet 1985 relatif à l'institution d'un groupement européen d'intérêt économique.

### LIVRE III : De certaines formes de ventes et des clauses d'exclusivité.

#### TITRE Ier : Des liquidations, des ventes au déballage, des soldes et des ventes en magasins d'usine.

##### Section 1 : Des liquidations.

**Art. R310-2**

Une déclaration préalable de la vente en liquidation est adressée par lettre recommandée avec demande d'avis de réception ou remise au maire de la commune où les opérations de vente sont prévues, deux mois au moins avant la date prévue pour le début de la vente.

Toutefois, ce délai est réduit à cinq jours lorsque le motif invoqué à l'appui est consécutif à un fait imprévisible de nature à interrompre le fonctionnement de l'établissement.

Un arrêté du ministre chargé du commerce fixe la liste des informations relatives, notamment, à l'identité du vendeur, à la cause et à la durée de la vente et à l'inventaire des marchandises liquidées, ainsi que des pièces qui sont annexées à cette déclaration.

**Art. R310-3**

Le maire délivre un récépissé de déclaration de la vente en liquidation dans un délai maximum de quinze jours à compter de la réception du dossier complet de ladite déclaration ; si le dossier est incomplet, le maire notifie à l'intéressé la liste des pièces manquantes dans un délai de sept jours à compter de sa réception ; à défaut de production des pièces complémentaires dans un délai de sept jours à compter de la réception de la notification des pièces manquantes, la déclaration mentionnée à l'article R. 310-2 ne peut faire l'objet d'un récépissé de déclaration.

Dans le cas de survenance du fait imprévisible mentionné au deuxième alinéa de l'article R. 310-2, le maire délivre le récépissé de déclaration dès réception du dossier complet.

Aucune vente en liquidation ne peut intervenir tant que le récépissé de déclaration n'a pas été délivré par le maire.

Le maire informe la chambre de commerce et d'industrie territoriale de la vente en liquidation ainsi déclarée.

**Art. R310-4**

Le récépissé de déclaration est affiché sur les lieux de la vente en liquidation par le déclarant, pendant toute sa durée ; l'arrêté mentionné à l'article R. 310-2 fixe les conditions et les modalités de cet affichage.

**Art. R310-5**

La durée maximale de la vente en liquidation fixée à deux mois par l'article L. 310-1 est réduite à quinze jours en cas de suspension saisonnière de l'activité du déclarant.

**Art. R310-6**

Le report de la date de la vente en liquidation indiquée dans la déclaration mentionnée à l'article R. 310-2 fait l'objet d'une information préalable du maire par lettre recommandée avec demande d'avis de réception, comportant justification de ce changement.

Tout report de cette date supérieur à deux mois donne lieu à une nouvelle déclaration dans les conditions prévues à l'article R. 310-2.

Dès qu'il en a connaissance, le déclarant est tenu d'informer le maire par lettre recommandée avec demande d'avis de réception de toute modification de l'événement motivant la liquidation mentionné au deuxième alinéa de l'article L. 310-1.

**Art. R310-7**

La publicité relative à une vente en liquidation ne peut porter que sur les produits inscrits à l'inventaire fourni en annexe à la déclaration préalable mentionnée à l'article R. 310-2.

L'arrêté mentionné à l'article R. 310-2 précise également les informations qui doivent figurer dans cette publicité et les modalités de son organisation.

##### Section 2 : Des ventes au déballage.

**Art. R310-8**

I. — Une déclaration préalable de vente au déballage est adressée par l'organisateur par lettre recommandée avec demande d'avis de réception ou remise contre récépissé au maire de la commune dans laquelle l'opération de vente est prévue, dans les délais suivants :

1° Dans les mêmes délais que la demande d'autorisation d'occupation temporaire du domaine public et concomitamment à celle-ci lorsque la vente est prévue sur le domaine public et que le maire est l'autorité compétente pour délivrer l'autorisation ;

2° Dans les autres cas, dans les quinze jours au moins avant la date prévue pour le début de cette vente.

Dans les huit jours au moins avant le début de la vente, le maire informe le déclarant que, du fait du dépassement de la durée de la vente autorisée par le deuxième alinéa du I de l'article L. 310-2, il s'expose à la sanction prévue au 3° de l'article R. 310-19.

II. — Ces délais ne sont pas applicables aux ventes au déballage de fruits et légumes frais effectuées en période de crise conjoncturelle constatée en application de l'article L. 611-4 du code rural et de la pêche maritime, ou en prévision de celle-ci, dans le but de favoriser, par un déstockage rapide, la régularisation des cours du marché ; ces ventes peuvent être réalisées sans délai, par décision conjointe du ministre chargé du commerce et du ministre chargé de l'agriculture et ce après consultation par le ministre chargé de l'agriculture de l'organisation interprofessionnelle compétente.

III. — Un arrêté du ministre chargé du commerce fixe la liste des informations contenues dans cette déclaration.

**Art. R310-9**

Les ventes au déballage autorisées aux particuliers en application du troisième alinéa du I de l'article L. 310-2 sont contrôlées au moyen du registre mentionné au deuxième alinéa de l'article 321-7 du code pénal.

##### Section 3 : Des soldes.

**Art. R310-16**

Toute personne se livrant à des ventes en soldes tient à la disposition des agents habilités à opérer des contrôles les documents justifiant que les marchandises vendues en soldes avaient été proposées à la vente, et lorsque le vendeur n'est ni le producteur ni son mandataire que leur prix d'achat avait été payé, depuis au moins un mois à la date de début de la période de soldes considérée.

**Art. R310-17**

Toute publicité relative à une opération de soldes mentionne la date de début de l'opération et la nature des marchandises sur lesquelles porte l'opération, si celle-ci ne concerne pas la totalité des produits de l'établissement.

##### Section 4 : Des ventes en magasins ou dépôts d'usine.

**Art. R310-18**

Tout producteur, vendant directement au public une partie de sa production sous l'une des dénominations mentionnées à l'article L. 310-4, tient à la disposition des agents habilités à opérer des contrôles toute pièce justifiant de l'origine et de la date de fabrication des produits faisant l'objet de ces ventes directes au public.

##### Section 5 : Des sanctions.

**Art. R310-19**

Est puni de l'amende prévue par le 5° de l'article 131-13 du code pénal pour les contraventions de la cinquième classe :

1° Le fait de ne pas afficher le récépissé de déclaration de la vente en liquidation dans les conditions prévues à l'article R. 310-4 ;

2° Le fait de ne pas mentionner dans toute publicité relative à une opération de liquidation les indications exigées à l'article R. 310-7 ;

3° Le fait de réaliser une vente au déballage en méconnaissance de la durée de la vente autorisée par le deuxième alinéa du I de l'article L. 310-2 et dont le déclarant a été informé par le maire en application de l'article R. 310-8 ;

4° Le fait de ne pas mentionner dans toute publicité relative à une opération de soldes les indications exigées à l'article R. 310-17.

#### TITRE II : Des ventes aux enchères publiques.

##### Chapitre Ier : Des ventes volontaires de meubles aux enchères publiques.

###### Section 1 : Dispositions générales.

####### Sous-section 1 : Les opérateurs de ventes volontaires de meubles aux enchères publiques.

######## Paragraphe 1 : De la déclaration

**Art. R321-1**

Les opérateurs, personnes morales ou physiques, organisant et réalisant des ventes volontaires de meubles aux enchères publiques, y compris par voie électronique, déclarent leurs activités auprès du Conseil des maisons de vente par lettre recommandée avec demande d'avis de réception ou par tout moyen dématérialisé, sous réserve que puisse être dûment identifiée la personne qui effectue la déclaration.

La déclaration est accompagnée des pièces justificatives suivantes :

I. — Pour les personnes physiques :

1° Un document justifiant de l'identité et de la nationalité du déclarant ;

2° Une attestation de ne pas avoir été l'auteur de faits mentionnés au 2° du I de l'article L. 321-4. Cette attestation est établie selon le modèle fixé par arrêté du garde des sceaux, ministre de la justice ;

3° Les documents justifiant que les personnes chargées de diriger des ventes ont la qualification requise ou sont titulaires d'un titre, d'un diplôme ou d'une habilitation reconnus équivalents en la matière ;

4° Une copie du bail ou du titre de propriété du local où s'exerce l'activité ainsi que le dernier bilan établi ou à défaut le bilan prévisionnel ;

5° Un document justifiant de l'ouverture dans un établissement de crédit d'un compte destiné exclusivement à recevoir les fonds détenus pour le compte d'autrui ;

6° Un document justifiant de la souscription d'une assurance de couverture de responsabilité professionnelle ;

7° Un document justifiant d'une assurance ou d'un cautionnement garantissant la représentation des fonds détenus pour le compte d'autrui ;

II. — Pour les personnes morales :

1° Une copie des statuts de la société et de l'acte nommant son représentant légal ;

2° Les documents justifiant qu'elle dispose d'au moins un établissement en France ;

3° Les documents justifiant qu'elle compte parmi ses dirigeants, associés ou salariés au moins une personne remplissant les conditions prévues aux articles 1° à 3° du I de l'article L. 321-4 ;

4° Une attestation des dirigeants de ne pas avoir été les auteurs de faits mentionnés au 4° du II de l'article L. 321-4. Cette attestation est établie selon le modèle fixé par arrêté du garde des sceaux, ministre de la justice ;

5° Un document justifiant de l'identité des personnes chargées de diriger les ventes et, s'il s'agit de salariés d'une personne morale, la copie de leur contrat de travail ou une attestation de leur employeur précisant la nature de leurs attributions ;

6° Une copie du bail ou du titre de propriété du local où s'exerce l'activité ainsi que le dernier bilan établi ou à défaut le bilan prévisionnel ;

7° Un document justifiant de l'ouverture dans un établissement de crédit d'un compte destiné exclusivement à recevoir les fonds détenus pour le compte d'autrui ;

8° Un document justifiant de la souscription d'une assurance de couverture de responsabilité professionnelle ;

9° Un document justifiant d'une assurance ou d'un cautionnement garantissant la représentation des fonds détenus pour le compte d'autrui.

**Art. R321-2**

Les opérateurs de ventes volontaires aux enchères publiques déclarent au Conseil des maisons de vente, dans un délai de trente jours à compter de la date à laquelle elles se produisent, les modifications de fait ou de droit susceptibles d'affecter leur capacité d'exercer l'activité de ventes volontaires de meubles aux enchères publiques, notamment leur cessation temporaire ou définitive d'activité ainsi que tout changement dans la situation déclarée en application de l'article R. 321-1. Ces déclarations sont accompagnées des justificatifs nécessaires.

**Art. R321-3**

Chaque année, à la demande du Conseil des maisons de vente, dans un délai de trente jours à compter de l'expiration de la précédente garantie, les opérateurs de ventes volontaires de meubles aux enchères publiques transmettent au Conseil des maisons de vente les justificatifs du renouvellement de l'assurance couvrant leur responsabilité professionnelle et de l'assurance ou du cautionnement garantissant la représentation des fonds détenus pour le compte d'autrui.

La caution ou l'assureur informe le Conseil des maisons de vente, dans les trente jours, de la suspension de la garantie ou de la résiliation du contrat.

**Art. R321-4**

Le greffier chargé de la tenue du registre du commerce et des sociétés avise le Conseil des maisons de vente de la radiation d'un dirigeant de l'opérateur lorsque celle-ci a été ordonnée après que la mise à jour du casier judiciaire a révélé l'existence d'une interdiction d'exercer le commerce ou de gérer.

######## Paragraphe 2 : De l'assurance et du cautionnement.

**Art. R321-10**

Le cautionnement prévu au 3° de l'article L. 321-6 ne peut être consenti que par l'un des établissements de crédit ou l'une des sociétés de financement habilités à cet effet ou l'une des institutions ou l'un des établissements mentionnés à l'article L. 518-1 du code monétaire et financier, une société d'assurances ou une société de caution mutuelle, habilités à donner caution.

**Art. R321-11**

Le cautionnement résulte d'une convention écrite qui, outre les conditions générales, précise le montant de la garantie accordée, les conditions de rémunération, les modalités de contrôle comptable ainsi que les contre-garanties éventuellement exigées par la caution.

**Art. R321-12**

La caution ou l'assureur délivre à l'opérateur de ventes volontaires de meubles aux enchères publiques une attestation de cautionnement ou d'assurance précisant la dénomination de l'établissement de crédit auprès duquel est ouvert le compte prévu au 1° de l'article L. 321-6, ainsi que le numéro de ce compte, le montant et la durée de la garantie accordée et les restrictions éventuelles apportées à celle-ci.

**Art. R321-13**

La caution ou l'assureur n'est tenu que s'il est justifié d'une créance certaine, liquide et exigible et de la défaillance de l'opérateur garanti.

La caution ne peut opposer au créancier le bénéfice de discussion.

Pour le garant, la défaillance de l'opérateur garanti résulte d'une sommation de payer ou de restituer suivie de refus ou demeurée infructueuse un mois après sa signification.

**Art. R321-14**

Le montant de la garantie accordée à un opérateur ne peut être inférieur à la plus élevée des deux sommes suivantes :

1° Le chiffre moyen mensuel des ventes, taxes comprises et net d'honoraires, réalisé par l'opérateur au cours de l'exercice précédent ;

2° La moitié du montant maximal des fonds détenus par l'opérateur pour le compte des tiers, à un moment quelconque, au cours des douze mois précédents.

**Art. R321-15**

Lorsqu'un opérateur de ventes volontaires de meubles aux enchères publiques exerce son activité depuis moins d'une année, le montant de la garantie ne peut être inférieur au montant prévisionnel moyen des ventes mensuelles, taxes comprises et net d'honoraires, pour l'exercice en cours. Ce montant prévisionnel fait l'objet d'une déclaration par l'opérateur à l'assureur ou à la société de cautionnement.

**Art. R321-16**

Tout opérateur de ventes volontaires de meubles aux enchères publiques adapte chaque année le montant de la garantie qu'il a souscrite. Il révise également ce montant lorsque des circonstances particulières sont susceptibles de modifier l'étendue du risque.

**Art. R321-17**

Les contrats d'assurance ne doivent pas prévoir de franchise à la charge de l'assuré supérieure à 10 % des indemnités dues, dans la limite de 8 000 euros par créancier. La franchise n'est pas opposable aux créanciers de l'opérateur.

######## Paragraphe 3 : Des qualifications requises.

**Art. R321-18**

Sous réserve des dispositions de l'article R. 321-65, nul ne peut diriger des ventes volontaires de meubles aux enchères publiques s'il ne remplit les conditions suivantes :

1° Etre Français ou ressortissant d'un Etat autre que la France membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ;

2° N'avoir fait l'objet ni d'une condamnation pénale pour des faits contraires à l'honneur ou à la probité ni, dans la profession qu'il exerçait antérieurement, d'une sanction disciplinaire ou administrative de destitution, radiation, révocation, de retrait d'agrément ou d'autorisation pour des faits de même nature ;

3° Sous réserve des dispenses prévues aux articles R. 321-19 et R. 321-21, être soit titulaire d'un diplôme national de licence en droit et d'un diplôme national de licence en histoire de l'art, ou en arts appliqués, ou en archéologie ou en arts plastiques, soit titulaire de titres ou diplômes, admis en dispense, dont la liste est fixée par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé de l'enseignement supérieur ;

4° Avoir subi avec succès l'examen d'accès au stage prévu aux articles R. 321-20 à R. 321-25 ;

5° Avoir accompli le stage mentionné au 4° dans les conditions prévues aux articles R. 321-26 à R. 321-31.

Les personnes mentionnées à l'article 54 de la loi n° 2000-642 du 10 juillet 2000 portant réglementation des ventes volontaires de meubles aux enchères publiques sont dispensées des conditions prévues aux 1°, 3°, 4° et 5°.

**Art. R321-18-1**

Pour pouvoir, en application de l'article L. 321-2, diriger des ventes volontaires de meubles aux enchères publiques, les notaires doivent, au préalable, avoir suivi, à leurs frais, une formation d'une durée de soixante heures portant sur la réglementation, la pratique et la déontologie des ventes aux enchères.

Cette formation est organisée par le Conseil des maisons de vente après avis du Conseil supérieur du notariat.

Les notaires assistants sont admis à suivre cette formation.

Au terme de la formation, le Conseil des maisons de vente délivre aux participants un certificat d'accomplissement de formation.

**Art. R321-19**

Les clercs de commissaire-priseur justifiant d'une pratique professionnelle d'au moins sept ans, les personnes ayant exercé pendant la même durée des responsabilités équivalentes chez un ou plusieurs opérateurs de ventes volontaires de meubles aux enchères publiques ou courtiers de marchandises assermentés ainsi que celles ayant exercé successivement ces responsabilités chez un courtier de marchandise assermenté et chez un opérateur de ventes volontaires de meubles aux enchères publiques pendant une durée totale d'au moins sept ans sont dispensés des conditions prévues aux 3°, 4° et 5° de l'article R. 321-18, par décision du Conseil des maisons de vente, s'ils subissent avec succès l'examen d'aptitude devant le jury prévu aux articles R. 321-23 et suivants.

La durée de pratique professionnelle prévue à l'alinéa précédent doit avoir été acquise au cours des dix dernières années.

Le programme et les modalités de l'examen d'aptitude sont fixés par arrêté du garde des sceaux, ministre de la justice.

Nul ne peut se présenter plus de trois fois à l'examen.

######### Sous-paragraphe 1 : De l'examen d'accès au stage.

**Art. R321-20**

Sont admises à se présenter à l'examen d'accès au stage mentionné au 4° de l'article R. 321-18 les personnes qui remplissent les conditions prévues au 1°, 2° et 3° dudit article.

**Art. R321-21**

Sont dispensés de la possession du diplôme national en droit prévue au 3° de l'article R. 321-18 :

1° Les membres et anciens membres du Conseil d'Etat et les membres et anciens membres des tribunaux administratifs et des cours administratives d'appel ;

2° Les magistrats et anciens magistrats de l'ordre judiciaire ;

3° Les magistrats et anciens magistrats de la Cour des comptes, des chambres régionales des comptes et des chambres territoriales des comptes de la Polynésie française et de la Nouvelle-Calédonie ;

4° Les professeurs des universités et maîtres de conférence titulaires d'un doctorat en droit ;

5° Les avocats au Conseil d'Etat et à la Cour de cassation ;

6° Les avocats inscrits à un barreau français et les anciens conseils juridiques ;

7° Les anciens avoués près les cours d'appel ;

8° Les commissaires de justice ;

9° Les notaires ;

10° Les administrateurs judiciaires, les mandataires judiciaires au redressement et à la liquidation des entreprises, les anciens syndics et administrateurs judiciaires ;

11° Les greffiers et anciens greffiers des tribunaux de commerce ;

12° Les fonctionnaires et anciens fonctionnaires de catégorie A, ou les personnes assimilées aux fonctionnaires de cette catégorie, ayant exercé en cette qualité des activités juridiques pendant cinq ans au moins, dans une administration, un service public ou une organisation internationale.

**Art. R321-22**

L'examen d'accès au stage a lieu au moins une fois par an.

Les conditions d'organisation, le programme et les modalités de l'examen, qui comporte des épreuves écrites et orales portant sur des matières artistiques, juridiques, économiques et comptables ainsi que sur l'anglais et, en option, sur une autre langue vivante étrangère (1), sont fixés par arrêté du garde des sceaux, ministre de la justice, après avis du Conseil des maisons de vente et du Conseil national des courtiers de marchandises assermentés.

Nul ne peut se présenter plus de trois fois à l'examen d'accès au stage.

**Art. R321-23**

L'examen d'accès au stage est subi devant un jury présidé par un magistrat de l'ordre judiciaire. Ce jury est composé en outre d'un professeur d'histoire de l'art de l'enseignement supérieur en activité, d'un conservateur du patrimoine (spécialité musées), d'un courtier de marchandises assermenté et de trois personnes habilitées à diriger des ventes volontaires de meubles aux enchères publiques.

**Art. R321-24**

Le président et les membres du jury sont nommés par arrêté du garde des sceaux, ministre de la justice. Le professeur d'histoire de l'art est désigné sur proposition du ministre chargé des universités, le conservateur du patrimoine sur proposition du ministre chargé de la culture, le courtier de marchandises assermenté sur proposition du bureau du Conseil national des courtiers de marchandises assermentés et les trois personnes habilitées sur proposition du Conseil des maisons de vente.

Des suppléants sont nommés en nombre égal et dans les mêmes conditions. Des examinateurs spécialisés peuvent être désignés par arrêté du garde des sceaux, ministre de la justice.

**Art. R321-25**

Le président et les membres du jury ne peuvent siéger plus de trois années consécutives.

En cas de partage égal des voix, celle du président est prépondérante.

######### Sous-paragraphe 2 : Du stage.

**Art. R321-26**

La durée du stage est de deux ans, dont un an au moins en France.

Le stage comprend un enseignement théorique portant sur un approfondissement des connaissances en matière artistique, technique, économique, comptable et juridique et un enseignement pratique, dispensés sous le contrôle du Conseil des maisons de vente et selon des modalités qu'il détermine conjointement avec le Conseil national des courtiers de marchandises assermentés.

**Art. R321-27**

L'enseignement pratique est effectué chez un opérateur de ventes volontaires de meubles aux enchères publiques pendant toute la durée du stage fixée au premier alinéa de l'article R. 321-26. Il est entrecoupé de sessions d'enseignement théorique.

Le stagiaire peut demander au Conseil des maisons de vente à effectuer une partie de cet enseignement pratique, dans la limite de six mois, auprès d'un commissaire de justice, d'un courtier de marchandises assermenté, d'un notaire, d'un administrateur judiciaire ou d'un mandataire judiciaire. Il en indique le nom au Conseil des maisons de vente.

**Art. R321-28**

Le Conseil des maisons de vente procède à l'affectation des stagiaires. Celle-ci est réalisée sur avis de la Chambre nationale des commissaires de justice, pour les stages dans les offices de commissaire de justice et sur avis du Conseil national des courtiers de marchandises assermentés, pour ceux effectués chez les courtiers de marchandises assermentés.

**Art. R321-29**

A l'issue de la première année de stage, le Conseil des maisons de vente s'assure, au vu d'un dossier communiqué par le maître de stage, de l'aptitude du stagiaire à poursuivre la formation professionnelle.

A cet effet, le conseil organise un entretien destiné à évaluer les connaissances pratiques du stagiaire.

Le conseil peut, s'il l'estime nécessaire, autoriser le stagiaire à recommencer les travaux de la première année de formation professionnelle. Cette autorisation ne peut être accordée qu'une seule fois.

**Art. R321-30**

Au terme du stage, le conseil délivre au stagiaire, qui a démontré son aptitude à l'exercice de la profession, un certificat d'aptitude à la profession de commissaire-priseur.

Dans le cas contraire, le conseil, selon la gravité des insuffisances constatées, autorise le stagiaire à recommencer les travaux de deuxième année de formation professionnelle, ou refuse de délivrer le certificat. L'autorisation de recommencer les travaux de deuxième année ne peut être accordée qu'une seule fois.

**Art. R321-31**

L'exclusion du stage peut être prononcée par le conseil pour des motifs disciplinaires après que l'intéressé a été mis en mesure de présenter sa défense.

######## Paragraphe 3 bis : De la formation professionnelle continue

**Art. R321-31-1**

La formation professionnelle continue prévue par l'article L. 321-4-1 assure la mise à jour et le perfectionnement des connaissances nécessaires à l'exercice de sa profession par la personne qui dirige des ventes volontaires de meubles aux enchères publiques.

La durée de la formation continue est de vingt heures au cours d'une année civile ou de quarante heures au cours de deux années consécutives.

L'obligation de formation continue est satisfaite :

1° Par la participation à des formations en droit, en patrimoine culturel, en histoire de l'art, en arts appliqués, en archéologie, en arts plastiques, en création et gestion d'entreprises, en comptabilité, en management, en langues étrangères, en stratégie commerciale, en communication et marketing, dispensées par des établissements de l'enseignement supérieur ;

2° Par la participation à des formations à caractère technique en droit, en histoire de l'art, en arts appliqués, en archéologie, en arts plastiques, en photographie, en graphisme, en développement informatique et web, habilitées par le Conseil des maisons de vente et dispensées par lui ou par des professionnels qualifiés au sens de l'article L. 321-4, des institutions culturelles ou des établissements d'enseignement ;

3° Par l'assistance à des colloques ou à des conférences ayant un lien avec l'activité professionnelle d'opérateur de ventes volontaires de meubles aux enchères publiques ;

4° Par le fait de dispenser des enseignements ayant un lien avec l'activité professionnelle d'opérateur de ventes volontaires de meubles aux enchères publiques, dans un cadre universitaire ou professionnel ;

5° Par la publication de travaux ayant un lien avec l'activité professionnelle d'opérateur de ventes volontaires de meubles aux enchères publiques.

Au cours des deux premières années d'exercice professionnel, cette formation inclut dix heures au moins portant sur la déontologie et le statut professionnel, dispensée par le Conseil des maisons de vente.

Les décisions déterminant les modalités de mise en œuvre des dispositions du présent article prises par le collège du Conseil des maisons de vente sont notifiées au garde des sceaux, ministre de la justice, dans un délai de trente jours.

**Art. R321-31-2**

Les personnes désignées à l'article L. 321-4-1 déclarent, au plus tard le 31 janvier de chaque année civile, auprès du Conseil des maisons de vente, les conditions dans lesquelles elles ont satisfait à leur obligation de formation continue au cours de l'année écoulée. Les justificatifs utiles à la vérification du respect de cette obligation sont joints à cette déclaration.

Le Conseil des maisons de vente contrôle l'accomplissement effectif de l'obligation de formation continue en vérifiant les critères des formations suivies ainsi que leur lien nécessaire avec l'activité professionnelle d'opérateur de ventes volontaires de meubles aux enchères publiques.

**Art. R321-31-3**

Le Conseil des maisons de vente peut recevoir, en vertu de conventions, des sommes provenant de versements faits par les opérateurs de ventes volontaires de meubles aux enchères publiques au titre de l'article 14 de la loi du 16 juillet 1971 susvisée.

Ces sommes ne peuvent être affectées qu'aux actions de formation continue des personnes désignées à l'article L. 321-4-1 et des collaborateurs des maisons de ventes.

######## Paragraphe 4 : Des mesures d'information et de publicité.

**Art. R321-32**

Il est procédé à l'information du Conseil des maisons de vente prévue à l'article L. 321-7 par tout moyen conférant date certaine à sa réception, huit jours au moins avant la date d'exposition des meubles offerts à la vente ou de réalisation de la vente projetée.

**Art. R321-33**

I. — La publicité prévue au premier alinéa de l'article L. 321-11 précise au moins la date et le lieu de la vente projetée, la dénomination de l'opérateur de vente volontaires ainsi que la date de sa déclaration auprès du Conseil des maisons de vente, le nom de la personne habilitée qui dirige la vente et, le cas échéant, le numéro de la déclaration faite en application de l'article L. 321-24.

Elle doit également mentionner :

1° La qualité de commerçant ou d'artisan du vendeur lorsque les biens neufs mis en vente sont produits par lui ;

2° Le caractère neuf du bien ;

3° Le cas échéant, la qualité de propriétaire du bien mis en vente lorsque celui-ci est l'opérateur de ventes volontaires aux enchères publiques organisateur ou son salarié, dirigeant ou associé ainsi que lorsqu'il est un expert intervenant dans l'organisation de la vente ;

4° L'intervention d'un ou plusieurs experts dans l'organisation de la vente, en précisant leurs spécialités ;

5° La mention du délai de prescription prévu à l'article L. 321-17.

II. — L'opérateur de ventes volontaires porte à la connaissance de l'acheteur l'information mentionnée au quatrième alinéa de l'article L. 321-11 de manière visible par l'affichage d'un panneau dont le contenu et le format sont conformes au modèle annexé au présent code.

**Art. R321-34**

A la clôture d'une vente aux enchères publiques effectuée à distance par voie électronique, la société organisatrice assure l'information en ligne du public sur la désignation des biens adjugés, leur prix d'adjudication ainsi que sur le jour et l'heure de la clôture de la vente de chacun de ceux-ci.

**Art. R321-35**

En cas de courtage aux enchères réalisé à distance par voie électronique, le courtier assure l'information en ligne du public conformément aux dispositions de l'article L. 321-3.

**Art. R321-35-1**

I. — L'autorité administrative mentionnée au septième alinéa de l'article L. 321-3 est dans le cadre de leurs attributions respectives, le directeur général de la concurrence, de la consommation et de la répression des fraudes, le chef du service national des enquêtes de la direction générale de la concurrence, de la consommation et de la répression des fraudes, le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi, le directeur de la direction départementale chargée de la protection des populations, ou leur représentant nommément désigné.

II. — Pour l'application du présent article dans les collectivités d'outre-mer régies par l'article 73 de la constitution, les références : “ directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi ” et “ directeur de la direction départementale chargée de la protection des populations ” sont remplacées par la référence : “ directeur des entreprises, de la concurrence, de la consommation, du travail et de l'emploi ”.

####### Sous-section 2 : Le Conseil des ventes volontaires de meubles aux enchères publiques.

######## Paragraphe 1 : De la composition et du fonctionnement

**Art. R321-36**

Le collège du Conseil des maisons de vente est composé de cinq personnalités qualifiées nommées dans les conditions prévues à l'article L. 321-21 et de six représentants de la profession élus dans les conditions définies au présent paragraphe.

La composition du Conseil des maisons de vente a vocation à assurer la représentation équilibrée de la répartition entre les femmes et les hommes.

**Art. R321-36-1**

Sont électeurs et éligibles les opérateurs personnes physiques désignés au I de l'article L. 321-4 ainsi que les personnes physiques dirigeants, associés ou salariés d'un opérateur personne morale et habilitées à y diriger des ventes volontaires de meubles aux enchères publiques. Dans tous les cas, ces personnes doivent être à jour de leurs obligations administratives à l'égard du Conseil des maisons de vente.

**Art. R321-36-2**

Les électeurs sont divisés en deux circonscriptions, l'une regroupant ceux qui exercent dans la région d'Ile-de-France, l'autre regroupant ceux qui exercent en dehors de cette région.

Le lieu d'exercice de l'électeur s'entend de son lieu de résidence professionnelle s'il s'agit d'un opérateur personne physique. S'il exerce au sein d'une personne morale, son lieu d'exercice est le siège social de cette personne morale ou l'adresse de son principal établissement si elle n'a pas son siège social en France.

Si l'électeur est dirigeant, associé ou salarié de plusieurs opérateurs personnes morales, il désigne au Conseil des maisons de vente l'opérateur personne morale auquel il entend être rattaché pour les besoins de l'élection au plus tard deux mois avant la date du scrutin.

Les listes électorales, pour chaque circonscription, sont arrêtées deux mois avant la date du scrutin.

Chaque électeur dispose d'une voix.

**Art. R321-36-3**

Chaque candidat fait une déclaration qui comporte, ses nom, prénoms et signature, ainsi que ceux de son suppléant. Il précise son lieu d'exercice dans la circonscription au titre de laquelle il présente sa candidature, ainsi que celui de son suppléant. Nul ne peut figurer en qualité de titulaire ou de suppléant sur plus d'une déclaration de candidature.

Les déclarations de candidature sont remises au président du Conseil des maisons de vente contre récépissé ou lui sont adressées par tout moyen conférant date et heure certaines à leur réception, au plus tard à 18 heures (heure de Paris) le quinzième jour précédant la date du scrutin.

**Art. R321-36-4**

Les électeurs de chaque circonscription élisent trois binômes constitués chacun d'un représentant titulaire et de son suppléant.

L'élection a lieu au scrutin plurinominal majoritaire à candidatures isolées, secret et à un tour.

Chaque électeur vote, au maximum, pour trois binômes, candidats titulaire et suppléant, différents. Tout vote comportant plus de trois binômes ou plusieurs fois le même binôme est nul.

Sont élus les trois binômes qui ont obtenu le plus grand nombre de voix.

En cas d'égalité des voix, l'élection est acquise au candidat titulaire qui totalise le plus grand nombre d'années d'exercice ou, à égalité d'ancienneté, au candidat titulaire le plus âgé.

**Art. R321-36-5**

Le Conseil des maisons de vente est chargé de l'organisation des opérations électorales et du dépouillement des votes.

Le vote a lieu par voie électronique.

Le vote électronique est organisé dans le respect des principes fondamentaux qui commandent les opérations électorales, notamment la sincérité du scrutin, l'accès au vote de tous les électeurs, le caractère personnel et libre, l'intégrité des suffrages exprimés, la surveillance effective du scrutin et le contrôle a posteriori par le juge de l'élection.

Préalablement à sa mise en place ou à toute modification substantielle de sa conception, le système de vote électronique mentionné au présent article fait l'objet d'une expertise indépendante réalisée à la demande du Conseil des maisons de vente. Cette expertise couvre l'intégralité du dispositif installé avant le scrutin, les conditions d'utilisation du système de vote durant le scrutin ainsi que les étapes postérieures au vote.

Le Conseil des maisons de vente arrête le règlement des opérations électorales qui est rendu public sur son site internet deux mois avant la date du scrutin.

**Art. R321-36-6**

Les opérations de vote par voie électronique sont placées sous le contrôle d'un bureau de vote composé du président de la commission des sanctions mentionnée à l'article L. 321-23 et de deux membres désignés par le président du Conseil des maisons de vente parmi les professionnels de chacune des circonscriptions prévues à l'article R. 321-36-2. Ces membres ne sont pas candidats. Le président de la commission des sanctions préside le bureau de vote.

**Art. R321-36-7**

Le président du Conseil des maisons de vente fixe la date et les heures d'ouverture et de clôture du scrutin. Il rend public ces informations au moins deux mois avant la date du scrutin sur le site internet du Conseil des maisons de vente.

Quinze jours au moins avant la date du scrutin, il porte à la connaissance de chaque électeur les modalités pratiques du vote et lui adresse un code personnel et confidentiel.

**Art. R321-36-8**

Les électeurs votent à distance par voie électronique.

A la clôture du scrutin, il est procédé au dépouillement des votes, qui donne lieu à l'établissement d'un procès-verbal, daté et signé par les membres du bureau de vote. Il est communiqué au procureur général près la cour d'appel de Paris et rendu public sur le site internet du Conseil des maisons de vente.

**Art. R321-36-9**

Tout électeur peut déférer les élections à la cour d'appel de Paris dans le délai de cinq jours à compter de la proclamation des résultats. La réclamation est adressée par tout moyen conférant date certaine à sa réception au greffe de la cour d'appel. Le recours peut aussi être exercé par le commissaire du Gouvernement mentionné à l'article R. 321-40.

Le recours est instruit et jugé comme il est dit à l'article R. 321-53.

**Art. R321-36-10**

Le Conseil des maisons de vente se réunit sur convocation de son président. La convocation est de droit lorsque le commissaire du Gouvernement ou quatre membres du conseil en font la demande.

L'ordre du jour est fixé par le président. Le commissaire du Gouvernement ou quatre membres du conseil peuvent faire inscrire à l'ordre du jour toute question relevant de la compétence du conseil.

**Art. R321-37**

Le Conseil des maisons de vente ne peut valablement délibérer que si au moins six membres sont présents. Lorsque le quorum n'est pas atteint sur un ordre du jour donné, le conseil délibère valablement quel que soit le nombre de ses membres après une nouvelle convocation portant sur le même ordre du jour et précisant qu'aucun quorum n'est exigé.

**Art. R321-38**

Le Conseil des maisons de vente établit son règlement intérieur, qui fixe notamment ses conditions de fonctionnement et l'organisation de ses services. Ce règlement définit également les conditions dans lesquelles le conseil peut désigner certains de ses membres pour procéder aux auditions et entretiens prévus à l'article R. 321-29. Le règlement intérieur du conseil est communiqué au garde des sceaux, ministre de la justice.

**Art. R321-39**

En cas d'empêchement ou de démission d'un membre du Conseil des maisons de vente, personnalité qualifiée nommée ou représentant de la profession élu, celui-ci est remplacé par son suppléant à compter de la date de constatation de l'empêchement ou de notification de la démission.

En cas de vacance du siège d'un titulaire nommé et de son suppléant, il est pourvu à leur remplacement dans un délai de trois mois selon les modalités prévues à l'article L. 321-21.

En cas de vacance du siège d'un titulaire élu et de son suppléant, il est pourvu à leur remplacement par le premier candidat et son suppléant non élus lors de l'élection des représentants de la profession au Conseil des maisons de vente. S'il n'y a plus de candidat non élu, il est procédé à une élection partielle selon les modalités prévues à l'article R. 321-36-4. Toutefois, il n'y a pas lieu à cette élection si la vacance du siège intervient moins de six mois avant le renouvellement du collège du Conseil des maisons de vente.

Le membre ainsi nommé ou élu exerce ses fonctions jusqu'à l'expiration du mandat en cours du membre démissionnaire qu'il remplace.

Les fonctions de membre du conseil sont gratuites.

Toutefois, les membres du conseil et le commissaire du Gouvernement ont droit à l'indemnisation des frais et sujétions auxquels les expose l'exercice de leurs fonctions.

**Art. R321-40**

Le commissaire du Gouvernement mentionné à l'article L. 321-23-1 est nommé par arrêté du garde des sceaux, ministre de la justice.

Il participe aux séances du conseil avec voix consultative, sous réserve des dispositions particulières prévues en matière disciplinaire au deuxième alinéa de l'article R. 321-48.

Il exerce ses attributions en matière disciplinaire dans les conditions prévues aux articles R. 321-45 à R. 321-45-3 et R. 321-49-3 à R. 321-49-5.

Il peut former le recours prévu à l'article L. 321-23-3.

La personnalité mentionnée à l'article L. 321-23-1 assistant le commissaire du Gouvernement est nommée pour une durée de quatre ans par arrêté du garde des sceaux, ministre de la justice, sur proposition du Conseil des maisons de vente. Cette fonction est incompatible avec celle de membre de la commission des sanctions.

Cette personnalité apporte au commissaire du Gouvernement une expertise sur les règles de l'art et les usages de la profession. Son avis ne lie pas le commissaire du Gouvernement.

**Art. R321-40-1**

Sur simple demande, le commissaire du Gouvernement se fait communiquer, pour le compte du Conseil des maisons de vente, les documents dont la conservation est prévue par l'article L. 561-12 du code monétaire et financier.

**Art. R321-41**

Pour l'application du premier alinéa de l'article L. 321-19, les opérateurs de ventes volontaires de meubles aux enchères publiques déclarent au Conseil des maisons de vente, chaque année avant le 31 mars, les honoraires bruts perçus l'année précédente à l'occasion des ventes organisées sur le territoire national. Ces déclarations sont assorties des pièces justificatives.

Lorsqu'un opérateur de ventes volontaires aux enchères publiques exerce son activité depuis moins d'une année, la cotisation est calculée en fonction des honoraires bruts qu'il prévoit de réaliser ou de percevoir au cours de la première année d'exercice. Le montant des honoraires bruts prévisionnels est déclaré dans les conditions prévues à l'alinéa précédent.

**Art. R321-42**

Le Conseil des maisons de vente propose au ministre de la justice le taux de la cotisation annuelle des opérateurs de ventes volontaires conformément à l'article L. 321-19.

**Art. R321-43**

Le Conseil des maisons de vente arrête son budget, chaque année, avant le 31 décembre, sur proposition du président.

Le président exécute le budget.

Le Conseil des maisons de vente délibère sur le budget annuel et ses modifications en cours d'année ainsi que sur les comptes financiers et l'affectation des résultats. Ces délibérations sont transmises au garde des sceaux, ministre de la justice, dans un délai de quinze jours à compter de leur approbation.

**Art. R321-43-1**

Il est institué un comité d'audit au sein du Conseil des maisons de vente aux fins de veiller à la bonne exécution du budget.

Le comité d'audit est composé de trois membres du Conseil élus par celui-ci. Sur proposition du président, le Conseil désigne le président du comité d'audit à la majorité de ses membres.

Le commissaire du Gouvernement est avisé des réunions du comité d'audit. A sa demande, il peut y assister.

Le comité d'audit se réunit au moins une fois par an, sur proposition de son président ou du commissaire du Gouvernement.

Il examine les documents de préparation et d'exécution du budget et des comptes financiers. Il émet un avis écrit sur le budget proposé et les comptes financiers lors de leur soumission au Conseil des maisons de vente.

Il émet des avis relatifs aux projets informatiques, à la prise de bail de locaux et à leur aménagement.

Le comité d'audit émet à l'intention du Conseil des maisons de vente, un avis annuel sur l'exécution du budget.

**Art. R321-43-2**

Pour l'application de l'article L. 321-18, le Conseil des maisons de vente adresse annuellement un questionnaire économique aux opérateurs de ventes volontaires.

**Art. R321-44**

Le Conseil des maisons de vente rend compte de son activité dans un rapport annuel, qui comporte un bilan de l'application de l'article L. 321-3 et des articles R. 321-10 à R. 321-17, des informations sur le nombre et la nature des décisions rendues sur le fondement de l'article L. 321-23-2, un relevé statistique des différentes catégories de déclarations reçues et des décisions prises en matière de reconnaissance des qualifications professionnelles des ressortissants des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen, ainsi qu'une description des principaux problèmes survenus lors de l'application de la directive 2005/36/ CE du Parlement européen et du Conseil du 7 septembre 2005 modifiée relative à la reconnaissance des qualifications professionnelles. Ce rapport est adressé au garde des sceaux, ministre de la justice, au ministre chargé de l'économie et des finances et au ministre chargé de la culture. Il est communiqué à la Chambre nationale des commissaires de justice ainsi qu'aux instances régionales de cette profession, au Conseil supérieur du notariat ainsi qu'aux instances départementales de cette profession et au Conseil national des courtiers de marchandises assermentés. Le cas échéant, les observations du commissaire du Gouvernement sont annexées à ce rapport.

######## Paragraphe 2 : De la discipline.

######### Sous-paragraphe 1 : Le traitement des réclamations 

**Art. R321-45**

Le commissaire du Gouvernement est destinataire des réclamations visant les personnes mentionnées aux I et II de l'article L. 321-4 ainsi qu'aux articles L. 321-24 et L. 321-28-1 et les personnes habilitées à diriger les ventes.

La réclamation mentionne :

— si elle émane d'une personne physique, ses nom, prénoms et domicile ;

— si elle émane d'une personne morale, sa dénomination et son siège social.

Elle précise les nom et prénom de la personne physique ou la dénomination de la personne morale mise en cause. Elle indique les faits à l'origine de la réclamation.

Elle est datée et adressée par tout moyen conférant date certaine.

**Art. R321-45-1**

Le commissaire du Gouvernement accuse réception de la réclamation en indiquant que son auteur sera informé des suites qui lui seront données.

Lorsqu'il estime qu'une réclamation est irrecevable ou manifestement mal fondée, le commissaire du Gouvernement en informe sans délai son auteur en lui indiquant qu'il n'entend pas y donner suite.

Dans le cas contraire, il procède à l'instruction de la réclamation. Il peut se faire communiquer par l'auteur de la réclamation ou le professionnel concerné tous renseignements ou documents nécessaires à l'instruction de la réclamation et procéder à toutes auditions utiles.

**Art. R321-45-2**

Le commissaire du Gouvernement peut inviter le professionnel et l'auteur de la réclamation à trouver une solution amiable.

Le professionnel et l'auteur de la réclamation qui acceptent la recherche d'une solution amiable doivent s'engager à en respecter le caractère strictement confidentiel. Ils peuvent se faire assister par un avocat.

Le commissaire du Gouvernement propose, avec l'aide de la personnalité visée au deuxième alinéa de l'article L. 321-23-1, une solution amiable.

En cas d'accord, un procès-verbal est établi. Le procès-verbal est signé par le professionnel, l'auteur de la réclamation et par le commissaire du Gouvernement. Un exemplaire du procès-verbal est remis à chacun des signataires.

Dans le cas contraire, le commissaire du Gouvernement atteste de l'absence d'accord.

**Art. R321-45-3**

Sauf signature du procès-verbal mentionné à l'article R. 321-45-2, le commissaire du Gouvernement informe le professionnel concerné et l'auteur de la réclamation des suites qu'il a réservées à celle-ci.

######### Sous-paragraphe 2 :   Les mesures conservatoires 

**Art. R321-46**

La mise en demeure prononcée par le président du Conseil des maisons de vente ou, après l'engagement de poursuites devant la commission des sanctions, par le président de cette commission en application du premier alinéa du III de l'article L. 321-23-2 précise le ou les manquements reprochés au professionnel. Elle lui impartit un délai pour y mettre fin.

La décision prononçant une mise en demeure informe le professionnel qu'il s'expose à une sanction disciplinaire s'il réitère le manquement ou n'y met pas fin dans le délai imparti.

La décision est notifiée, par tout moyen conférant date certaine, au professionnel et au commissaire du Gouvernement. Elle indique la juridiction devant laquelle elle peut être contestée et le délai de recours.

Le président du Conseil des maisons de vente ou, après l'engagement de poursuites devant la commission des sanctions, le président de cette commission informe le commissaire du Gouvernement en cas de non-respect de la mise en demeure.

**Art. R321-47**

Le président du Conseil des maisons de vente ou, après l'engagement de poursuites devant la commission des sanctions, le président de cette commission qui envisage de prononcer ou de prolonger une mesure de suspension en application du deuxième alinéa du III de l'article L. 321-23-2 convoque l'intéressé par tout moyen conférant date certaine. La convocation énonce les griefs reprochés au professionnel.

La personne convoquée peut prendre connaissance du dossier, selon le cas, auprès du Conseil des maisons de vente ou de la commission des sanctions.

Le président du Conseil des maisons de vente ou le président de la commission des sanctions, selon le cas, se prononce par décision motivée, après avoir entendu le professionnel, le commissaire du Gouvernement et toute personne dont l'audition lui paraît utile. Le professionnel peut être assisté ou représenté par un avocat ou un avocat au Conseil d'Etat et à la Cour de cassation.

La décision est notifiée, par tout moyen conférant date certaine, au professionnel et au commissaire du Gouvernement. Elle indique la juridiction devant laquelle elle peut être contestée et le délai de recours.

**Art. R321-48**

Le président du Conseil des maisons de vente ou le président de la commission des sanctions informe, selon le cas, le Conseil des maisons de vente ou la commission des sanctions, sans délai et par tout moyen, des mesures prises en application des premier et deuxième alinéas du III de l'article L. 321-23-2.

######### Sous-paragraphe 3 :  La procédure disciplinaire

**Art. R321-49**

Le président, les membres titulaires et les membres suppléants de la commission des sanctions sont nommés par arrêté du garde des sceaux, ministre de la justice.

Les fonctions de membre de la commission des sanctions et de membre du collège du Conseil des maisons de vente sont incompatibles.

**Art. R321-49-1**

En cas d'empêchement d'un membre de la commission, il est remplacé par son suppléant.

Lorsqu'un membre est définitivement empêché en cours de mandat, il est procédé à son remplacement selon les modalités prévues aux articles L. 321-23 et R. 321-49. Les fonctions du nouveau membre expirent à la date à laquelle auraient cessé celles du membre qu'il remplace.

**Art. R321-49-2**

Le président qui s'est prononcé sur une mesure prévue au premier ou au deuxième alinéa du III de l'article L. 321-23-2 ne peut siéger au sein de la commission des sanctions statuant sur la situation du même professionnel.

**Art. R321-49-3**

La commission des sanctions est saisie par le commissaire du Gouvernement par tout moyen conférant date certaine à sa réception.

Le commissaire du Gouvernement peut engager simultanément des poursuites à l'encontre des personnes mentionnées aux I et II de l'article L. 321-4 et aux articles L. 321-24 et L. 321-28-1 et de la personne habilitée à diriger les ventes.

La commission des sanctions peut se faire communiquer par le commissaire du Gouvernement ou le professionnel concerné tous renseignements ou documents de nature à l'éclairer et procéder à toute audition utile.

**Art. R321-49-4**

La personne poursuivie est appelée à comparaître devant la commission des sanctions par le commissaire du Gouvernement.

La convocation est adressée par tout moyen conférant date certaine, un mois au moins avant la date d'audience. Elle énonce les faits reprochés ainsi que la mention des dispositions législatives et réglementaires fondant la poursuite disciplinaire. Elle précise que la personne poursuivie peut se faire assister ou représenter par un avocat ou un avocat au Conseil d'Etat et à la Cour de cassation.

La personne convoquée peut prendre connaissance du dossier auprès de la commission des sanctions.

**Art. R321-49-5**

Les débats devant la commission des sanctions sont publics. Toutefois, la commission peut décider que les débats ne seront pas publics si la personne poursuivie en fait expressément la demande ou s'il doit résulter de leur publicité une atteinte à un secret protégé par la loi ou à l'intimité de la vie privée ; mention en est faite dans la décision.

La commission statue, par décision motivée, après avoir entendu le professionnel et le commissaire du Gouvernement.

Ni le commissaire du Gouvernement, ni la personnalité visée au deuxième alinéa de l'article L. 321-23-1 n'assistent au délibéré.

**Art. R321-49-6**

La décision de la commission des sanctions est notifiée, par tout moyen conférant date certaine, au professionnel et au commissaire du Gouvernement. Elle indique la juridiction devant laquelle elle peut être contestée et le délai de recours.

**Art. R321-49-7**

Le garde des sceaux, ministre de la justice, est l'ordonnateur compétent pour l'émission des titres de perception relatifs aux sanctions pécuniaires prononcées en application du II de l'article L. 321-23-2.

Les sanctions pécuniaires perçues sont versées au Trésor public et recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine.

######## Paragraphe 3 : Du recours contre les décisions du Conseil des maisons de vente, de la commission des sanctions ou de leurs présidents

**Art. R321-50**

Le recours contre les décisions du Conseil des maisons de vente, de la commission des sanctions ou de leurs présidents est formé par tout moyen conférant date certaine au greffe de la cour d'appel de Paris.

**Art. R321-51**

Le délai de recours est d'un mois à compter de la notification de la décision. Toutefois, ce délai court à compter de la date de la décision pour les recours formés par le commissaire du Gouvernement.

**Art. R321-52**

Le recours n'est pas suspensif d'exécution. Toutefois, le premier président de la cour d'appel de Paris, statuant en référé, peut suspendre l'exécution de la décision ou de certains de ses effets, lorsque celle-ci risque d'entraîner des conséquences manifestement excessives ou qu'il est fait état d'un moyen propre à créer, en l'état de l'instruction, un doute sérieux quant à la légalité de la décision.

**Art. R321-53**

Le recours est instruit et jugé selon les règles applicables à la procédure sans représentation obligatoire, le ministère public entendu. Il est notifié au Conseil des maisons de vente et, le cas échéant, à la commission des sanctions, au professionnel concerné et au commissaire du Gouvernement.

En cas de recours contre les décisions du Conseil des maisons de vente, de son président ou du président de la commission des sanctions, le Conseil des maisons de vente est partie à l'instance.

Les parties ont la faculté de se faire assister ou représenter par un avocat.

**Art. R321-54**

Les débats devant la cour d'appel et devant son premier président sont publics. Toutefois, la cour et son premier président peuvent décider que les débats ne seront pas publics si le professionnel concerné en fait expressément la demande ou s'il doit résulter de leur publicité une atteinte à un secret protégé par la loi ou à l'intimité de la vie privée ; mention en est faite dans la décision.

**Art. R321-55**

La décision de la cour d'appel ou de son premier président est notifiée, à la diligence du greffe, par tout moyen conférant date certaine aux parties, au commissaire du Gouvernement et au procureur général.

###### Section 2 : De la libre prestation de services de l'activité de ventes volontaires de meubles aux enchères publiques par les ressortissants des Etats membres de l'Union européenne et des Etats parties à l'accord sur l'Espace économique européen.

**Art. R321-56**

Les ressortissants d'un Etat autre que la France, membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, qui exercent à titre permanent ou occasionnel l'activité de ventes volontaires de meubles aux enchères publiques, sont tenus de souscrire les garanties mentionnées aux 2° et 3° de l'article L. 321-6.

Ils sont réputés satisfaire à ces obligations s'ils justifient avoir contracté, selon les règles de l'Etat où ils les ont souscrites, des assurances et garanties équivalentes quant aux modalités et à l'étendue de la couverture. A défaut d'équivalence complète, ils sont tenus de souscrire une assurance ou une garantie complémentaire.

**Art. R321-57**

La déclaration prévue à l'article L. 321-24 est écrite. Elle est adressée, dans le délai prévu au même article, au conseil des maisons de vente par lettre recommandée avec demande d'avis de réception ou par tout autre moyen.

**Art. R321-58**

La déclaration prévue à l'article L. 321-24 est accompagnée des pièces suivantes :

1° Les documents justifiant l'identité et la nationalité de l'auteur de la déclaration ou, s'il s'agit d'une personne morale relevant de la législation d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen, une copie de ses statuts et la justification de son immatriculation dans un registre public ;

2° Les documents justifiant de la légalité de l'exercice, par le déclarant, de l'activité de ventes volontaires de meubles aux enchères publiques dans l'Etat d'établissement, de la qualité professionnelle du déclarant et, s'il y a lieu, du nom de l'organisme professionnel dont il relève ;

3° La preuve par tout moyen de l'exercice de l'activité de ventes volontaires de meubles aux enchères publiques pendant au moins une année au cours des dix années précédant la première vente en France lorsque ni cette activité ni la formation y conduisant ne sont réglementées dans l'Etat d'établissement ;

4° Une attestation délivrée par l'autorité compétente ou, à défaut, une attestation sur l'honneur du déclarant, certifiant qu'il n'encourt aucune interdiction, même temporaire, d'exercer l'activité de ventes volontaires de meubles aux enchères publiques dans son Etat d'établissement ;

5° Supprimé ;

6° L'indication de la date et du lieu de réalisation de la vente projetée ainsi que l'identité et la qualification de la personne chargée de diriger celle-ci ;

7° La justification d'une assurance couvrant la responsabilité professionnelle encourue à l'occasion de cette vente et d'une assurance ou d'un cautionnement garantissant la représentation des fonds détenus pour le compte d'autrui.

Les pièces en langue étrangère doivent être assorties d'une traduction en langue française, à l'exception de celles justifiant l'identité et la nationalité de l'auteur de la déclaration.

Les pièces mentionnées aux 4° et 7° ne peuvent dater de plus de trois mois lors de leur production.

**Art. R321-59**

Le renouvellement de la déclaration prévue à l'article L. 321-24 est accompagné des pièces mentionnées aux 6° et 7° de l'article R. 321-58 et, en cas de changement matériel relatif à la situation établie par les autres pièces mentionnées à cet article, des documents justifiant de ces changements.

**Art. R321-60**

Dans un délai de quinze jours à compter de la réception de la déclaration prévue à l'article L. 321-24, le conseil informe le cas échéant le demandeur de tout document manquant.

**Art. R321-61**

Le Conseil des maisons de vente assure l'échange avec les autorités compétentes des autres Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen des informations nécessaires au traitement de la plainte d'un destinataire de services fournis dans le cadre d'une vente volontaire de meubles aux enchères publiques assurée dans le cadre d'une prestation de services par un ressortissant de l'un de ces Etats. Il informe le destinataire de la suite donnée à sa plainte.

###### Section 3 : De l'établissement en France des personnes habilitées à diriger des ventes volontaires de meubles aux enchères publiques dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

**Art. R321-65**

Sont réputés avoir la qualification requise pour diriger les ventes volontaires de meubles aux enchères publiques, sans avoir à remplir les conditions prévues aux 3°, 4° et 5° de l'article R. 321-18, les ressortissants d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen, possédant une attestation de compétences ou un titre de formation défini à l'article 11 de la directive 2005/36/ CE du 7 septembre 2005 modifiée susmentionnée, à condition :

1° Soit que cette attestation de compétences ou ce titre de formation permettent l'exercice de l'activité professionnelle de ventes volontaires de meubles aux enchères publiques dans un Etat membre ou un Etat partie à l'accord sur l'Espace économique européen qui réglemente l'accès à la profession ou son exercice ;

2° Soit que ce titre de formation sanctionne une formation réglementée visant spécifiquement l'exercice de l'activité professionnelle de ventes volontaires de meubles aux enchères publiques et atteste la préparation du titulaire à cet exercice, dans un Etat membre ou un Etat partie à l'accord sur l'Espace économique européen qui ne réglemente pas l'accès à cette profession ou son exercice ;

3° Soit que cette attestation de compétences ou ce titre de formation certifient la préparation de leur titulaire à l'exercice de l'activité professionnelle de ventes volontaires de meubles aux enchères publiques et que le titulaire justifie en outre, dans un Etat membre ou un Etat partie à l'accord sur l'Espace économique européen qui ne réglemente pas l'accès à cette profession ou son exercice, d'un exercice à plein temps de la profession pendant une année au moins au cours des dix années précédentes ou pendant une période équivalente en cas d'exercice à temps partiel, sous réserve que cet exercice soit attesté par l'autorité compétente de cet Etat.

L'attestation de compétences ou le titre de formation mentionnés au présent article doivent avoir été délivrés soit par l'autorité compétente d'un Etat membre ou d'un Etat partie à l'accord sur l'Espace économique européen en sanctionnant une formation acquise de façon prépondérante dans un Etat membre ou un Etat partie ou dans un Etat tiers dans des établissements d'enseignement qui dispensent une formation conforme aux dispositions législatives, réglementaires ou administratives de cet Etat membre ou partie, soit par un Etat tiers, à condition que soit fournie une attestation, émanant de l'autorité compétente de l'Etat membre ou de l'Etat partie qui a reconnu l'attestation de compétences ou le titre de formation, certifiant que leur titulaire a une expérience professionnelle de trois ans au moins dans cet Etat.

**Art. R321-66**

Les personnes satisfaisant aux conditions prévues aux articles R. 321-56 et R. 321-65 et souhaitant s'établir en France adressent au conseil des maisons de vente leur demande de reconnaissance de qualification professionnelle par lettre recommandée avec demande d'avis de réception ou par tout autre moyen équivalent. La demande est accompagnée d'un dossier dont la composition est fixée par arrêté du garde des sceaux, ministre de la justice.

Le conseil accuse réception du dossier du demandeur dans un délai d'un mois et l'informe, le cas échéant, de tout document manquant. Il se prononce par décision motivée au plus tard dans un délai de trois mois à compter de la présentation du dossier complet de l'intéressé.

La décision du conseil est notifiée par lettre recommandée avec demande d'avis de réception. La notification indique le délai et les modalités du recours ouvert à l'encontre de cette décision.

La décision du conseil peut faire l'objet d'un recours dans les conditions prévues aux articles R. 321-50 à R. 321-55.

**Art. R321-67**

Lorsque la formation reçue par le demandeur porte sur des matières substantiellement différentes de celles qui figurent aux programmes des diplômes mentionnés au 3° de l'article R. 321-18 et de l'examen professionnel mentionné à l'article R. 321-22, l'intéressé subit, à son choix, une épreuve d'aptitude devant le jury prévu à l'article R. 321-23 ou un stage d'adaptation dont la durée ne peut excéder trois ans.

Le programme et les modalités d'organisation de l'épreuve d'aptitude et du stage d'adaptation sont fixés par arrêté du garde des sceaux, ministre de la justice.

Le conseil précise celles des matières du programme mentionné à l'alinéa précédent sur lesquelles le demandeur est interrogé ou la durée de son stage, compte tenu de sa formation et de son expérience professionnelle. Il peut dispenser le demandeur de ces mesures s'il estime que les connaissances, aptitudes et compétences que celui-ci a acquises au cours de son expérience professionnelle ou de l'apprentissage tout au long de la vie, et ayant fait l'objet, à cette fin, d'une validation en bonne et due forme par un organisme compétent, dans un Etat membre ou dans un pays tiers, sont de nature à couvrir, en tout ou partie, la différence substantielle de formation constatée.

Le conseil notifie aux candidats les résultats de l'épreuve d'aptitude ou de l'évaluation du stage.

###### Section 4 : De l'accès partiel aux activités de vente volontaire de meubles aux enchères publiques par les ressortissants des Etats membres de l'Union européenne et des Etats parties à l'accord sur l'Espace économique européen

**Art. R321-68**

La demande, aux fins d'accès partiel aux activités de vente volontaire de meubles aux enchères publiques prévu à l'article L. 321-28-1, est adressée au Conseil des maisons de vente par téléprocédure sur son site internet.

Cette demande est accompagnée des pièces suivantes :

1° Une requête de l'intéressé sollicitant l'accès partiel aux activités de vente volontaire de meubles aux enchères publiques. Celle-ci précise s'il s'agit d'une demande pour un établissement ou pour une prestation temporaire et occasionnelle de services en France ainsi que le champ des activités que le demandeur souhaite exercer ;

2° Une copie de tous documents officiels en cours de validité justifiant l'identité et la nationalité de l'auteur de la demande ;

3° Les documents permettant de vérifier que le demandeur satisfait aux conditions requises par les dispositions du I de l'article L. 321-28-1, telles que les copies certifiées conformes des attestations de compétence ou de titres de formation permettant l'exercice partiel des activités de ventes volontaires de meubles aux enchères publiques ;

4° Une attestation délivrée par l'autorité compétente ou, à défaut, une attestation sur l'honneur du déclarant, certifiant qu'il répond aux conditions fixées par le 2° du I de l'article L. 321-4 ;

5° La justification de la souscription des garanties mentionnées aux 2° et 3° de l'article L. 321-6. Le demandeur est réputé satisfaire à ces obligations s'il justifie avoir contracté, selon les règles de l'Etat où il les a souscrites, des assurances et garanties équivalentes quant aux modalités et à l'étendue de la couverture. A défaut d'équivalence complète, il est tenu de souscrire une assurance ou une garantie complémentaire.

Les pièces en langue étrangère doivent être assorties d'une traduction en langue française. A l'exception de celles justifiant l'identité et la nationalité de l'auteur de la demande, cette traduction est faite par un traducteur inscrit sur l'une des listes, nationale ou celles dressées par les cours d'appel, d'experts judiciaires ou par un traducteur habilité à intervenir auprès des autorités judiciaires ou administratives d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

Les pièces mentionnées aux 4° et 5° ne peuvent dater de plus de trois mois lors de leur production.

Le Conseil des maisons de vente accuse réception du dossier du demandeur et l'informe, le cas échéant, de tout document manquant.

Dans ce cas, le demandeur transmet le ou les documents manquants dans un délai d'un mois à compter de la réception de la demande de complément, sous peine de caducité.

**Art. R321-69**

Le Conseil des maisons de vente se prononce par décision motivée au plus tard dans un délai de trois mois à compter de la présentation du dossier complet de l'intéressé.

La décision est notifiée par tout moyen conférant date certaine à sa réception. La notification indique le délai et les modalités du recours ouvert à l'encontre de cette décision.

La décision du conseil peut faire l'objet d'un recours dans les conditions prévues aux articles R. 321-50 à R. 321-55.

La décision précise le champ des activités professionnelles ouvertes au demandeur.

Elle précise également si le demandeur doit subir l'épreuve d'aptitude prévue au II de l'article L. 321-28-1 et comporte, dans l'affirmative, les informations suivantes :

1° Le niveau de qualification professionnelle requis en France pour exercer les activités de vente volontaire de meubles aux enchères publiques et le niveau de la qualification professionnelle que possède le demandeur conformément à la classification figurant à l'article 11 de la directive 2005/36/ CE du Parlement européen et du Conseil du 7 septembre 2005 modifiée relative à la reconnaissance des qualifications professionnelles ;

2° Les différences substantielles existant entre ces deux niveaux de qualification et les raisons pour lesquelles celles-ci ne peuvent être comblées par les connaissances acquises au cours de l'expérience professionnelle ou de l'apprentissage tout au long de la vie ayant fait l'objet, à cette fin, d'une validation en bonne et due forme par un organisme compétent ;

3° La ou les matières sur lesquelles le demandeur sera interrogé compte tenu de sa formation initiale et de son expérience professionnelle.

**Art. R321-70**

Le programme et les modalités de l'épreuve d'aptitude sont fixés par arrêté du garde des sceaux, ministre de la justice, après avis du Conseil des maisons de vente.

Le Conseil des maisons de vente organise l'épreuve d'aptitude dans un délai maximal de six mois à compter de la décision imposant celle-ci à l'auteur de la demande.

L'épreuve d'aptitude se déroule devant le jury prévu à l'article R. 321-23.

Nul ne peut se présenter plus de trois fois à l'épreuve d'aptitude.

Le Conseil des maisons de vente notifie au candidat le résultat de l'épreuve d'aptitude.

**Art. R321-71**

Le Conseil des maisons de vente retire l'autorisation d'accès partiel aux activités de vente volontaire de meubles aux enchères publiques par décision motivée :

1° En cas de manquement au 2° du I de l'article L. 321-4 ou pour un autre motif tiré d'une atteinte à l'ordre public ;

2° En cas de privation définitive dans l'Etat membre d'origine du droit d'exercer l'activité professionnelle pour laquelle un accès partiel a été autorisé ;

3° Lorsque les conditions de l'accès partiel ne sont plus remplies.

La décision de retrait est notifiée à l'intéressé par tout moyen conférant date certaine à sa réception.

**Art. R321-72**

Lorsque l'urgence le justifie, le Conseil des maisons de vente peut suspendre provisoirement, par décision motivée, l'autorisation d'accès partiel aux activités de vente volontaire de meubles aux enchères publiques pour les motifs mentionnés à l'article R. 321-71.

La décision de suspension est notifiée à l'intéressé par tout moyen conférant date certaine à sa réception.

Sauf en cas de poursuites pénales ou disciplinaires, la suspension ne peut excéder une durée de quatre mois.

La suspension provisoire cesse lorsque les motifs l'ayant justifiée ont disparu.

Le Conseil des maisons de vente en constate l'extinction, à moins que celle-ci ne résulte de plein droit de l'extinction des actions pénales ou disciplinaires.

**Art. R321-73**

Les décisions mentionnées aux articles R. 321-71 et R. 321-72 ne peuvent intervenir qu'après que l'intéressé ait été mis à même, dans un délai suffisant, de prendre connaissance de son dossier et de présenter des observations écrites.

En cas de retrait ou de suspension provisoire de l'autorisation d'accès partiel aux activités de vente volontaire de meubles aux enchères publiques, le Conseil des maisons de vente en avise l'autorité compétente de l'Etat membre d'origine.

###### Section 5 : Dispositions diverses.

**Art. R321-74**

Le droit de préemption de l'Etat en cas de vente volontaire de meubles aux enchères publiques est régi par les articles 61 à 65 du décret n° 2001-650 du 19 juillet 2001 pris en application des articles L. 321-1 à L. 321-38 du code de commerce et relatif aux ventes volontaires de meubles aux enchères publiques.

##### Chapitre II : Des autres ventes aux enchères.

**Art. R322-1**

Les salles de ventes publiques de marchandises aux enchères et en gros, prévues par l'article L. 322-12, peuvent être ouvertes par une personne physique, par une société commerciale ou industrielle, par un établissement de crédit ou une société de financement, en vertu d'une autorisation donnée par un arrêté du préfet, après avis de la chambre de commerce et d'industrie territoriale et du tribunal du commerce.

Les salles de ventes peuvent être formées spécialement pour une ou plusieurs espèces de marchandises.

**Art. R322-2**

Toute personne qui demande l'autorisation d'ouvrir une salle de ventes publiques justifie de ressources en rapport avec l'importance de l'établissement projeté.

**Art. R322-3**

Les propriétaires ou exploitants sont responsables de la garde et de la conservation des marchandises qui leur sont confiées, sauf les avaries et déchets naturels provenant de la nature et du conditionnement des marchandises ou de cas de force majeure.

**Art. R322-4**

Les exploitants de salles de ventes peuvent se charger de toute opération ayant pour objet l'acheminement des marchandises dans la salle de vente.

Ils peuvent également se charger de faire assurer les marchandises dont ils sont détenteurs, au moyen, soit de polices collectives, soit de polices spéciales, suivant les ordres des intéressés.

Ils peuvent, en outre, être autorisés à se charger de toutes opérations ayant pour objet de faciliter les relations de l'établissement avec tout intervenant, qu'il soit négociant ou transporteur.

**Art. R322-5**

Il est interdit aux exploitants de salles de ventes de se livrer directement ou indirectement, pour leur propre compte ou pour le compte d'autrui, à aucun commerce ou spéculation ayant pour objet les marchandises.

**Art. R322-6**

Les exploitants des salles de ventes sont tenus de mettre les salles de ventes, sans préférence ni faveur, à la disposition de toute personne qui veut opérer le magasinage ou la vente de ses marchandises, dans les termes des articles L. 322-8 et suivants.

**Art. R322-7**

Les salles de ventes publiques sont soumises aux mesures générales de police concernant les lieux publics affectés au commerce, sans préjudice des droits du service des douanes, lorsqu'ils sont établis dans des locaux placés sous les régimes des entrepôts douaniers prévus par le règlement (CEE) n° 2913/92 du Conseil du 12 octobre 1992 établissant le code des douanes communautaire, ensemble le règlement (CEE) n° 2454/93 de la Commission du 2 juillet 1993 fixant certaines de ses dispositions d'application, et le régime de l'entrepôt fiscal prévu par le code général des impôts.

**Art. R322-8**

Les tarifs établis par les exploitants des salles de ventes, afin de fixer la rétribution due pour le magasinage, la manutention, la location de la salle, la vente et généralement pour les divers services qui peuvent être rendus au public, sont transmis avant l'ouverture des établissements, au préfet et à la chambre de commerce et d'industrie territoriale et au tribunal de commerce consultés sur la demande d'autorisation.

Tous les changements apportés aux tarifs doivent être d'avance annoncés par des affiches et communiqués aux préfets et à la chambre de commerce et d'industrie territoriale et au tribunal de commerce consultés sur la demande d'autorisation. Si ces changements ont pour objet de relever les tarifs, ils ne deviennent exécutoires que trois mois après leur annonce et leur communication.

**Art. R322-9**

Chaque établissement adopte un règlement intérieur qui est communiqué à l'avance, ainsi que tous les changements qui y seraient apportés, conformément aux dispositions de l'article R. 322-8.

**Art. R322-10**

Les dispositions législatives et réglementaires, le tarif et le règlement intérieur sont et demeurent affichés à la principale porte et dans l'endroit le plus apparent de chaque établissement.

**Art. R322-11**

En cas de contravention ou d'abus commis par les exploitants des salles de ventes de nature à porter un grave préjudice à l'intérêt du commerce, l'autorisation accordée peut être révoquée par un acte rendu dans la même forme que cette autorisation, et les parties entendues.

**Art. R322-12**

Les propriétaires ou exploitants de salles de ventes publiques ne peuvent céder leur établissement sans une autorisation délivrée dans les formes et par la même autorité que pour l'autorisation d'origine.

**Art. R322-13**

Les dispositions des articles R. 322-3 et R. 322-6 sont applicables aux ventes prévues par les articles L. 322-14 et L. 322-15.

**Art. R322-14**

La décision judiciaire qui a autorisé ou ordonné la vente en vertu des articles L. 322-14 et L. 322-15 est insérée au procès-verbal de la vente.

**Art. R322-15**

Le minimum de la valeur des lots est fixé à 15 euros pour les ventes de marchandises de toute espèce, ordonnées ou autorisées dans les cas prévus par les articles L. 322-14 et L. 322-15.

Ce minimum peut être abaissé par le tribunal ou le juge qui ordonne ou autorise la vente.

#### TITRE III : Des clauses d'exclusivité.

**Art. R330-1**

Le document prévu au premier alinéa de l'article L. 330-3 contient les informations suivantes :

1° L'adresse du siège de l'entreprise et la nature de ses activités avec l'indication de sa forme juridique et de l'identité du chef d'entreprise s'il s'agit d'une personne physique ou des dirigeants s'il s'agit d'une personne morale ; le cas échéant, le montant du capital ;

2° Les mentions visées aux 1° et 2° de l'article R. 123-237 ainsi que la date et le numéro d'enregistrement ou du dépôt de la marque et, dans le cas où la marque qui doit faire l'objet du contrat a été acquise à la suite d'une cession ou d'une licence, la date et le numéro de l'inscription correspondante au registre national des marques avec, pour les contrats de licence, l'indication de la durée pour laquelle la licence a été consentie ;

3° La ou les domiciliations bancaires de l'entreprise. Cette information peut être limitée aux cinq principales domiciliations bancaires ;

4° La date de la création de l'entreprise avec un rappel des principales étapes de son évolution, y compris celle du réseau d'exploitants, s'il y a lieu, ainsi que toutes indications permettant d'apprécier l'expérience professionnelle acquise par l'exploitant ou par les dirigeants.

Les informations mentionnées à l'alinéa précédent peuvent ne porter que sur les cinq dernières années qui précèdent celle de la remise du document. Elles doivent être complétées par une présentation de l'état général et local du marché des produits ou services devant faire l'objet du contrat et des perspectives de développement de ce marché.

Doivent être annexés à cette partie du document les comptes annuels des deux derniers exercices ou, pour les sociétés dont les titres financiers sont admis aux négociations sur un marché réglementé, les rapports établis au titre des deux derniers exercices en application du VI de l'article L. 451-1-2 du code monétaire et financier ;

5° Une présentation du réseau d'exploitants qui comporte :

a) La liste des entreprises qui en font partie avec l'indication pour chacune d'elles du mode d'exploitation convenu ;

b) L'adresse des entreprises établies en France avec lesquelles la personne qui propose le contrat est liée par des contrats de même nature que celui dont la conclusion est envisagée ; la date de conclusion ou de renouvellement de ces contrats est précisée ;

Lorsque le réseau compte plus de cinquante exploitants, les informations mentionnées à l'alinéa précédent ne sont exigées que pour les cinquante entreprises les plus proches du lieu de l'exploitation envisagée ;

c) Le nombre d'entreprises qui, étant liées au réseau par des contrats de même nature que celui dont la conclusion est envisagée, ont cessé de faire partie du réseau au cours de l'année précédant celle de la délivrance du document. Le document précise si le contrat est venu à expiration ou s'il a été résilié ou annulé ;

d) S'il y a lieu, la présence, dans la zone d'activité de l'implantation prévue par le contrat proposé, de tout établissement dans lequel sont offerts, avec l'accord exprès de la personne qui propose le contrat, les produits ou services faisant l'objet de celui-ci ;

6° L'indication de la durée du contrat proposé, des conditions de renouvellement, de résiliation et de cession, ainsi que le champ des exclusivités.

Le document précise, en outre, la nature et le montant des dépenses et investissements spécifiques à l'enseigne ou à la marque que la personne destinataire du projet de contrat engage avant de commencer l'exploitation.

**Art. R330-2**

Est puni des peines d'amende prévues par le 5° de l'article 131-13 du code pénal pour les contraventions de la cinquième classe le fait de mettre à la disposition d'une personne un nom commercial, une marque ou une enseigne en exigeant d'elle un engagement d'exclusivité ou de quasi-exclusivité pour l'exercice de son activité sans lui avoir communiqué, vingt jours au moins avant la signature du contrat, le document d'information et le projet de contrat mentionnés à l'article L. 330-3.

En cas de récidive, les peines d'amende prévues le 5° de l'article 131-13 du code pénal pour les contraventions de la cinquième classe commises en récidive sont applicables.

### LIVRE IV : De la liberté des prix et de la concurrence.

#### TITRE Ier : Dispositions générales.

**Art. R410-1**

Est puni de la peine d'amende prévue pour les contraventions de la 5e classe le fait de vendre, proposer à la vente ou promouvoir des biens, produits, ou prestations de services à des prix fixés en violation des textes réglementaires pris en application de l'article L. 410-2 ou de ceux ayant le même objet pris en application de l'ordonnance n° 45-1483 du 30 juin 1945 et maintenus en vigueur à titre transitoire par l'article 61 de l'ordonnance n° 86-1243 du 1er décembre 1986 relative à la liberté des prix et de la concurrence.

En cas de récidive, les peines d'amende prévues pour la récidive des contraventions de la 5e classe sont applicables.

#### TITRE II : Des pratiques anticoncurrentielles.

**Art. R420-1**

Les accords présentés au ministre chargé de l'économie, en application du II de l'article L. 420-4, sont accompagnés des informations suivantes :

1° L'identification détaillée des entreprises parties à l'accord ;

2° Les objectifs fixés par l'accord ;

3° La délimitation du marché concerné par l'accord ;

4° Les produits, biens ou services concernés ;

5° Les produits, biens ou services substituables ;

6° Les parts de marché détenues par chaque partie à l'accord (en volume et en chiffre d'affaires) ;

7° L'impact sur la concurrence.

Si les entreprises estiment que certains des documents inclus dans ce dossier présentent un caractère confidentiel, elles peuvent porter sur ce document la mention : " secret des affaires ". Dans ce cas, le ministre chargé de l'économie leur demande de lui indiquer les informations dont elles souhaitent qu'il ne soit pas fait mention dans le décret et dans l'avis de l'Autorité de la concurrence.

**Art. R420-2**

Un mois avant leur transmission à l'Autorité de la concurrence, les projets de décret prévus au II de l'article L. 420-4 doivent faire l'objet d'une publication au Bulletin officiel de la concurrence, de la consommation et de la répression des fraudes. Les observations éventuelles des personnes intéressées, recueillies dans ce délai, sont communiquées à l'Autorité de la concurrence.

**Art. R420-3**

Pour l'application de l'article L. 420-7, le siège et le ressort des juridictions commerciales compétentes en métropole et dans les départements d'outre-mer sont fixés conformément aux tableaux de l'annexe 4-2 du présent livre.

**Art. R420-4**

Pour l'application de l'article L. 420-7, la liste des tribunaux judiciaires compétents en métropole et dans les départements d'outre-mer est fixée conformément aux tableaux de l'annexe 4-1 du présent livre.

**Art. R420-5**

Pour l'application de la deuxième phrase de l'article L. 420-7, la cour d'appel de Paris est compétente.

#### TITRE III : De la concentration économique.

**Art. R430-2**

Le dossier de notification mentionné à l'article L. 430-3 comprend les éléments énumérés aux annexes 4-3 à 4-5 du présent livre. Il est adressé soit par dépôt au siège de l'Autorité de la concurrence en un exemplaire, soit par l'intermédiaire d'une plateforme d'échanges sécurisés de documents électroniques.

Lorsque l'Autorité de la concurrence constate que le dossier est incomplet ou que certains de ses éléments ne sont pas conformes aux définitions retenues dans les annexes susmentionnées, notamment en ce qui concerne la délimitation des marchés concernés, elle demande que le dossier soit complété ou rectifié.

La notification complète fait l'objet d'un accusé de réception.

**Art. R430-3**

Si la Commission européenne décide, en application de l'article 9 du règlement (CE) n° 139 / 2004 du Conseil du 20 janvier 2004 relatif au contrôle des concentrations entre entreprises, de renvoyer aux autorités françaises tout ou partie d'une concentration de dimension européenne, les entreprises concernées communiquent sans délai à l'Autorité de la concurrence un exemplaire du dossier de notification de l'opération qu'elles ont adressé à la Commission.

**Art. R430-4**

Le communiqué prévu au troisième alinéa de l'article L. 430-3 contient notamment les éléments suivants :

1° Les noms des entreprises concernées et des groupes auxquels elles appartiennent ;

2° La nature de l'opération ;

3° Les secteurs économiques concernés ;

4° Les éléments renvoyés, dans le cas d'un renvoi partiel d'une opération de dimension européenne par la Commission européenne ;

5° Le délai dans lequel les tiers intéressés sont invités à faire connaître leurs observations ;

6° Le résumé non confidentiel de l'opération fourni par les parties.

Ce communiqué est rendu public dans les cinq jours ouvrés suivant la date de réception du dossier de notification ou la date à laquelle l'Autorité de la concurrence est informée de la décision de renvoi de la Commission européenne.

**Art. R430-5**

Lorsqu'une concentration est réalisée par achat ou échange de titres sur un marché réglementé, sa réalisation effective, au sens de l'article L. 430-4, intervient lorsque sont exercés les droits attachés aux titres.L'absence de décision de l'Autorité de la concurrence ne fait pas obstacle au transfert desdits titres.

**Art. R430-6**

Lorsqu'une décision a été prise en application des articles L. 430-5, L. 430-7, L. 430-7-1, L. 430-8 ou L. 430-9, l'Autorité de la concurrence ou, le cas échéant, le ministre chargé de l'économie en rendent public le sens dans les cinq jours ouvrables suivant la décision.

**Art. R430-7**

Les décisions mentionnées à l'article L. 430-5 sont notifiées à l'auteur ou aux auteurs de la notification de l'opération de concentration mentionnée à l'article L. 430-3, ainsi qu'au ministre chargé de l'économie.

Lorsqu'elles reçoivent notification des décisions prises en application des articles L. 430-5, L. 430-7, L. 430-7-1, L. 430-8 et L. 430-9, les entreprises concernées disposent d'un délai de quinze jours pour indiquer à l'Autorité de la concurrence ou, le cas échéant, au ministre chargé de l'économie les mentions qu'elles considèrent comme relevant du secret des affaires.

**Art. D430-8**

Les décisions de l'Autorité de la concurrence et du ministre chargé de l'économie relatives aux opérations de concentration sont rendues publiques.

L'Autorité de la concurrence assure la publicité de ses décisions par une diffusion sur son site internet. La liste des opérations réputées avoir fait l'objet d'une décision d'autorisation est également diffusée sur ce site internet .

La publicité des décisions motivées du ministre chargé de l'économie est assurée par une publication dans l'édition électronique du Bulletin officiel de la concurrence, de la consommation et de la répression des fraudes.

Les décisions de l'Autorité de la concurrence et du ministre sont publiées dans le respect de l'intérêt légitime des parties qui procèdent à la notification et de celui des personnes citées à ce que leurs secrets d'affaires ne soient pas divulgués.

**Art. R430-9**

En cas d'annulation totale ou partielle d'une décision prise par l'Autorité de la concurrence ou par le ministre chargé de l'économie sur le fondement des articles L. 430-5, L. 430-7, L. 430-7-1, L. 430-8 ou L. 430-9 et s'il y a lieu à réexamen du dossier, les entreprises concernées qui ont procédé à la notification soumettent une notification actualisée dans un délai de deux mois à compter de la date de notification de la décision du Conseil d'Etat.

**Art. R430-10**

Les sanctions pécuniaires prononcées en application de l'article L. 430-8 sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine.

Les astreintes prononcées par l'Autorité de la concurrence en application du même article sont recouvrées dans les mêmes conditions.

#### TITRE IV : De la transparence, des pratiques restrictives de concurrence et d'autres pratiques prohibées.

##### Chapitre préliminaire : La commission d'examen des pratiques commerciales

**Art. D440-1**

La commission d'examen des pratiques commerciales instituée par l'article L. 440-1 est placée auprès du ministre chargé de l'économie.

**Art. D440-2**

La commission d'examen des pratiques commerciales est composée d'un député et d'un sénateur ainsi que de vingt-quatre membres titulaires et seize membres suppléants répartis de la manière suivante :

1° Un magistrat honoraire de l'ordre administratif, un magistrat honoraire de l'ordre judiciaire et un juge de tribunal de commerce, parmi lesquels est nommé le vice-président de la commission si le président n'est pas membre d'une juridiction. Le vice-président supplée le président dans toutes ses fonctions ;

2° Huit membres représentant des secteurs de la production et de la transformation agricole et halieutique ainsi qu'industrielle et artisanale et des transformateurs, ou leurs suppléants ;

3° Huit membres représentant les grossistes et distributeurs, choisis au sein des organisations professionnelles ou des entreprises, ou leurs suppléants ;

4° Trois personnalités qualifiées en matière de problèmes relatifs aux relations industrie-commerce ;

5° Deux représentants de l'administration : le directeur général de la concurrence, de la consommation et de la répression des fraudes et le directeur général de la performance économique et environnementale des entreprises, ou leurs représentants ;

Les membres mentionnés aux 1° à 4° sont nommés pour trois ans par arrêté conjoint du ministre chargé de l'économie et du ministre chargé du commerce.

**Art. D440-3**

La nomination des membres des juridictions administratives et judiciaires, au sein de la commission d'examen des pratiques commerciales, est respectivement faite sur proposition du vice-président du Conseil d'Etat et du garde des sceaux, ministre de la justice.

**Art. D440-4**

La commission d'examen des pratiques commerciales lorsqu'elle examine un domaine d'activité particulier peut appeler à siéger avec voix consultative un représentant des fournisseurs et un représentant des distributeurs du domaine d'activité considéré.

**Art. D440-5**

Les chambres d'examen mises en place au sein de la commission d'examen des pratiques commerciales sont présidées par un magistrat et comprennent un nombre égal de représentants des producteurs et des distributeurs.

**Art. D440-6**

Le président de la commission d'examen des pratiques commerciales peut désigner un ou plusieurs rapporteurs en raison de leur compétence.

Le secrétariat de la commission est assuré par la direction générale de la concurrence, de la consommation et de la répression des fraudes.

**Art. D440-7**

La commission d'examen des pratiques commerciales établit un règlement intérieur qui fixe ses modalités de fonctionnement.

Ce règlement est approuvé par le ministre chargé de l'économie.

**Art. D440-8**

La commission d'examen des pratiques commerciales peut décider de publier les avis qu'elle adopte.

**Art. D440-9**

Les séances de la commission d'examen des pratiques commerciales ne sont pas publiques.

Les enquêteurs mentionnés au sixième alinéa de l'article L. 440-1 peuvent assister aux séances de la commission lorsque sont examinées les questions à l'instruction desquelles ils ont, à la demande de la commission, apporté leur concours.

**Art. D440-10**

La commission d'examen des pratiques commerciales ne peut valablement délibérer qu'en présence de la moitié de ses membres plus un.

**Art. D440-11**

Le président et le vice-président veillent à assurer l'anonymat de tous documents, rapports d'enquête et informations recueillis avant leur communication à la commission d'examen des pratiques commerciales.

A cette fin, le secrétariat de la commission supprime toute mention nominative ou, le cas échéant, retire les pièces rendant identifiable une personne ou une entreprise.

**Art. D440-12**

Les avis et recommandations de la commission d'examen des pratiques commerciales et des chambres appelées à se prononcer sont adoptés à la majorité de leurs membres présents ; en cas de partage des voix, le président a voix prépondérante.

**Art. D440-13**

Les crédits nécessaires à la commission d'examen des pratiques commerciales pour l'accomplissement de sa mission sont inscrits au budget du ministère chargé de l'économie.

##### Chapitre Ier : De la transparence dans la relation commerciale.

###### Section 1 : Les conditions générales de vente

###### Section 2 : La négociation et la formalisation de la relation commerciale 

**Art. D441-1**

Les produits de grande consommation mentionnés au I de l'article L. 441-4 et les références auxquelles ils correspondent dans l'annexe II du règlement (CE) n° 1749/1999 de la Commission du 23 juillet 1999 modifiant le règlement (CE) n° 2214/96 relatif aux sous-indices des indices des prix à la consommation harmonisés sont les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="2"> Liste des produits de grande consommation mentionnée au I de l'article L. 441-4</th></tr><tr><th> Référence des produits de l'<br/>annexe II du règlement (CE) n° 1749/1999 de la Commission du 23 juillet 1999 modifiant<br/> le règlement (CE) n° 2214/96 relatif aux sous-indices<br/> des indices des prix à la consommation harmonisés</th><th> Produits</th></tr><tr><td align="center"> Division 01</td><td align="left"> Produits alimentaires et boissons non alcoolisées</td></tr><tr><td align="center"> Groupe 02.1</td><td align="left"> Boissons alcoolisées</td></tr><tr><td align="center"> Classe 05.5.1/2 (septième tiret)</td><td align="left"> Piles électriques pour tous usages</td></tr><tr><td align="center"> Classe 05.6.1 (premier tiret)</td><td align="left"> Produits de lavage et d'entretien tels que savons, poudres à lessiver, produits lessiviels liquides, poudres à récurer, détergents, eau de Javel, assouplissants, produits pour vitre, déboucheurs, désinfectants et eau distillée, à l'exclusion des cires, cirages, teintures, insecticides et fongicides.</td></tr><tr><td align="center"> Classe 05.6.1 (deuxième tiret)</td><td align="left"> Articles pour le nettoyage tels que balais, brosses à récurer, pelles à poussière et balayettes, plumeaux, chiffons, torchons, serpillières, éponges ménagères, tampons à récurer, paille de fer et peaux de chamois.</td></tr><tr><td align="center"> Classe 05.6.1 (troisième tiret)</td><td align="left"> Articles en papier tels que filtres, nappes et serviettes de table, papier de cuisine, sacs pour aspirateurs et vaisselle en carton, y compris feuilles d'aluminium et sacs plastique pour poubelles.</td></tr><tr><td align="center"> Classe 06.1.2/3</td><td align="left"> Pansements adhésifs ou non.</td></tr><tr><td align="center"> Classe 09.3.4/5</td><td align="left"> Aliments pour animaux d'agrément.</td></tr><tr><td align="center"> Classe 12.1.2/3 (troisième tiret)</td><td align="left"> Appareils non électriques tels que rasoirs et leurs lames, limes à ongles, brosses à dents, à l'exclusion des tondeuses mécaniques et leurs lames, ciseaux, peignes, blaireaux, brosses à cheveux, brosses à ongles, épingles à cheveux, bigoudis, pèse-personnes, pèse-bébés.</td></tr><tr><td align="center"> Classe 12.1.2/3 (quatrième tiret)</td><td align="left"> Articles d'hygiène corporelle tels que savon de toilette, savon médicinal, huile et lait de toilette, savon, crème et mousse à raser, pâte dentifrice.</td></tr><tr><td align="center"> Classe 12.1.2/3 (cinquième tiret)</td><td align="left"> Produits de beauté, parfums et déodorants tels que rouges à lèvres, vernis à ongles, produits pour le maquillage et le démaquillage (y compris poudriers, pinceaux et houppettes), laques et lotions capillaires, produits avant et après rasage, produits solaires, produits dépilatoires, parfums et eaux de toilette, désodorisants corporels, produits pour le bain.</td></tr><tr><td align="center"> Classe 12.1.2/3 (sixième tiret)</td><td align="left"> Autres produits tels que papier hygiénique, mouchoirs en papier, serviettes en papier, tampons hygiéniques, coton hydrophile, cotons-tiges, couches jetables pour bébés, éponges de toilette.</td></tr></tbody></table></div></div>

**Art. D441-2**

Le seuil prévu à l'article L. 441-5 est fixé à 500 000 euros.

**Art. D441-3-1**

Les dispositions de l'article L. 441-8 ne sont pas applicables aux contrats de vente comportant des stipulations justifiant de les qualifier de contrats financiers au sens du III de l'article L. 211-1 du code monétaire et financier, ou des stipulations qui prévoient la conclusion d'un contrat financier pour la détermination du prix.

**Art. D441-4**

I. — Le compte rendu écrit de la renégociation menée en application de la clause prévue à l'article L. 441-8 contient notamment :

1° Une partie 1 justifiant la mise en œuvre de la clause et le chiffrage de la demande de variation du prix en résultant ;

2° Une partie 2 présentant la réponse à cette demande ;

3° Une partie 3 présentant les modalités et le résultat de la renégociation.

II. — La partie 1 est remplie librement par le contractant qui a demandé la mise en œuvre de la clause. Elle contient :

1° La démonstration que les conditions de déclenchement de la renégociation, telles que définies par les parties dans la clause prévue à l'article L. 441-8, sont réunies ;

2° Le chiffrage, circonstancié et argumenté, de la demande de variation du prix précédemment convenu entre les parties, en vigueur au moment du déclenchement de la renégociation ;

3° La date d'envoi de la demande de mise en œuvre de la clause.

III. — La partie 2 est remplie librement par le contractant qui n'est pas à l'origine de la demande de renégociation. Sauf dans le cas où il accepte sans réserve la demande de renégociation, et l'indique expressément, elle contient :

1° Soit la démonstration que les conditions de déclenchement de la renégociation, telles que définies par les parties dans la clause prévue à l'article L. 441-8, ne sont pas réunies ;

2° Soit, le cas échéant, le chiffrage, circonstancié et argumenté, de la variation du prix précédemment convenu entre les parties dans la convention, tel qu'il devrait, selon lui, être fixé, ou les raisons pour lesquelles il refuse toute variation ;

3° La date de réception de la demande de mise en œuvre de la clause.

IV. — La partie 3 est établie conjointement par les deux contractants.

Lorsque la mise en œuvre de la clause aboutit à un accord des parties sur une variation du prix précédemment convenu entre elles, en vigueur au moment du déclenchement de la renégociation, cette partie 3 indique :

1° Le chiffrage de la variation telle que décidée par les parties à l'issue de la renégociation ;

2° La date d'entrée en vigueur du nouveau prix convenu.

Dans le cas contraire, cette partie 3 dresse le constat de désaccord.

V. — Le compte rendu est daté et signé par chacune des parties au contrat à l'issue de la renégociation, que celle-ci aboutisse ou non à un accord des parties sur une variation du prix précédemment convenu entre elles en vigueur au moment du déclenchement de la renégociation.

La signature du compte rendu atteste de l'effectivité de la renégociation et ne vaut pas accord de la partie demandant la renégociation sur la partie 2 ni accord de son cocontractant sur la partie 1.

###### Section 3 : La facturation et les délais de paiement 

**Art. D441-5**

Le montant de l'indemnité forfaitaire pour frais de recouvrement prévue au II de l'article L. 441-10 est fixé à 40 euros.

**Art. D441-6**

I. — Pour l'application de l'article L. 441-14, les sociétés présentent dans le rapport de gestion :

1° Pour les fournisseurs, le nombre et le montant total des factures reçues non réglées à la date de clôture de l'exercice dont le terme est échu ; ce montant est ventilé par tranches de retard et rapporté en pourcentage au montant total des achats de l'exercice ;

2° Pour les clients, le nombre et le montant total des factures émises non réglées à la date de clôture de l'exercice dont le terme est échu ; ce montant est ventilé par tranches de retard et rapporté en pourcentage au chiffre d'affaires de l'exercice.

II. — Par dérogation, les sociétés peuvent présenter en lieu et place des informations mentionnées au I le nombre et le montant cumulés des factures reçues et émises ayant connu un retard de paiement au cours de l'exercice et la ventilation de ce montant par tranche de retard. Elles les rapportent aux nombre et montant total des factures, respectivement reçues et émises dans l'année.

III. — Les sociétés précisent si les montants mentionnés aux I et II sont présentés hors taxe ou toute taxe comprise.

IV. — Les retards mentionnés aux I et II sont déterminés à partir des délais de paiement contractuels, ou en l'absence de délais contractuels spécifiques, des délais légaux applicables.

Si les sociétés excluent les factures relatives à des dettes et créances litigieuses ou non comptabilisées, elles l'indiquent en commentaire et mentionnent le nombre et le montant total des factures concernées.

Les tableaux utilisés pour présenter les informations mentionnées au I et au II sont établis selon un modèle fixé par arrêté du ministre chargé de l'économie.

**Art. R441-7**

Les secteurs économiques définis au III de l'article L. 441-15 sont :

1° Le secteur de l'industrie automobile répertorié sous la division 29 de la section C de la nomenclature des activités françaises ;

2° Le secteur de la construction répertorié sous la section F de la nomenclature des activités françaises.

**Art. R441-8**

I. — L'autorité administrative mentionnée au I de l'article L. 441-15 dans le ressort territorial de laquelle le demandeur a établi son siège social ou son établissement est :

1° Le directeur régional de l'économie, de l'emploi, du travail et des solidarités ou son représentant nommément désigné ;

2° Le directeur de l'économie, de l'emploi, du travail et des solidarités ou son représentant nommément désigné ;

3° En Guyane, le directeur général de la cohésion et des populations ou son représentant nommément désigné.

II. — Lorsque le siège social du demandeur est établi en dehors du territoire national, l'autorité mentionnée au I de l'article L. 441-15 est le directeur général de la concurrence, de la consommation et de la répression des fraudes ou son représentant nommément désigné.

**Art. R441-9**

La demande comprend toutes les informations et pièces justificatives permettant d'apprécier si le professionnel relève des dispositions de l'article L. 441-15.

Si la demande est incomplète, le service invite son auteur à fournir les éléments complémentaires nécessaires, dans les mêmes formes que la demande.

La demande, la liste des éléments complémentaires demandés par l'administration et la notification de la position formelle, ou de la nouvelle position formelle mentionnée à l'article R. 441-10, sont déposées ou adressées par tout moyen permettant d'apporter la preuve de la date de leur réception.

Un arrêté du ministre chargé de l'économie établit la liste des informations nécessaires à l'instruction de la demande, les pièces justificatives qui l'accompagnent et le formulaire de demande.

**Art. R441-10**

L'autorité administrative mentionnée à l'article R. 441-8 prend formellement position dans un délai de deux mois à compter de la date de réception de la demande ou des éléments complémentaires nécessaires.

Sa décision est notifiée au demandeur.

Dans le cas prévu au 3° du II de l'article L. 441-15, l'autorité compétente mentionnée à l'article R. 441-8 notifie au professionnel sa nouvelle position formelle au moins deux semaines avant sa prise d'effet.

##### Chapitre II : Des pratiques commerciales déloyales entre entreprises.

###### Section 1 : Des pratiques restrictives de concurrence 

**Art. R442-1**

Lorsque le ministre chargé de l'économie ou le président de l'Autorité de la concurrence exerce l'action prévue par l'article L. 442-4 et les voies de recours y afférentes, il est dispensé de représentation par un avocat.

**Art. D442-2**

Pour l'application du III de l'article L. 442-4, le siège et le ressort des juridictions commerciales compétentes en métropole et dans les départements d'outre-mer sont fixés conformément au tableau de l'annexe 4-2-1 du présent livre.

La cour d'appel compétente pour connaître des décisions rendues par ces juridictions est celle de Paris.

**Art. D442-3**

Pour l'application du III de l'article L. 442-4, le siège et le ressort des tribunaux judiciaires compétents en métropole et dans les départements d'outre-mer sont fixés conformément au tableau de l'annexe 4-2-2 du présent livre.

La cour d'appel compétente pour connaître des décisions rendues par ces juridictions est celle de Paris.

###### Section 2 : Des autres pratiques prohibées 

**Art. R442-4**

Les infractions aux dispositions des articles L. 442-10 et L. 442-11 sont punies de l'amende prévue pour les contraventions de la cinquième classe.

La récidive est réprimée conformément aux dispositions des articles 132-11 et 132-15 du code pénal.

##### Chapitre III : Dispositions spécifiques aux produits agricoles et aux denrées alimentaires

**Art. D443-2**

Les produits agricoles auxquels s'appliquent les dispositions du I de l'article L. 443-2 sont les suivants :

Fruits et légumes, à l'exception des pommes de terre de conservation, destinés à être vendus à l'état frais au consommateur ;

Viandes fraîches, congelées ou surgelées de volailles et de lapins ;

Œufs ;

Miels.

**Art. D443-3**

Le délai minimal d'annulation de commande prévu au premier alinéa de l'article L. 443-5 applicable aux grossistes mentionnés au II de l'article L. 441-4 est fixé à vingt-quatre heures.

**Art. D443-4**

Sous réserve des dispositions de l'article D. 443-3, le délai minimal d'annulation de commande prévu au premier alinéa de l'article L. 443-5 est fixé à trois jours pour les fruits et légumes frais, sauf s'ils sont destinés à être vendus sous marque de distributeur au sens de l'article R. 412-47 du code de la consommation, auquel cas ce délai minimum est fixé à six jours.

#### TITRE IV BIS : De certains tarifs réglementés

##### Section 1 : Fixation des tarifs

**Art. R444-1**

La présente section est applicable aux tarifs mentionnés au premier alinéa de l'article L. 444-1.

###### Sous-section 1 : Dispositions générales 

**Art. R444-2**

Pour l'application du présent titre, sont retenues les définitions suivantes :

1° “ Tarif ” : ensemble des éléments permettant la détermination du montant des émoluments et des remboursements forfaitaires dus aux professionnels mentionnés au premier alinéa de l'article L. 444-1 au titre de leurs prestations soumises à une régulation ;

2° “ Emolument ” : somme perçue par l'un de ces professionnels en contrepartie des prestations dont les tarifs sont régis par le titre IV bis de la partie législative du présent code ;

3° “ Emolument fixe ” : émolument exprimé en euros, éventuellement intégré dans un barème, progressif ou dégressif, établi par tranches d'assiettes ;

4° “ Emolument proportionnel ” : émolument résultant soit de l'application d'un taux à une valeur d'assiette, soit de l'application d'un barème de taux, progressifs ou dégressifs, à différentes tranches d'assiettes ;

5° “ Honoraire ” : somme perçue par l'un de ces professionnels en contrepartie d'une prestation dont le montant n'est pas régi par le titre mentionné au 2° ;

6° “ Frais ” : dépense engagée par le professionnel pour la réalisation d'une prestation ;

7° “ Débours ” : somme avancée pour le compte du client ou du débiteur par le professionnel pour la réalisation d'une prestation ;

8° “ Période de référence ” : période de vingt-quatre mois séparant deux révisions du tarif applicable à une profession ;

9° “ Prestation ” : travaux ou diligences afférents à un acte, une formalité, ou un service, réalisés par un professionnel, au bénéfice d'un client ou dans le cadre d'une procédure judiciaire, incluant les conseils dispensés en lien avec cet acte, formalité ou service ;

10° “ Formalité ” : opération de toute nature préalable ou postérieure à un acte, liée à son accomplissement et rendue nécessaire par la loi ou les règlements ;

11° “ Professionnel ” : personne physique titulaire d'un office, d'une étude ou d'un cabinet ou ayant qualité d'associée d'une personne morale titulaire d'un office ou d'une étude et exerçant une des professions mentionnées au premier alinéa de l'article L. 444-1 au sein de cet office ou étude ;

12° “ Office ”, “ étude ” ou “ cabinet ” : entreprise individuelle immatriculée au nom d'un professionnel ou personne morale au sein de laquelle exercent un ou plusieurs professionnels ;

13° “ Résultat ” : différence entre les produits et les charges de l'exercice fiscal, correspondant respectivement, selon le régime de déclaration de l'office ou l'étude, au :

a) Bénéfice ou déficit du compte de résultat en cas de déclaration de bénéfices non commerciaux selon le régime de la déclaration contrôlée et selon qu'il s'agit d'une personne physique ou d'une personne morale

b) Résultat d'exploitation et résultat financier du compte de résultat simplifié en cas de déclaration d'impôt sur les sociétés selon le régime simplifié ;

c) Résultat courant avant impôts en cas de déclaration d'impôt sur les sociétés selon le régime normal.

14° “ Résultat de la profession ” : somme des résultats des professionnels d'une profession, au titre d'un exercice fiscal ;

15° “Chiffre d'affaires de la profession” : somme cumulée des émoluments et des honoraires perçus par les professionnels d'une profession, au titre d'un exercice fiscal ;

16° “Taux de résultat de la profession” : rapport entre le résultat et le chiffre d'affaires de la profession respectivement mentionnés aux 14° et 15° ;

17° “Activité régulée” : part de l'activité des professionnels d'une profession rémunérée par des émoluments ;

18° “Chiffre d'affaires régulé de la profession” : somme cumulée des émoluments perçus par les professionnels d'une profession au titre d'un exercice fiscal ;

19° “Résultat régulé de la profession” : différence entre le chiffre d'affaires régulé de la profession mentionné au 18° et les coûts pertinents évalués dans les conditions prévues à l'article R. 444-6 ;

20° “Taux de résultat régulé de la profession” : rapport entre le résultat régulé et le chiffre d'affaires régulé de la profession respectivement mentionnés aux 19° et 18°.

**Art. R444-3**

Les articles annexe 4-7, annexe 4-8 et annexe 4-9 au présent titre précisent respectivement :

1° La liste des prestations des commissaires-priseurs judiciaires, greffiers de tribunaux de commerce, huissiers de justice, administrateurs judiciaires, commissaires à l'exécution du plan, mandataires judiciaires, liquidateurs, notaires et avocats dont le tarif est régi par le présent titre ;

2° La liste des frais et débours dont ces professionnels ont droit au remboursement en application du III de l'article R. 444-12 ;

3° Une liste indicative de prestations réalisées dans les conditions prévues au troisième alinéa de l'article L. 444-1, et, le cas échéant, les règles encadrant la perception par les professionnels concernés des honoraires correspondant à ces prestations.

###### Sous-section 2 : Méthode de fixation des tarifs 

**Art. R444-4**

Les arrêtés prévus à l'article L. 444-3 fixent les tarifs mentionnés à l'article R. 444-1 pour une période de référence.

Toutefois, au cours de la période de référence, un arrêté conjoint du ministre de la justice et du ministre chargé de l'économie peut fixer l'émolument applicable à une prestation ne figurant pas dans l'article annexe 4-7, avant son insertion dans la liste prévue au 1° de l'article R. 444-3 et la publication de l'arrêté pris en application du premier alinéa.

**Art. R444-5**

Les tarifs régis par le présent titre prennent en compte les coûts pertinents du service rendu et une rémunération raisonnable. ls sont fixés selon les modalités prévues aux articles R. 444-6 et R. 444-7, sur la base des données communiquées par les instances professionnelles nationales en application des articles R. 444-18 à R. 444-21.

Ils assurent une péréquation pour l'ensemble des prestations servies, en vue de favoriser l'accès aux prestations, l'installation des professionnels sur l'ensemble du territoire et l'orientation de l'activité économique.

Aux fins de la péréquation, des émoluments fixes ou proportionnels peuvent être prévus.

**Art. R444-6**

Les coûts pertinents sont évalués globalement pour chaque profession comme la différence entre le chiffre d'affaires et le résultat de cette profession, affectée du coefficient correspondant à la part des coûts imputables aux seules activités régulées dans les coûts totaux de la profession.

Ce coefficient est réputé égal à la part du chiffre d'affaires régulé dans le chiffre d'affaires de la profession.

**Art. R444-7**

I. — La rémunération raisonnable est déterminée globalement pour chaque profession en appliquant au chiffre d'affaires régulé l'objectif de taux de résultat moyen de cette profession. Cet objectif est déterminé à partir d'un taux de référence égal à 20 %.

II. — L'objectif de taux de résultat moyen est égal au taux de référence mentionné au I affecté d'un coefficient correcteur multiplicateur, compris entre 1 et 1,6, afin de prendre en compte :

1° L'écart entre le taux de résultat régulé de la profession, constaté au titre de la dernière année disponible, et le taux de référence de 20 % ;

2° Le résultat moyen régulé des professionnels appartenant aux trois premiers déciles de la profession ;

3° Le cas échéant, les caractéristiques des prestations réalisées par la profession et l'évolution constatée de la qualité du service rendu ;

4° Le cas échéant, l'évolution constatée au cours des trois dernières années disponibles et l'évolution prévisible du chiffre d'affaires et du résultat moyens par professionnel.

III. — Les tarifs réglementés et l'objectif de taux de résultat moyen sont fixés de manière à ce que le chiffre d'affaires régulé de la profession ne puisse varier de plus de 5 % par rapport à la période de référence précédente.

Les dispositions du précédent alinéa ne font pas obstacle à ce que l'émolument perçu en contrepartie d'une prestation donnée évolue, en valeur absolue, de plus de 5 % par rapport à la période de référence précédente.

IV. — L'objectif de taux de résultat moyen de chaque profession est fixé par l'arrêté prévu à l'article L. 444-3.

###### Sous-section 3 : Structure et modalités tarifaires 

**Art. R444-8**

Les émoluments régis par le présent titre sont fixes, sous réserve des dispositions de l'article R. 444-5.

**Art. R444-9**

La somme des émoluments perçus par le notaire au titre des prestations relatives à la mutation d'un bien ou d'un droit immobilier ne peut excéder 10 % de la valeur de ce bien ou droit, sans pouvoir être inférieure à un montant fixé par l'arrêté prévu à l'article L. 444-3, sans pouvoir être inférieure à 90 €.

**Art. R444-10**

I. — Le taux de la remise que peut consentir un professionnel en application de la première phrase du dernier alinéa de l'article L. 444-2 ne peut excéder 20 % du montant de l'émolument arrêté pour une prestation afférente à un bien ou un droit d'une valeur supérieure à un seuil défini par un arrêté conjoint du ministre de la justice et du ministre chargé de l'économie.

II. — La limite prévue au I est portée à 40 % du montant de l'émolument arrêté pour les prestations suivantes, afférentes à un bien ou un droit d'une valeur supérieure à un seuil défini par un arrêté conjoint du ministre de la justice et du ministre chargé de l'économie :

1° Lorsqu'elles portent sur la mutation ou le financement de biens ou droits à usage non résidentiel :

a) Prestations de la sous-catégorie intitulée : “ Actes relatifs principalement aux biens immobiliers et fonciers ”, du tableau 5 de l'article annexe 4-7 ;

b) Prestations figurant aux numéros 113 à 117 du tableau mentionné au a ;

c) Opérations d'apport d'immeubles ;

d) Opérations de fusion-absorption entraînant transfert de propriété immobilière ;

e) Opérations de financements assorties de sûretés hypothécaires.

2° Lorsqu'elles portent sur la mutation ou le financement de biens ou droits à usage résidentiel :

a) Opérations portant sur les biens ou droits immobiliers relevant de la législation sur les logements sociaux ;

b) Opérations portant sur des terrains ou des locaux dans un objectif de développement du parc de logement sociaux.

3° Lorsqu'elles portent sur la mutation de parts ou actions de sociétés, ou de biens immobiliers corporels ou incorporels affectés à l'exploitation d'une entreprise :

a) Opérations de mutation à titre gratuit bénéficiant des exonérations prévues aux articles 787 B et 787 C du code général des impôts.

III. — Lorsque la prestation porte sur un bien ou droit à usage mixte, la limite de 40 % prévue au II s'applique à la portion de l'émolument due au titre de cette prestation pour la part de la surface totale destinée, selon les cas prévus au 1° et au 2° du même II, à un usage non résidentiel ou à un usage résidentiel social. Dans le cas prévu au 3° du II, cette limite s'applique à la portion de l'émolument correspondant aux seuls parts, actions, ou biens exonérés de droit de mutation.

IV. — Les prestations réalisées dans le cadre d'un mandat de justice ne donnent pas lieu à remise.

**Art. R444-10-1**

Les prestations mentionnées à la dernière phrase du dernier alinéa de l'article L. 444-2, pour lesquelles le taux de la remise peut, au-delà du montant d'émolument fixé par l'arrêté mentionné à l'article L. 444-3, être convenu entre le professionnel et son client, sont les suivantes :

1° Prestations mentionnées au II de l'article R. 444-10 ;

2° Prestations portant sur des opérations de financement et des garanties figurant dans la sous-catégorie “ actes relatifs principalement aux prêts, dettes et sûretés participant à l'activité économique ” du tableau 5 de l'annexe 4-7 ;

3° Prestations portant sur la transmission à titre gratuit, par décès ou entre vifs, de parts ou actions d'une société ayant une activité industrielle, commerciale, artisanale, agricole ou libérale ;

4° Actes relatifs aux autorisations d'occupation temporaire du domaine public mentionnées aux articles L. 1311-5 et suivants du code général des collectivités territoriales et qui sont constitutives de droits réels.

**Art. R444-11**

L'arrêté pris en application de l'article L. 444-3 peut prévoir la majoration des émoluments afférents à des prestations qu'il détermine, sans que cette majoration puisse excéder 150 € ou, si le montant de l'émolument dépasse 500 €, 30 % de cet émolument, pour le cas où, à la demande du client, et pour des raisons pouvant tenir notamment à la nécessité de sauvegarder un droit, un bien ou une preuve, le professionnel réalise la prestation prévue dans un délai inférieur à un délai de référence fixé par le même arrêté conjoint.

**Art. R444-11-1**

L'arrêté pris en application de l'article L. 444-3 peut prévoir une minoration de l'émolument proportionnel applicable aux donations ou legs au profit :

1° De l'une des personnes publiques mentionnées aux articles L. 1121-1 à L. 1121-6 du code général de la propriété des personnes publiques lorsque la donation ou le legs est destiné au domaine public mobilier ou immobilier ou est destiné à financer l'acquisition de biens relevant de l'un ou de l'autre ;

2° De l'une des personnes morales, autres que celles mentionnées au 1°, exonérées des droits de mutation à titre gratuit en application des articles 794 et 795du code général des impôts.

La minoration prévue au premier alinéa peut consister en la réduction du taux applicable à la tranche d'assiette égale ou supérieure à 60 000 € à un taux spécifique, qui ne peut être inférieur à 0,45 %. En outre, cette minoration peut prévoir que l'émolument proportionnel n'excède pas un plafond, qui ne peut être inférieur à 200 000 €.

**Art. R444-12**

Le remboursement des frais mentionnés au 2° de l'article R. 444-3 peut être forfaitaire ou au coût réel de la dépense engagée par le professionnel pour la réalisation d'une prestation. Lorsque ce remboursement est forfaitaire, le montant du forfait est fixé par l'arrêté conjoint mentionné à l'article L. 444-3, sur la base d'une évaluation moyenne ou d'une valeur de référence appropriée, selon la nature des frais.

**Art. R444-12-1**

I. — L'arrêté mentionné à l'article L. 444-3 peut prévoir une majoration des émoluments dans les départements et collectivités d'outre-mer, afin de tenir compte des caractéristiques et contraintes particulières de chaque territoire et des conditions d'exercice qui en résultent pour les professionnels qui y sont installés. Le taux de majoration ainsi fixé vise à rapprocher le taux de résultat moyen des professionnels installés dans ces départements et collectivités de l'objectif de taux de résultat moyen mentionné à l'article R. 444-7.

II. — L'effet cumulé des variations résultant respectivement du taux de majoration mentionné au I et de l'application de la méthode de fixation des tarifs définie à la sous-section 2 de la présente section ne peut conduire, pour une profession donnée, à ce que le chiffre d'affaires régulé de la profession puisse varier de plus de 5 % par rapport à la période de référence précédente dans le département ou la collectivité concernée.

III. — Les dispositions du II ne font pas obstacle à ce que, dans le département ou la collectivité concernée, l'émolument perçu en contrepartie d'une prestation donnée évolue de plus de 5 % par rapport à la période de référence précédente.

###### Sous-section 4 : Droits et obligations des professionnels 

**Art. R444-13**

I. — Il est interdit aux professionnels mentionnés au premier alinéa de l'article L. 444-1 de demander ou de percevoir en raison des prestations soumises aux tarifs une somme autre que celles fixées par ces tarifs.

II. — Il leur est également interdit de demander ou de percevoir en raison des prestations mentionnées au troisième alinéa de l'article L. 444-1 une somme en dehors des honoraires stipulés dans la convention d'honoraires prévue par ce texte.

III. — Ces professionnels ont droit au remboursement des sommes dues à des tiers et payées ou avancées par eux pour le compte, selon le cas, du client ou du débiteur.

**Art. R444-14**

La perception par le professionnel d'une somme en méconnaissance de l'article précédent l'oblige à restitution, sans préjudice d'éventuelles sanctions disciplinaires.

**Art. R444-15**

Le droit de rétention appartient aux commissaires-priseurs judiciaires, aux huissiers de justice, aux notaires et aux avocats, pour garantir le paiement des tarifs régis par le présent titre, et, le cas échéant, le remboursement des frais et débours.

**Art. R444-16**

Hormis ceux dus au titre d'un mandat de justice, les honoraires perçus en application du troisième alinéa de l'article L. 444-1 sont fixés librement entre le professionnel et le client, dans les conditions et selon les modalités prévues par ce texte et sous le contrôle de l'instance professionnelle désignée pour chaque profession par arrêté du garde des sceaux, ministre de la justice. En cas de contestation, ces honoraires sont fixés par le juge chargé de la taxation.

###### Sous-section 5 : Recueil de données et d'informations 



**Art. R444-17**

Les instances représentatives mentionnées au 2° de l'article L. 444-5 sont la chambre nationale des commissaires de justice, le Conseil national des greffiers de tribunaux de commerce, le Conseil national des administrateurs judiciaires et des mandataires judiciaires, le Conseil supérieur du notariat et le Conseil national des barreaux.

**Art. R444-18**

Les informations statistiques pouvant être recueillies en application du 2° de l'article L. 444-5 sont, pour chaque année civile, notamment une estimation :

1° Du total des sommes investies nécessaires pour l'acquisition d'offices, études ou cabinets, de leur répartition par déciles, et de la valeur moyenne de la somme investie pour l'acquisition d'un office ou d'une étude ;

2° Du total des sommes autres que celles mentionnées au 1° investies lors de l'installation, de leur répartition par déciles, et de la valeur moyenne de la somme investie pour une installation ;

3° Du coût total de couverture des risques liés à la responsabilité professionnelle, et du montant moyen de ce coût ;

4° Du nombre et du taux de défaillance des structures d'exercice ;

5° Des valeurs moyennes du chiffre d'affaires, du bénéfice, des immobilisations matérielles et du besoin en fond de roulement par office, étude ou cabinet, ainsi que d'autres indicateurs comptables précisés en tant que de besoin par arrêté conjoint du ministre de la justice et du ministre chargé de l'économie, après avis de l'Autorité de la concurrence ;

6° Du nombre total de prestations réalisées et de la somme totale des émoluments perçus au titre de ces prestations et s'agissant des avocats, de la répartition par décile de ce nombre et de cette somme ;

7° Pour les émoluments proportionnels, du montant moyen de l'émolument perçu pour une prestation, et de la répartition par décile des assiettes de ces émoluments ;

8° Des sommes totales perçues au titre des frais et débours, du montant moyen de ces derniers et de leur répartition par décile ;

9° De la part respective des émoluments et des honoraires au sein du chiffre d'affaires total hors taxes de la profession, et, s'agissant des commissaires-priseurs judiciaires, du temps de travail moyen consacré aux offices publics et ministériels et de celui consacré aux sociétés mentionnées au troisième alinéa de l'article 29 de la loi du 10 juillet 2000 portant règlementation des ventes volontaires de meubles aux enchères publiques ;

10° Du nombre total d'offices, études ou cabinets, du nombre total de professionnels en exercice au sein de ces offices ou études au 1er janvier de l'année civile concernée, et du nombre de personnes y exerçant la profession concernée en qualité de salarié à cette même date.

S'agissant des avocats, ne sont recueillies en application du présent article que les informations relatives aux structures d'exercice et professionnels ayant réalisé au cours de l'année civile au moins un des actes de procédure listés au tableau 6 annexé à l'article R. 444-3.

**Art. R444-19**

Les informations statistiques mentionnées à l'article R. 444-18 sont estimées au plan national, ainsi que, pour celles mentionnées aux 1°, 2°, 5° et 10° de cet article, au plan départemental, pour chaque année civile.

**Art. R444-20**

I. — En application du 1° de l'article L. 444-5, les professionnels en exercice au 1er janvier de l'année civile communiquent aux ministres de la justice et de l'économie, aux fins de vérifications statistiques, leurs noms, prénoms, date de naissance et fonctions au sein de l'office ou de l'étude, ainsi que la raison sociale, le numéro SIREN, l'adresse et la date de création de cet office ou de cette étude.

II. — Aux fins du recueil des données utiles prévu par l'article L. 444-5, il est tenu, selon des modalités fixées par arrêté conjoint du ministre de la justice et du ministre chargé de l'économie, une comptabilité analytique qui :

1° Présente distinctement le détail des données relatives aux émoluments et aux honoraires perçus par l'office ou l'étude ;

2° Relate distinctement les charges afférentes à l'activité réglementée et à l'activité libre ;

3° Retrace, le cas échéant, la répartition des charges de l'office ou de l'étude avec une structure juridique qui lui est liée.

III. — S'agissant des avocats, le I du présent article ne s'applique qu'aux professionnels mentionnés au douzième alinéa de l'article R. 444-18.

**Art. R444-21**

Les informations et données prévues aux articles R. 444-18 à R. 444-20 sont collectées auprès des professionnels mentionnés à l'article L. 444-1 par les instances professionnelles nationales énumérées à l'article R. 444-17 qui les transmettent annuellement, soit par voie de communication électronique sécurisée, soit par tout autre moyen approprié, aux autorités mentionnées à l'article L. 444-5, selon des modalités prévues par le présent article et, au plus tard, à une date fixée par arrêté conjoint des ministres de la justice et de l'économie. La transmission comprend à la fois les informations et données utiles originaires des professionnels et celles résultant de leur agrégation opérée par les services compétents des instances professionnelles nationales.

Les instances professionnelles nationales veillent, par tout moyen, à ce que les informations et données recueillies mentionnées au premier alinéa ne puissent être utilisées ou divulguées en violation de secrets protégés par la loi, notamment du secret des affaires. Chaque instance professionnelle désigne la ou les personnes en charge du respect de la confidentialité de ces informations et données.

Les instances professionnelles nationales élaborent, chacune pour ce qui la concerne, les directives régissant les conditions d'accès, d'usage et de conservation de ces informations et données et la traçabilité de leur consultation, aux fins d'en assurer la sécurité et la confidentialité.

Sans préjudice des obligations qui leur sont propres, les personnes spécialement habilitées par chacune des instances professionnelles nationales pour assurer la collecte, la vérification de cohérence de ces informations et données émanant des professionnels mentionnés à l'article L. 444-1 ainsi que leur agrégation conformément à l'article R. 444-19 et leur transmission aux autorités concernées sont tenues à une obligation de confidentialité à l'égard de ces informations et données. Elles ont seules accès aux informations et données utiles originaires des professionnels recueillies en application de l'article L. 444-5.

Les personnes mentionnées au précédent alinéa n'exercent pas la profession relevant de l'instance pour le compte de laquelle elles effectuent les opérations mentionnées à ce même alinéa.

#####  Section 2 : Redistribution et fonds interprofessionnel de l'accès au droit et à la justice

###### Sous-section 1 : Redistribution interprofessionnelle 

**Art. R444-22**

Pour favoriser la couverture de l'ensemble du territoire national par les professions mentionnées à la première phrase de l'alinéa 1er de l'article L. 444-1 et l'accès au droit du plus grand nombre, le fonds interprofessionnel de l'accès au droit et à la justice (FIADJ) assure la distribution d'aides à l'installation ou au maintien de ces professionnels dans les zones géographiques mentionnées à l'article R. 444-26.

####### Paragraphe 1 : Aides à l'installation 

**Art. R444-23**

Sous réserve des dispositions particulières relatives aux notaires, huissiers de justice et commissaires-priseurs judiciaires dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, les aides à l'installation peuvent être octroyées pour l'installation dans un office vacant ou créé ainsi que pour la création ou la reprise d'une étude d'administrateur judiciaire ou de mandataire judiciaire inscrit sur la liste mentionnée à l'article L. 811-2 ou à l'article L. 812-2. Sont éligibles à ces aides les professionnels qui n'ont pas perçu :

1° D'aide de ce type pendant les cinq années civiles précédant l'installation ;

2° Une somme totale supérieure à 210 000 € au titre de bénéfices ou de salaires nets imposables au cours des trois derniers exercices comptables clos ou années civiles précédant l'installation ;

3° Un résultat annuel supérieur à 70 000 € au titre de l'exercice comptable ouvert au cours de l'année civile de réalisation des prestations pour lesquelles l'aide est sollicitée.

**Art. R444-24**

Les aides à l'installation ne peuvent être octroyées qu'au titre des prestations soumises aux tarifs et pour une durée maximum de trente-six mois suivant celui de l'installation.

####### Paragraphe 2 : Aides au maintien

**Art. R444-25**

Sont éligibles aux aides au maintien les professionnels répondant aux conditions cumulatives suivantes :

1° Le chiffre d'affaires annuel hors taxes moyen hors aides et hors honoraires réalisé au cours des trois derniers exercices comptables clos est inférieur au premier décile de chiffre d'affaires de la profession concernée, constaté à partir des dernières données disponibles sur une période d'au moins deux ans ;

2° Le bénéfice moyen au cours des trois derniers exercices comptables clos est inférieur à 75 000 € ;

3° Le ratio des charges annuelles rapportées au chiffre d'affaires, calculés sur le dernier exercice clos, n'est pas supérieur à 80 %.

Toutefois, une aide au maintien peut être octroyée à un professionnel ne remplissant pas la condition prévue au 3° sous réserve que, sans compromettre la qualité du service, il mette en œuvre un engagement de réduction de ses coûts selon des modalités précisées par arrêté conjoint du ministre de la justice et du ministre chargé de l'économie quant au délai et aux postes de dépenses concernés.

L'arrêté conjoint mentionné au précédent alinéa précise notamment les conditions dans lesquelles est vérifiée la mise en œuvre de l'engagement de réduction de coût, préalablement au versement de l'aide.

####### Paragraphe 3 : Dispositions communes

**Art. R444-26**

Un arrêté du ministre de la justice détermine les zones géographiques où peuvent être octroyées des aides au maintien ou des aides à l'installation.

Les zones mentionnées à l'alinéa précédent sont définies notamment en fonction du nombre de professionnels installés, du nombre de projets d'installation, et des besoins identifiés.

**Art. R444-27**

Les aides à l'installation et au maintien prennent la forme de subventions d'un montant fixe versé pour chaque prestation répondant aux conditions suivantes :

1° Leur émolument est proportionnel ;

2° Elles portent sur une assiette monétaire inférieure à un seuil fixé, pour chaque profession concernée, par arrêté conjoint du ministre de la justice et du ministre chargé du budget, qui n'excède pas 80 000 € ;

**Art. R444-28**

Les aides à l'installation et au maintien sont octroyées dans la limite :

1° D'un plafond par prestation défini, pour chaque profession concernée, par l'arrêté prévu au 2° de l'article R. 444-27, et qui n'excède pas 100 € ;

2° D'un plafond global par professionnel de 50 000 € par année civile.

**Art. R444-29**

Les aides à l'installation et les aides au maintien ne sont pas cumulables pour une même prestation.

**Art. R444-30**

Pour une même catégorie de prestations, le montant de subvention versé par prestation au titre du même type d'aide, à l'installation ou au maintien, est identique pour tous les bénéficiaires.

**Art. R444-31**

Le montant de subvention versé par prestation peut varier en fonction du type d'aide, à l'installation ou au maintien.

**Art. R444-32**

Les aides relatives aux prestations réalisées pendant une année civile font l'objet d'un versement unique au cours de l'année civile suivante, à une date arrêtée par le ministre chargé du budget.

**Art. R444-33**

Préalablement à l'octroi de toute aide :

1° La société mentionnée à l'article R. 444-36 informe le demandeur que l'aide est soumise aux dispositions du règlement (UE) n° 360/2012 du 25 avril 2012 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis accordées à des entreprises fournissant des services d'intérêt économique général ;

2° Le demandeur établit, selon un modèle précisé par arrêté conjoint du ministre de la justice et du ministre chargé du budget, une attestation qu'il transmet à la société susmentionnée, précisant le montant total des aides de minimis qu'il a perçues au cours des trois derniers exercices fiscaux, dont celui en cours.

**Art. R444-34**

Si le cumul du montant de l'aide envisagée et du montant total mentionné au 2° de l'article R. 444-33 excède 500 000 €, l'aide n'est pas octroyée.

**Art. R444-35**

Toute aide à l'installation ou au maintien versée sans que les conditions prévues par le présent chapitre ne soient remplies donne lieu à remboursement au fonds interprofessionnel de l'accès au droit et à la justice. En cas de refus du bénéficiaire de l'aide de procéder à son remboursement, la société mentionnée à l'article R. 444-36 peut exercer toute action en justice, à l'expiration d'un délai de trois mois à compter de l'envoi d'une mise en demeure restée infructueuse par lettre recommandée avec demande d'avis de réception.

###### Sous-section 2 : Société de gestion du fonds interprofessionnel de l'accès au droit et à la justice 

**Art. R444-36**

La personne morale mentionnée au quatrième alinéa de l'article L. 444-2 chargée de la gestion du fonds interprofessionnel de l'accès au droit et à la justice est une société anonyme dont le capital est détenu par l'Etat. Sa dénomination sociale est : “ Société de gestion du fonds interprofessionnel de l'accès au droit et à la justice ” (SGFIADJ).

Cette société assure la gestion administrative, comptable et financière du fonds interprofessionnel de l'accès au droit et à la justice. A ce titre, elle est notamment chargée :

1° De fixer le montant des subventions ;

2° D'étudier la recevabilité des demandes d'aides qui lui sont adressées, et de verser les aides à leurs bénéficiaires ;

3° De gérer la trésorerie et d'assurer la surveillance de l'équilibre financier du fonds interprofessionnel de l'accès au droit et à la justice ;

4° De tenir la comptabilité du fonds interprofessionnel de l'accès au droit et à la justice et de rendre compte de sa gestion annuellement aux ministres de la justice et de l'économie ;

5° D'exercer toute action en justice en vue de la restitution des aides indûment perçues.

**Art. R444-37**

Le conseil d'administration de la société de gestion du fonds est composé de cinq administrateurs nommés dans les conditions prévues à l'article L. 225-17, selon les modalités suivantes :

1° Un administrateur nommé par le Premier ministre, choisi parmi les magistrats de la Cour des comptes, président du conseil d'administration ;

2° Quatre administrateurs nommés respectivement par le ministre de la justice, le ministre de l'intérieur, le ministre chargé du budget et le ministre chargé des collectivités territoriales.

Un suppléant est nommé pour chaque administrateur, dans les mêmes conditions que ce dernier. La durée du mandat de chaque administrateur est de quatre ans. Ce mandat n'est pas renouvelable.

Aucun administrateur ne peut détenir d'intérêt, direct ou indirect, dans les domaines d'activité des professions mentionnées à l'article R. 444-22.

En cas d'égalité des voix, celle du président du conseil d'administration est prépondérante.

**Art. R444-38**

Un comité consultatif, dénommé : “ Comité consultatif des aides à l'accès au droit et à la justice ” (CCAADJ), est créé auprès du conseil d'administration de la société de gestion du fonds.

A la demande du conseil d'administration, le comité donne son avis sur toute question relative à la gestion administrative, comptable et financière du fonds.

**Art. R444-39**

Le Comité consultatif des aides à l'accès au droit et à la justice comprend huit membres :

1° Deux professeurs des universités, respectivement agrégé de droit et agrégé de sciences économiques, co-présidents du comité ;

2° Un administrateur judiciaire ;

3° Un commissaire-priseur judiciaire ;

4° Un greffier de tribunal de commerce ;

5° Un huissier de justice ;

6° Un mandataire judiciaire ;

7° Un notaire.

Les membres du comité sont nommés par arrêté conjoint du ministre de la justice et du ministre chargé du budget, sur proposition du Conseil national des administrateurs judiciaires et des mandataires judiciaires pour les personnes mentionnées au 2° et au 6°, des sections respectives des commissaires-priseurs judiciaires et des huissiers de justice de la Chambre nationale des commissaires de justice pour celles mentionnées au 3° et au 5°, du Conseil national des greffiers de tribunaux de commerce pour celle mentionnée au 4°, du Conseil supérieur du notariat pour celle mentionnée au 7°.

Des suppléants sont nommés dans les mêmes conditions.

La durée de mandat de chaque membre est de quatre ans. Ce mandat n'est pas renouvelable.

Le ministre de la justice désigne un ou plusieurs rapporteurs auprès du comité.

**Art. R444-40**

Les statuts et le règlement intérieur de la société de gestion du fonds sont approuvés par arrêté conjoint du ministre de la justice et du ministre chargé du budget. Le règlement intérieur du comité consultatif est approuvé dans les mêmes conditions.

**Art. R444-41**

Un décret précise les conditions dans lesquelles la société de gestion du fonds met en œuvre les dispositions de la présente section, notamment pour la gestion des demandes et de l'octroi des aides.

##### Section 3 : Dispositions particulières applicables aux commissaires priseurs judiciaires, huissiers de justice, notaires et avocats

###### Sous-section 1 : Commissaires-priseurs judiciaires 

**Art. R444-42**

Les dispositions du présent titre s'appliquent aux commissaires-priseurs judiciaires ainsi qu'aux autres officiers publics ou ministériels vendeurs de meubles, à l'exception de celles du paragraphe 1 de la sous-section 1 de la section 2 en ce qui concerne les notaires et huissiers de justice qui exercent ces fonctions en application du 3° de l'article 1er de la loi du 1er juin 1924 portant introduction des lois commerciales françaises dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

**Art. R444-43**

Lorsque deux ou plusieurs commissaires-priseurs judiciaires interviennent dans une même prisée ou une même vente, il n'est dû aucune rémunération supplémentaire par les parties ; le partage des émoluments, hors remises, se fait suivant les règles fixées par la section des commissaires-priseurs judiciaires de la Chambre nationale des commissaires de justice.

La remise respectivement consentie par chaque intervenant est, le cas échéant, déduite de la part lui revenant en application du premier alinéa.

**Art. R444-44**

Lorsque le commissaire-priseur judiciaire est désigné pour une mission d'expertise par une juridiction, ses honoraires sont fixés conformément aux règles applicables à la rémunération des experts.

**Art. R444-45**

Il est interdit aux commissaires-priseurs judiciaires, sous peine de sanction disciplinaire, de partager leurs émoluments avec un tiers ou d'accepter qu'un tiers leur remette tout ou partie de la rétribution par lui reçue.

**Art. R444-46**

Le transport des meubles entre le domicile du vendeur ou de l'acheteur et la salle des ventes ne peut être assumé ni directement ni indirectement par les commissaires-priseurs judiciaires.

**Art. R444-47**

Le procès-verbal de vente doit mentionner avant le début de la vente tous les objets spécifiés sur les catalogues et autres documents de publicité ou exposés comme devant être mis en vente et retirés de la vente ; le motif de retrait est indiqué.

Tous les objets mis en vente sont mentionnés sur le procès-verbal au fur et à mesure de la mise en vente, avec indication du nom et du domicile déclarés par l'acheteur ; si l'objet est retiré après avoir été mis aux enchères, le retrait est mentionné ainsi que le chiffre de la dernière enchère portée avant le retrait.

L'omission des mentions prescrites par le présent article ou la rédaction du procès-verbal postérieurement à la vente est passible d'une sanction disciplinaire.

**Art. R444-48**

Les commissaires-priseurs judiciaires déclarent à la chambre de discipline chaque trimestre le nombre de ventes réalisées et le montant de chacune d'elles.

Le commissaire-priseur judiciaire qui cumule ses fonctions avec celles d'huissier de justice doit faire la déclaration mentionnée au premier alinéa à la chambre de discipline des commissaires-priseurs judiciaires.

###### Sous-section 2 : Huissiers de justice 

**Art. R444-49**

Lorsque, en application du second alinéa de l'article 16 du décret n° 56-222 du 29 février 1956, un huissier de justice confie la signification d'un acte à un confrère, l'émolument correspondant est versé à l'huissier initialement saisi, puis partagé avec l'huissier significateur. Les règles de partage des émoluments, hors remises, sont les suivantes :

1° L'huissier de justice rédacteur de l'acte perçoit un tiers de l'émolument de la prestation ;

2° L'huissier de justice significateur perçoit deux tiers de l'émolument de la prestation, ainsi que la totalité du remboursement des frais de déplacement.

La remise respectivement consentie par chaque intervenant est, le cas échéant, déduite de la part lui revenant en application du premier alinéa.

**Art. R444-50**

La signification d'actes judiciaires ou extrajudiciaires en provenance de l'étranger donne lieu à la perception par l'huissier de justice d'un droit forfaitaire. La transmission qui lui est faite des actes objet de la signification est accompagnée des paiements correspondants, sauf le cas où le requérant bénéficie de l'assistance judiciaire.

**Art. R444-51**

La signification des actes à l'étranger donne lieu à la perception d'un droit forfaitaire lorsqu'il est établi un acte constatant la date de transmission de la demande de signification ou de notification.

Les prestations complémentaires qui s'avéreraient nécessaires de la part de l'officier ministériel à la préparation des actes transmis pour signification ou notification ne donnent lieu à aucune autre rémunération.

**Art. R444-52**

Préalablement à l'accomplissement de toute prestation devant être immédiatement réalisée, la partie qui requiert l'huissier de justice lui verse une provision suffisante pour couvrir l'émolument correspondant ainsi que les éventuels frais et débours.

**Art. R444-53**

Les dispositions de l'article R. 444-52 ne s'appliquent pas :

1° En cas d'urgence ;

2° En cas d'impossibilité, tenant notamment aux ressources du créancier ;

3° Lorsque le recouvrement ou l'encaissement est effectué sur le fondement d'un titre exécutoire :

a) Mentionné au 6° de l'article L. 111-3 du code des procédures civiles d'exécution ;

b) Constatant une créance née de l'exécution d'un contrat de travail ;

c) Constatant une créance alimentaire ;

4° Lorsque l'huissier de justice instrumente pour le compte d'un comptable public.

**Art. R444-54**

Le droit de rétention prévu à l'article R. 444-15 ne s'applique pas à l'huissier de justice dans les cas prévus au c du 3° et au 4° de l'article R. 444-53.

**Art. R444-55**

Les émoluments des prestations mentionnées aux numéros 128 et 129 du tableau 3-1 annexé à l'article R. 444-3, à la charge respectivement du débiteur et du créancier, sont cumulables.

Toutefois, les émoluments de la prestation mentionnée au numéro 129 de ce tableau :

1° Ne sont pas dus dans les cas prévus au 3° de l'article R. 444-53 ;

2° Sont à la charge du contrefacteur lorsque l'huissier de justice recouvre ou encaisse des sommes dues par un contrefacteur condamné dans une procédure de contrefaçon.

**Art. R444-56**

Toute somme remise en paiement entre les mains d'un huissier de justice par un débiteur pour le règlement d'une créance doit être reversée par l'huissier au créancier dans un délai maximum de trois semaines si le paiement est effectué en espèces, de six semaines dans les autres cas. Si le débiteur procède à un paiement de la créance par acomptes successifs, ces délais sont respectivement de six semaines et de trois mois.

Tout manquement à cette règle est passible d'une des sanctions disciplinaires prévues à l'article 16 de l'ordonnance n° 2022-544 du 13 avril 2022 relative à la déontologie et à la discipline des officiers ministériels.

**Art. R444-57**

Les dispositions du présent titre, hormis celles du paragraphe 1 de la sous-section 1 de la section 2, sont applicables aux huissiers de justice dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle. Le tableau 3-2 de l'article annexe 4-7 s'y applique exclusivement.

###### Sous-section 3 : Notaires 



**Art. R444-59**

Lorsqu'un acte contient plusieurs conventions dérivant ou dépendant les unes des autres, seul est perçu l'émolument de la convention principale.

Si les conventions sont indépendantes et donnent lieu à des droits distincts pour l'enregistrement, la taxe de publicité foncière ou la taxe à la valeur ajoutée, les émoluments sont dus pour chacune d'elles même si elles sont comprises dans un seul acte.

Sont considérés comme un seul acte la convention temporaire et la convention définitive prévue à l'article 1091 du code de procédure civile.

L'émolument est réduit de moitié pour les actes conclus sous condition suspensive : il en est de même pour les actes imparfaits sur lesquels fait défaut la signature de l'une au moins des parties. Dès réalisation des conditions suspensives ou perfection de l'acte, l'émolument est dû en entier, sous déduction de la part perçue sur l'acte conditionnel ou imparfait.

**Art. R444-60**

Sont soumis aux règles applicables en matière d'expertise :

1° La fixation et la perception de la rémunération du notaire commis par justice pour effectuer une mesure d'instruction ou pour remplir une mission ne comportant pas la rédaction d'un acte dont l'émolument est réglementé ;

2° Le versement de la consignation et la perception de la rémunération du notaire désigné en application du 10° de l'article 255 du code civil.

**Art. R444-61**

Préalablement à la signature des actes dont ils sont chargés, les notaires réclament la consignation d'une provision suffisante pour couvrir l'émolument correspondant ainsi que, le cas échéant, les frais et débours.

**Art. R444-62**

S'il est imparti au notaire commis par justice un délai pour procéder à une prestation ou une série de prestations de son ministère, le montant des émoluments correspondants est réduit de moitié lorsque la mission n'est pas remplie dans le délai fixé, et des trois quarts lorsque le double dudit délai est dépassé.

**Art. R444-63**

L'intervention de plusieurs notaires dans la rédaction ou la réception d'un acte n'en augmente pas l'émolument, sauf si l'acte est rétribué en fonction du nombre d'heures passées.

Le partage des émoluments, hors remises, est fixé par les règlements établis en application de l'article 4 de l'ordonnance n° 45-2590 du 2 novembre 1945 relative au statut du notariat et des articles 25 et 26 du décret n° 71-942 du 26 novembre 1971.

La remise respectivement consentie par chaque intervenant est, le cas échéant, déduite de la part lui revenant en application du deuxième alinéa.

**Art. R444-64**

Aucun émolument n'est dû pour l'acte, la copie ou l'extrait déclarés nuls ou inutiles par la faute du notaire.

**Art. R444-65**

Il est interdit aux notaires, sous peine de sanctions disciplinaires, de partager le prix ou le tarif réglementé de leurs prestations avec un tiers ou d'accepter qu'un tiers leur remette tout ou partie de la rétribution par lui reçue à l'occasion soit de la conclusion d'un acte, soit des pourparlers ou démarches qui ont précédé ou accompagné une convention à laquelle ils interviennent à quelque titre que ce soit.

**Art. R444-66**

Les notaires ne peuvent percevoir aucun droit de recette pour l'encaissement ou la garde des capitaux et valeurs déposés pour l'exécution directe d'un acte de vente ou d'emprunt passé dans leur étude.

Les notaires doivent, en cas de dépôt obligatoire ou de consignation de fonds, en vertu de l'article 15 du décret n° 45-0117 du 19 décembre 1945 pris pour l'application du statut du notariat, tenir compte à leurs clients des intérêts qui leur sont servis, sans préjudice des obligations résultant pour eux des articles 547 et 548 du code civil pour les autres fonds appartenant aux clients.

**Art. R444-67**

Les dispositions du présent titre, hormis celles du paragraphe 1 de la sous-section 1 de la section 2, sont applicables aux notaires dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

**Art. R444-69**

Les émoluments des prestations notariales régis par le présent titre déterminent les sommes dues aux notaires, lorsqu'ils assistent les agents diplomatiques et consulaires pour l'exercice par ceux-ci de leurs pouvoirs notariaux.

**Art. R444-70**

Le notaire peut renoncer à la totalité des émoluments afférents à un acte déterminé ou aux différents actes reçus à l'occasion d'une même affaire.

###### Sous-section 4 : Avocats 

**Art. R444-71**

Les dispositions de la présente sous-section sont applicables aux tarifs relatifs aux prestations de postulation des avocats dans les matières suivantes :

1° La saisie immobilière régie par les articles L. 311-1 à L. 341-1 et R. 311-1 à R. 334-3 du code des procédures civiles d'exécution ;

2° Le partage régi par les articles 815 à 892 du code civil et les articles 1358 à 1376 du code de procédure civile ;

3° La licitation régie par les articles 1686 à 1688 du code civil et les articles 1377 et 1378 du code de procédure civile ;

4° Les sûretés judiciaires régies par les articles L. 531-1 à L. 533-1 et R. 531-1 à R. 534-1 du code des procédures civiles d'exécution et l'hypothèque légale régie par l'article 2401 du code civil.

**Art. R444-72**

L'assiette des émoluments proportionnels perçus par l'avocat pour la réalisation des prestations mentionnées à l'article R. 444-71 est constituée par l'intérêt du litige. Celui-ci est évalué selon des modalités précisées, en tant que de besoin, par l'arrêté fixant ces émoluments en application de l'article L. 444-3.

**Art. R444-73**

Les avocats ne peuvent percevoir aucun droit de recette ou de comptabilité pour l'encaissement ou la garde des fonds maniés en conséquence d'une procédure diligentée par leurs soins.

**Art. R444-74**

Avant tout règlement, les avocats sont tenus de remettre aux parties, même si celles-ci ne le requièrent pas, un document, dénommé “ états de frais ”, présentant le compte détaillé des émoluments, frais et débours dont elles sont redevables.

Les états de frais doivent faire ressortir séparément et distinctement les émoluments, les provisions versées, les frais et les débours, avec mention :

1° Pour les émoluments :

a) Des lignes du tableau 6 annexé à l'article R. 444-3 auxquels ils correspondent ;

b) Des articles du présent code qui en fixent le montant ;

2° Pour les débours, des dispositions de l'article annexe 4-8 les prévoyant.

Il n'est dû aucun émolument pour la rédaction et l'établissement de l'état de frais ni, éventuellement, de ses copies.

**Art. R444-75**

Lorsqu'en application de l'article R. 444-15, l'avocat exerce son droit de rétention sur les actes qu'il a faits, sur les pièces qui lui ont été remises pour soutenir le procès ou les titres qu'il s'est procurés au cours de la procédure, la communication de ces actes, pièces ou titres à tout officier public ou ministériel mandataire de la partie doit toujours être faite à titre provisoire, lorsqu'un intérêt légitime est reconnu par le bâtonnier de l'ordre des avocats près le tribunal judiciaire concerné. Il appartient à l'officier public ou ministériel mandataire de la partie de rétablir ces actes, pièces ou titres aux mains de l'avocat lorsqu'ils ne lui sont plus nécessaires.

**Art. R444-76**

Il est interdit aux avocats, sous peine de sanctions disciplinaires, de partager leurs émoluments avec un tiers.

#### TITRE V : Des pouvoirs d'enquête.

**Art. R450-1**

I. — Les procès-verbaux prévus à l'article L. 450-2 énoncent la nature, la date et le lieu des constatations ou des contrôles effectués. Ils sont signés d'un agent mentionné à l'article L. 450-1. Lorsque la personne concernée par l'enquête a été entendue, elle signe le procès-verbal de l'audition. En cas de refus de signer, mention en est faite au procès-verbal.

Dans le cas prévu à l'article L. 450-1 où les agents des services d'instruction de l'Autorité de la concurrence sont assistés d'un agent d'une autorité de concurrence d'un autre Etat membre de la Communauté européenne, les procès-verbaux en font mention. Ils indiquent l'identité de cet agent et la date de la décision l'autorisant à assister les agents des services d'instruction de l'Autorité.

II. — Lorsque les agents constatent des infractions ou manquements dans les conditions prévues au II de l'article L. 450-3-2, ils mentionnent également dans le procès-verbal les modalités de consultation et d'utilisation du site internet, notamment :

1° Les noms, qualité et résidence administrative de l'agent verbalisateur ;

2° L'identité d'emprunt sous laquelle le contrôle a été conduit ;

3° La date et l'heure du contrôle ;

4° Les modalités de connexion au site et de recueil des informations.

**Art. R450-2**

L'ordonnance mentionnée à l'article L. 450-4 indique les voies et délais de recours dont dispose l'occupant des lieux ou son représentant.

Les procès-verbaux prévus à l'article L. 450-4 relatent le déroulement de la visite et consignent les constatations effectuées. Ils sont dressés sur-le-champ. Ils comportent l'inventaire des pièces et documents saisis.

Ces procès-verbaux sont signés par les agents mentionnés à l'article L. 450-1, par l'officier de police judiciaire chargé d'assister aux opérations ainsi que, selon le cas, par l'occupant des lieux ou son représentant ou les deux témoins requis conformément au septième alinéa de l'article L. 450-4.

Une copie du procès-verbal est remise à l'occupant des lieux ou à son représentant. En l'absence de l'occupant des lieux ou de son représentant, la copie du procès-verbal est adressée après la visite au responsable de l'entreprise ou de l'organisme concerné par lettre recommandée avec demande d'avis de réception. Les pièces et documents saisis ne peuvent être opposés aux intéressés qu'après qu'ils ont été mis en mesure d'en prendre connaissance.

**Art. R450-2-1**

Sont susceptibles de faire l'objet de l'application de l'article L. 450-2-1, les actes mentionnés aux titres V et VII du livre IV et aux textes pris pour leur application.

**Art. R450-2-2**

Les actes établis par les agents mentionnés à l'article L. 450-1 peuvent recevoir une signature sous format numérique.

**Art. R450-2-3**

Constituent des procédés de signature sous format numérique au sens de l'article L. 450-2-1 la signature électronique et la signature manuscrite recueillie sous format numérique.

**Art. R450-2-4**

La signature électronique est apposée dans les conditions prévues par les articles 1366 et 1367 du code civil.

Cette signature est au moins d'un niveau avancé reposant sur un certificat qualifié, au sens du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur.

**Art. R450-2-5**

La signature manuscrite recueillie sous format numérique est valablement apposée si le signataire a été préalablement mis à même de prendre connaissance de l'acte sous un format numérique et si, postérieurement à son recueil, il est apposé sur l'acte une signature électronique par l'un des agents mentionnés à l'article L. 450-1.

**Art. D450-3**

I. — Le ministre chargé de l'économie informe le rapporteur général de l'Autorité de la concurrence des investigations qu'il souhaite entreprendre sur des faits susceptibles de relever des articles L. 420-1, L. 420-2 et L. 420-5. Il lui transmet les documents en sa possession justifiant le déclenchement d'une enquête.

Le rapporteur général peut prendre la direction de ces investigations dans le délai d'un mois à compter de la réception des documents susmentionnés, auquel cas il en informe le ministre. Dans l'hypothèse où le rapporteur général écarte cette possibilité ou n'a pas informé, dans un délai de trente-cinq jours suivant la réception des documents, le ministre des suites données, le ministre chargé de l'économie peut faire réaliser les investigations par ses services.

II. — Le ministre chargé de l'économie informe le rapporteur général de l'Autorité de la concurrence du résultat des investigations auxquelles il aura fait procéder et lui transmet l'ensemble des pièces de la procédure.

Le rapporteur général peut proposer à l'Autorité de la concurrence de se saisir d'office des résultats de l'enquête ; l'Autorité dispose d'un délai de deux mois pour se prononcer à compter de la réception par le rapporteur général des pièces de la procédure. Dans l'hypothèse où le rapporteur général écarte cette possibilité ou si l'Autorité ne donne pas suite à sa proposition dans le délai mentionné ci-dessus, le rapporteur général en informe le ministre.A défaut de notification par le rapporteur général de la décision de l'Autorité dans un délai de soixante-cinq jours suivant la transmission des pièces de la procédure, le ministre chargé de l'économie peut prendre les mesures prévues aux articles L. 462-5 et L. 464-9, ou classer l'affaire.

**Art. R450-4**

I. — La demande d'autorisation de communication des données de connexion mentionnée au deuxième alinéa de l'article L. 450-3-3 précise pour chaque enquête :

1° Le nom de la personne suspectée d'avoir pris part aux infractions et manquements mentionnés au I de l'article L. 450-3-3 ou le nom de toute autre personne pour laquelle l'accès aux données de connexion apparait nécessaire à l'enquête ou, le cas échéant, le numéro de téléphone, l'adresse IP ou toute autre donnée de connexion en possession des enquêteurs et pour lesquels des éléments supplémentaires sont nécessaires à l'enquête ;

2° Les données de connexion ou les types de données de connexion demandés pour chaque personne ou dans chaque cas mentionnés au 1° ;

3° Les périodes au titre desquelles les données de connexion sont demandées ;

4° Les éléments de fait et de droit permettant de justifier cette demande.

Si nécessaire, des demandes complémentaires peuvent être présentées au titre d'une enquête pour laquelle une demande a déjà été introduite.

II. — La demande d'autorisation de communication des données de connexion mentionnée au deuxième alinéa de l'article L. 450-3-3 adressée au contrôleur des demandes de données de connexion et l'autorisation préalable délivrée par celui-ci mentionnée au huitième alinéa de l'article L. 450-3-3 sont formulées par écrit et transmises par tout moyen permettant d'en assurer la confidentialité et d'attester de leur réception.

**Art. R450-5**

Les données transmises par les opérateurs de télécommunication sont recueillies et conservées, jusqu'à leur destruction, selon des modalités propres à garantir leur confidentialité.

**Art. R450-6**

La destruction des données de connexion collectées au cours d'une même enquête, effectuée dans les conditions prévues aux neuvième et dixième alinéas de l'article L. 450-3-3, donne lieu à un procès-verbal établi par les agents mentionnés à l'article L. 450-1. Les demandes d'autorisation d'accès aux données de connexion adressées au contrôleur des demandes de données de connexion ainsi que les autorisations délivrées par ce dernier sont détruites dans les mêmes conditions.

**Art. R450-7**

Le contrôleur des demandes de données de connexion ou, le cas échéant, son suppléant, reçoivent une indemnité dont le montant est fixé par arrêté des ministres chargés de l'économie et du budget.

**Art. R450-8**

L'autorité administrative mentionnée au deuxième alinéa de l'article L. 450-3-3 est :

1° Le directeur général de la concurrence, de la consommation et de la répression des fraudes ou son représentant nommément désigné ;

2° Le chef du service national des enquêtes de la direction générale de la concurrence, de la consommation et de la répression des fraudes ou son représentant nommément désigné ;

3° Le directeur régional de l'économie, de l'emploi, du travail et des solidarités ou son représentant nommément désigné ;

4° Le directeur de l'économie, de l'emploi, du travail et des solidarités ou son représentant nommément désigné.

#### TITRE VI : De l'Autorité de la concurrence.

##### Chapitre Ier : De l'organisation.

**Art. R461-1**

Le président de l'Autorité de la concurrence la représente en justice et dans tous les actes de la vie civile. Dans ce cadre, il signe les actes et pièces au nom de l'Autorité.

Le président de l'Autorité de la concurrence a qualité pour agir en demande et en défense et présenter des observations devant toute juridiction au nom de cette Autorité.

Le président de l'Autorité de la concurrence peut, dans les cas prévus par le livre IV, déléguer certaines de ses attributions à un vice-président.

Le président de l'Autorité de la concurrence est suppléé, en cas d'absence ou d'empêchement, par un vice-président. En cas de vacance du poste de président, le vice-président dont la nomination dans cette fonction est la plus ancienne assure l'intérim.

**Art. R461-2**

A l'exception des dépenses relatives aux services d'instruction dont l'ordonnancement est délégué au rapporteur général, le président de l'Autorité de la concurrence peut déléguer sa signature à tout agent d'encadrement pour engager les dépenses et signer les marchés et les contrats. Il peut également déléguer le soin de représenter l'Autorité devant toute juridiction.

Des régies de recettes et de dépenses peuvent être créées auprès du conseil par arrêté du ministre chargé de l'économie, des finances et de l'industrie dans les conditions prévues par les articles R. 1617-1 et suivants du code général des collectivités territoriales.

**Art. R461-3**

Le rapporteur général ainsi que le ou les rapporteurs généraux adjoints sont nommés pour quatre ans, parmi les membres du conseil d'Etat, les magistrats, les fonctionnaires de catégorie A et les personnes pouvant justifier d'une expérience d'au moins cinq ans dans le domaine du droit de la concurrence et titulaires d'un des diplômes permettant d'accéder à un corps de catégorie A. Ils peuvent être renouvelés une fois dans leurs fonctions.

Le rapporteur général anime et contrôle l'activité des rapporteurs. Il veille, notamment :

— à ce que les rapporteurs effectuent des actes tendant à la recherche, à la constatation ou à la sanction des faits concernés par l'instruction des affaires dont il leur a confié l'examen ;

— à la qualité des notifications de griefs, des rapports et autres actes d'instruction effectués par les rapporteurs.

Il peut déléguer à un ou des rapporteurs généraux adjoints tout ou partie des attributions qu'il détient conformément au présent titre.

Il peut aussi déléguer sa signature à un rapporteur général adjoint ou à un agent d'encadrement.

En cas de vacance du poste de rapporteur général, un intérim est assuré par le rapporteur général adjoint le plus ancien dans la fonction.

**Art. R461-4**

Les rapporteurs permanents sont nommés parmi les membres du conseil d'Etat, les magistrats, les fonctionnaires de catégorie A, les agents contractuels de l'Etat de niveau équivalent ou les personnalités ayant une compétence économique ou juridique et titulaires d'un des diplômes permettant d'accéder à un corps de catégorie A.

**Art. R461-5**

Le rapporteur général peut faire appel à des rapporteurs extérieurs choisis parmi les membres du Conseil d'Etat, les magistrats, les fonctionnaires de catégorie A ou les agents contractuels de l'Etat de niveau équivalent en activité ou ayant fait valoir leurs droits à la retraite.

**Art. R461-6**

Le président de l'Autorité de la concurrence fixe le nombre et la composition des sections ; il affecte les membres de l'Autorité de la concurrence à chacune d'entre elles.

Chaque section est présidée par le président de l'Autorité de la concurrence ou par l'un des vice-présidents ou, lorsque cela est nécessaire pour permettre un nouvel examen d'une affaire dans une formation différente, par le membre le plus ancien de la section. Elle comprend au moins deux autres membres. Les vice-présidents peuvent se suppléer en cas d'absence ou d'empêchement de l'un d'entre eux.

**Art. R461-7**

Une section peut à tout moment décider le renvoi d'une affaire en formation plénière.

**Art. R461-8**

L'Autorité de la concurrence établit son règlement intérieur, qui fixe notamment les conditions de son fonctionnement administratif. Ce règlement intérieur est publié au Journal officiel de la République française.

L'organisation de l'Autorité de la concurrence est fixée par décision de son président.

**Art. R461-9**

I. — Le conseiller auditeur exerce ses fonctions pour une durée de cinq ans. Son mandat est renouvelable une fois.

II. — Le conseiller auditeur peut intervenir à la demande d'une partie. Il peut également appeler l'attention du rapporteur général sur le bon déroulement de la procédure, s'il estime qu'une affaire soulève une question relative au respect des droits des parties.

Les parties mises en cause et saisissantes peuvent présenter des observations au conseiller auditeur sur le déroulement de la procédure d'instruction les concernant dans les affaires donnant lieu à une notification de griefs, pour des faits ou des actes intervenus à compter de la réception de la notification de griefs et jusqu'à la réception de la convocation à la séance de l'Autorité.

Le conseiller auditeur recueille, le cas échéant, les observations complémentaires des parties ainsi que celles du rapporteur général sur le déroulement de la procédure. Il peut proposer des mesures destinées à améliorer l'exercice de leurs droits par les parties.

Il conclut ses interventions en rédigeant un rapport remis au président de l'Autorité au plus tard dix jours ouvrés avant la séance. Une copie est adressée au rapporteur général et aux parties concernées.

Le président de l'Autorité de la concurrence peut inviter le conseiller auditeur à assister à la séance et à y présenter son rapport.

Lorsque le conseiller auditeur décide d'appeler l'attention du rapporteur général sur le bon déroulement de la procédure dans une affaire, conformément au premier alinéa ci-dessus, il verse ses observations au dossier.

III. — Pour l'exercice de ses fonctions, le conseiller auditeur bénéficie du concours des services d'instruction de l'Autorité. Il est habilité à demander la communication des pièces du dossier dont il est saisi auprès du rapporteur général de l'Autorité. La confidentialité des documents et le secret des affaires ne lui sont pas opposables.

IV. — Le conseiller auditeur remet chaque année au président de l'Autorité un rapport sur son activité. Ce rapport est joint au rapport public de l'Autorité.

**Art. R461-10**

Pour chaque renouvellement par moitié des membres de l'Autorité, le mandat des membres appartenant à la moitié concernée prend fin cinq ans après la date à laquelle le mandat de leur prédécesseur a pris fin.

##### Chapitre II : Des attributions.

**Art. R462-1**

Les avis rendus en application des articles L. 410-2 et L. 462-2 sont publiés avec les textes auxquels ils se rapportent.

Les avis rendus en application de l'article L. 462-1 et destinés à une commission parlementaire ou au Gouvernement peuvent être publiés par leur destinataire ou, avec l'accord de ce dernier, par l'Autorité de la concurrence. L'Autorité de la concurrence peut publier les avis demandés par d'autres personnes.

**Art. R462-2**

Délégation permanente est donnée au ministre chargé de l'économie pour consulter, au nom du Gouvernement, l'Autorité de la concurrence de sa propre initiative ou à la demande du ministre dont relève le secteur économique concerné, en application des articles L. 410-2, L. 462-1 et L. 462-2.

Pour l'application de l'article L. 462-2-1, délégation permanente est donnée au ministre de la justice et au ministre chargé de l'économie pour consulter, au nom du Gouvernement, l'Autorité de la concurrence.

**Art. R462-3**

La procédure contradictoire prévue à l'article L. 462-3 comporte la notification d'un rapport effectuée par le rapporteur général aux parties en cause devant la juridiction, au commissaire du Gouvernement auprès de l'Autorité de la concurrence et, le cas échéant, aux autres personnes dont les agissements ont été examinés dans le rapport au regard des articles 81 et 82 du traité instituant la Communauté européenne et des articles L. 420-1, L. 420-2, L. 420-2-1, L. 420-2-2 et L. 420-5. Le rapporteur général fixe aux destinataires un délai de réponse, qui ne peut être inférieur à un mois à compter de la notification du rapport, pour consulter le dossier et présenter des observations écrites.

L'avis de l'Autorité de la concurrence rendu à la juridiction qui l'a consultée est communiqué aux personnes mentionnées au premier alinéa.

**Art. R462-4**

Les décisions de l'Autorité prévues à l'article L. 464-8 sont annexées au rapport d'activité prévu à l'article L. 461-5.

**Art. R462-5**

I. — L'Autorité de la concurrence est informée de façon préalable des accords d'achats groupés mentionnés au premier alinéa de l'article L. 462-10 lorsque les deux conditions suivantes sont réunies :

a) Le chiffre d'affaires total mondial hors taxes de l'ensemble des entreprises ou des groupes de personnes physiques ou morales parties à de tels accords est supérieur à 10 milliards d'euros ;

b) Le chiffre d'affaires total hors taxes réalisé à l'achat en France dans le cadre de ces accords par l'ensemble des entreprises ou des groupes de personnes physiques ou morales parties à de tels accords est supérieur à 3 milliards d'euros.

II. — Pour l'appréciation du seuil mentionné au b du I, deux ou plusieurs accords au sens de l'article L. 462-10 conclus au cours d'une période de deux années entre les mêmes entreprises ou groupes de personnes physiques ou morales sont considérés comme un seul accord intervenant à la date du premier.

##### Chapitre III : De la procédure.

###### Section 1 : De la saisine.

**Art. R463-1**

La saisine de l'Autorité de la concurrence est adressée soit par lettre recommandée avec demande d'avis de réception, soit par dépôt au siège de l'Autorité de la concurrence, en quatre exemplaires, soit encore par l'intermédiaire d'une plateforme d'échanges sécurisés de documents électroniques. Elle peut être accompagnée de pièces annexes.

La saisine précise :

— son objet et les dispositions du droit national ou du droit communautaire de la concurrence sur lesquelles la partie saisissante fonde sa demande ;

— les nom, prénoms, dénomination ou forme sociale, profession ou activité, et adresse du domicile ou du siège social du demandeur, ainsi que, le cas échéant, ses statuts et le mandat donné à son représentant. L'Autorité de la concurrence est informée sans délai de tout changement d'adresse par lettre recommandée avec demande d'avis de réception.

Si la saisine n'est pas accompagnée de ces éléments, une demande de régularisation est adressée au demandeur ou à son représentant mandaté, qui doivent y répondre et apporter les compléments dans un délai de deux mois.

Le commissaire du Gouvernement est destinataire d'une copie de toutes les saisines autres que celles émanant du ministre chargé de l'économie.

**Art. R463-2**

La production de mémoires, pièces justificatives ou observations effectuée devant l'Autorité de la concurrence sous la signature et sous le timbre d'un avocat emporte élection de domicile au cabinet de l'avocat ou au siège de la société d'avocats.

###### Section 2 : De l'instruction.

**Art. R463-3**

Le rapporteur général ou un rapporteur général adjoint peut, à son initiative ou à la demande des parties ou du commissaire du Gouvernement, procéder à la jonction de l'instruction de plusieurs affaires. A l'issue de leur instruction, l'Autorité de la concurrence peut se prononcer par une décision commune. Le rapporteur général ou un rapporteur général adjoint peut également procéder à la disjonction de l'instruction d'une saisine en plusieurs affaires.

**Art. R463-4**

En application de l'article L. 450-6, le rapporteur général confie l'instruction d'une affaire à un ou plusieurs rapporteurs qu'il désigne. Il peut, en cours d'instruction, modifier cette désignation et confier l'affaire à un nouveau rapporteur.

**Art. R463-5**

Lorsque le rapporteur juge utile, pour l'instruction des saisines mentionnées à l'article L. 462-5 et des demandes de mesures conservatoires prévues à l'article L. 464-1 dont il a la charge, et notamment en cas d'urgence, de demander à la direction générale de la concurrence, de la consommation et de la répression des fraudes communication des éléments dont elle dispose déjà, sa demande est transmise par le rapporteur général, selon les mêmes modalités que celles qui sont prévues au premier alinéa de l'article L. 450-6.

**Art. R463-6**

Les auditions auxquelles procède le rapporteur donnent lieu à un procès-verbal, signé par les personnes entendues. En cas de refus de signer, il en est fait mention par le rapporteur. Les personnes entendues peuvent être assistées d'un conseil.

**Art. R463-7**

Lorsqu'elle estime que l'instruction est incomplète, l'Autorité de la concurrence peut décider de renvoyer l'affaire en tout ou partie à l'instruction. Cette décision n'est pas susceptible de recours.

**Art. R463-8**

Pour l'application de l'article L. 464-1 et des premier et deuxième alinéas de l'article L. 462-8, le rapporteur général peut fixer des délais pour la production de mémoires, pièces justificatives ou observations et pour leur consultation par les intéressés ou par le commissaire du Gouvernement.

**Art. R463-9**

Le rapporteur général communique aux autorités administratives énumérées à l'annexe 4-6 du présent livre toute saisine relative à des secteurs entrant dans leur champ de compétence. Ces autorités administratives disposent pour faire part de leurs observations éventuelles d'un délai de deux mois, qui peut être réduit par le rapporteur général si l'urgence le nécessite. Ces observations sont jointes au dossier.

**Art. R463-10**

Le rapporteur général peut à tout moment de la procédure demander aux entreprises mises en cause de communiquer au rapporteur dans le délai de deux mois leur numéro unique d'identification et les chiffres d'affaires nécessaires au calcul du plafond d'une éventuelle sanction, conformément aux dispositions du I de l'article L. 464-2. La lettre de transmission mentionne que ces informations sont communiquées par le rapporteur général au commissaire du Gouvernement.

###### Section 3 : De la notification des griefs et du rapport.

**Art. R463-11**

Pour l'application de l'article L. 463-2, la notification des griefs retenus par le rapporteur et la notification du rapport sont faites par le rapporteur général à l'auteur de la saisine, aux ministres intéressés, aux autres parties intéressées et au commissaire du Gouvernement. Ces notifications sont effectuées soit par lettres recommandées avec demande d'avis de réception, soit par l'intermédiaire d'une plateforme d'échanges sécurisés de documents électroniques.

Le rapport soumet à la décision de l'Autorité de la concurrence une analyse des faits et de l'ensemble des griefs notifiés. Le commissaire du Gouvernement dispose d'un délai de deux mois pour faire valoir ses observations écrites sur le rapport. Les avis éventuels des ministres intéressés sont transmis par écrit à l'Autorité de la concurrence dans un délai de deux mois par l'intermédiaire du commissaire du Gouvernement.

**Art. R463-12**

Lorsque le rapporteur général décide, en application de l'article L. 463-3, que l'affaire sera examinée par l'Autorité de la concurrence sans établissement préalable d'un rapport, les parties et le commissaire du Gouvernement disposent d'un délai de deux mois à compter de la notification de cette décision pour présenter leurs observations.

###### Section 4 : Du secret des affaires.

**Art. R463-13**

Pour l'application de l'article L. 463-4, lorsqu'une personne demande la protection du secret des affaires à l'égard d'éléments communiqués par elle à l'Autorité de la concurrence ou saisis auprès d'elle par cette dernière, elle indique soit par lettre recommandée avec demande d'avis de réception, soit par l'intermédiaire d'une plateforme d'échanges sécurisés de documents électroniques, pour chaque information, document ou partie de document en cause, l'objet et les motifs de sa demande. Elle fournit séparément une version non confidentielle et un résumé de chacun de ces éléments. Cette demande doit parvenir à l'Autorité dans un délai d'un mois à compter de la date à laquelle lesdits éléments ont été obtenus par l'Autorité. En cas d'urgence, ce délai peut être réduit par le rapporteur général, notamment afin de permettre l'examen d'une demande de mesures conservatoires par l'Autorité, sans pouvoir être inférieur à quarante-huit heures. Dans ce cas, la demande de protection peut être présentée par tout moyen.

Lorsqu'une personne communique des éléments au ministre chargé de l'économie ou que ce dernier saisit des éléments auprès d'elle dans le cadre d'une enquête relative aux articles L. 420-1, L. 420-2, L. 420-2-1, L. 420-2-2 et L. 420-5, cette personne est invitée à signaler par lettre, dans un délai d'un mois à compter de la date à laquelle lesdits éléments ont été obtenus par le ministre, qu'elle demande la protection du secret des affaires, sans préjudice de son droit à invoquer les dispositions de l'article L. 463-4 devant l'Autorité de la concurrence. Cette lettre est jointe à la saisine éventuelle de l'Autorité de la concurrence.

Lorsque l'instruction de l'affaire par l'Autorité de la concurrence fait apparaître que des informations, documents ou parties de documents pouvant mettre en jeu le secret des affaires n'ont pas pu faire l'objet d'une demande de protection par une personne susceptible de se prévaloir de ce secret, le rapporteur général invite cette personne à présenter, si elle le souhaite, une demande dans les conditions de forme et de délai mentionnées au premier alinéa pour bénéficier de la protection du secret des affaires.

**Art. R463-14**

Les informations, documents ou parties de documents pour lesquels une demande de protection au titre du secret des affaires n'a pas été présentée sont réputés ne pas mettre en jeu le secret des affaires. Il en est de même des éléments portant sur les ventes, parts de marché, offres ou données similaires de plus de cinq ans au moment où il est statué sur la demande, sauf si, dans des cas exceptionnels, le rapporteur général en décide autrement.

Dans le cadre de l'instruction par l'Autorité de la concurrence, le rapporteur examine, avant que les éléments concernés du dossier soient rendus accessibles ou communiqués aux parties, les demandes de protection de secrets d'affaires qui ont été formulées. Le rapporteur général notifie au demandeur une décision de traitement confidentiel des informations, documents ou parties de documents en cause. Les actes de procédure sont établis en fonction de cette décision. Le rapporteur général peut aussi rejeter la demande en tout ou en partie si elle n'a pas été présentée conformément aux dispositions du premier alinéa de l'article R. 463-13, si elle l'a été au-delà du délai imparti ou si elle est manifestement infondée. En cas de rejet, il notifie sa décision au demandeur.

**Art. R463-15**

Lorsque le rapporteur considère qu'une ou plusieurs pièces dans leur version confidentielle sont nécessaires à l'exercice des droits de la défense d'une ou plusieurs parties ou que celles-ci doivent en prendre connaissance pour les besoins du débat devant l'Autorité, il en informe soit par lettre recommandée avec demande d'avis de réception, soit par l'intermédiaire d'une plateforme d'échanges sécurisés de documents électroniques, la personne qui a fait la demande de protection du secret des affaires contenu dans ces pièces et lui fixe un délai pour présenter ses observations avant que le rapporteur général ne statue. La décision du rapporteur général est notifiée aux intéressés.

Lorsqu'une partie mise en cause n'a pas eu accès à la version confidentielle d'une pièce qu'elle estime nécessaire à l'exercice de ses droits, elle peut en demander au rapporteur la communication ou la consultation en lui présentant une requête motivée dès sa prise de connaissance de la version non confidentielle et du résumé de cette pièce. Il est alors procédé comme à l'alinéa précédent.

Le rapporteur général fixe, le cas échéant, un délai permettant un débat sur les informations, documents ou parties de document nouvellement communiqués.

**Art. R463-15-1**

Pour l'application de l'article L. 463-4 dans le cadre de l'examen des projets d'opérations de concentration prévu au titre III, les personnes apportant des informations à l'Autorité de la concurrence lui précisent en même temps celles qui constituent des secrets d'affaires. Le rapporteur général veille à ce que ces informations soient réservées à l'Autorité et au commissaire du Gouvernement et à ce que soient constituées, si nécessaire, des versions non confidentielles des documents les contenant.

Les dispositions des articles R. 463-13 à R. 463-15 ne sont pas applicables.

###### Section 5 : De l'expertise.

**Art. R463-16**

Lorsqu'en application de l'article L. 463-8 le rapporteur général décide de faire appel à un ou des experts, sa décision définit l'objet de l'expertise, fixe le délai de sa réalisation et évalue les honoraires prévisibles correspondants.

Lorsque l'expertise est demandée par une partie et acceptée par le rapporteur général, ce dernier lui demande de consigner le montant d'une provision égale aux honoraires prévus de l'expert. Si plusieurs parties doivent procéder à une telle consignation, le rapporteur général indique dans quelle proportion chacune doit consigner.

Le rapporteur général peut décider d'accorder aux experts qui le demandent une avance forfaitaire, qui ne peut excéder 25 % des honoraires prévus.

Le ou les experts informent le rapporteur chargé de l'instruction de l'affaire de l'avancement des opérations d'expertise. Le ou les experts doivent prendre en considération les observations des parties, qui peuvent être adressées par écrit ou être recueillies oralement, et doivent les joindre à leur rapport si elles sont écrites et si la partie concernée le demande. Ils doivent faire mention, dans leur rapport, de la suite qu'ils leur ont donnée.

Le rapport d'expertise est remis au rapporteur chargé de l'instruction de l'affaire. Ce dernier le joint en annexe à sa notification de griefs, à son rapport ou à sa proposition de non-lieu ou, s'il est remis après l'envoi de son propre rapport, l'adresse aux parties et au commissaire du Gouvernement afin qu'ils puissent faire part de leurs observations éventuelles. Ces observations sont faites dans la réponse à la notification de griefs, au rapport du rapporteur ou à la proposition de non-lieu, ou bien en séance.

Même si plusieurs experts ont été désignés, un seul rapport est rédigé, qui fait apparaître les points d'accord et les points de divergence éventuels.

A la remise du rapport d'expertise, le rapporteur général arrête définitivement le montant des honoraires d'expertise et fait procéder à leur paiement.

##### Chapitre IV : Des décisions et des voies de recours.

###### Section 1 : Des décisions.

**Art. R464-1**

La demande de mesures conservatoires mentionnée à l'article L. 464-1 ne peut être formée qu'accessoirement à une saisine au fond de l'Autorité de la concurrence. Elle peut être présentée à tout moment de la procédure et doit être motivée.

**Art. R464-2**

Lorsque l'Autorité de la concurrence envisage de faire application du I de l'article L. 464-2 relatif à l'acceptation d'engagements proposés par les entreprises, le rapporteur fait connaître aux entreprises ou organismes concernés son évaluation préliminaire des pratiques en cause. Cette évaluation peut soit être notifiée par procès-verbal transmis par courrier ou par l'intermédiaire d'une plateforme d'échanges sécurisés de documents électroniques, soit, lorsque l'Autorité est saisie d'une demande de mesures conservatoires, être présentée oralement en séance. Une copie de l'évaluation est adressée à l'auteur de la saisine et au commissaire du Gouvernement, sauf lorsqu'elle est présentée oralement lors d'une séance en présence des parties.

Le délai imparti aux entreprises ou organismes pour formaliser leurs engagements à l'issue de l'évaluation préliminaire est fixé soit par le rapporteur dans le cas où cette évaluation a été notifiée par procès-verbal transmis par courrier ou par l'intermédiaire d'une plateforme d'échanges sécurisés de documents électroniques, soit par l'Autorité de la concurrence dans le cas où cette évaluation a été présentée oralement en séance. Ce délai ne peut, sauf accord des entreprises ou organismes concernés, être inférieur à un mois. Ce délai ne peut, sauf accord des entreprises ou organismes concernés, être inférieur à un mois.

A réception des engagements proposés par les entreprises ou organismes concernés à l'issue du délai mentionné au deuxième alinéa, le rapporteur général communique leur contenu à l'auteur ou aux auteurs de la saisine ainsi qu'au commissaire du Gouvernement. Il publie également, par tout moyen, un résumé de l'affaire et des engagements pour permettre aux tiers intéressés de présenter leurs observations. Il fixe un délai, qui ne peut être inférieur à un mois à compter de la date de communication ou de publication du contenu des engagements, pour la production des observations des parties, du commissaire du Gouvernement et, le cas échéant, des tiers intéressés. Ces observations sont versées au dossier.

Les parties et le commissaire du Gouvernement sont convoqués à la séance trois semaines au moins avant le jour de la séance, soit par l'envoi d'une lettre du rapporteur général, soit par l'intermédiaire d'une plateforme d'échanges sécurisés de documents électroniques. La convocation est accompagnée de la proposition d'engagements. Les parties et le commissaire du Gouvernement peuvent présenter des observations orales lors de la séance.

**Art. R464-3**

Pour l'application des dispositions relatives à la liquidation de l'astreinte prévues au II de l'article L. 464-2, l'Autorité de la concurrence se prononce après sa saisine dans les conditions prévues à l'article L. 462-5. Sa décision est précédée de l'établissement d'un rapport évaluant le montant définitif de l'astreinte. Ce rapport est adressé aux parties et au commissaire du Gouvernement, qui disposent d'un délai d'un mois pour présenter leurs observations écrites. Les parties et le commissaire du Gouvernement peuvent également présenter des observations orales lors de la séance.

**Art. R464-4**

Lorsque le rapporteur général propose à l'Autorité de la concurrence de faire application des dispositions du III de l'article L. 464-2, les parties et le commissaire du Gouvernement en sont informés soit par l'envoi d'une lettre du rapporteur général, soit par l'intermédiaire d'une plateforme d'échanges sécurisés de documents électroniques, trois semaines au moins avant le jour de la séance.

**Art. R464-5**

La démarche mentionnée au IV de l'article L. 464-2 est effectuée par le biais d'une demande adressée soit au directeur général de la concurrence, de la consommation et de la répression des fraudes, soit au rapporteur général de l'Autorité de la concurrence. La demande est adressée par lettre recommandée avec demande d'avis de réception, par l'intermédiaire d'une plateforme d'échanges sécurisés de documents électroniques, oralement ou par tout autre moyen approprié prévu par l'administration ou par l'Autorité de la concurrence.

Le directeur général de la concurrence, de la consommation et de la répression des fraudes, le rapporteur général de l'Autorité de la concurrence ou un rapporteur désigné par lui à cet effet accuse, par écrit, réception de cette demande. Par dérogation à l'article R. 112-5 du code des relations entre le public et l'administration, cet accusé de réception ne mentionne que la date et l'heure de réception.

La déclaration du demandeur est recueillie par un enquêteur de la direction générale de la concurrence, de la consommation et de la répression des fraudes ou un rapporteur de l'Autorité de la concurrence et fait l'objet d'un procès-verbal de déclaration.

Le directeur général de la concurrence, de la consommation et de la répression des fraudes et le rapporteur général s'informent réciproquement de toute démarche faite auprès d'eux en application du premier alinéa du présent article ainsi que de l'existence d'une éventuelle enquête ou instruction se rapportant aux pratiques en cause et déjà en cours avant cette démarche.

Lorsque le bénéfice des dispositions du IV de l'article L. 464-2 a été demandé, le rapport d'enquête ou la notification de griefs et le rapport du rapporteur peuvent comporter une appréciation du respect par le demandeur des conditions qui s'imposent à lui.

**Art. R464-5-1**

I. — L'exonération totale des sanctions pécuniaires prévue au IV de l'article L. 464-2 est accordée lorsque les conditions suivantes sont remplies :

1° Le demandeur satisfait aux conditions fixées à l'article R. 464-5-4 ;

2° Il révèle sa participation à une pratique prohibée par l'article L. 420-1 ;

3° Il est le premier à fournir des éléments d'information qui :

a) Soit permettent, au moment où la direction générale de la concurrence, de la consommation et de la répression des fraudes ou l'Autorité de la concurrence reçoivent la demande, de procéder à des opérations de visite et de saisie ou à des perquisitions dans le cadre d'une procédure pénale en rapport avec la pratique en cause, à condition qu'elles n'aient pas déjà en leur possession des éléments d'information qu'elles estiment suffisants pour permettre de procéder à de telles opérations de visite et de saisie ou qu'il n'ait pas déjà été procédé à de telles opérations ou perquisitions ;

b) Soit sont suffisants pour permettre à l'Autorité de la concurrence d'établir l'existence de la pratique en cause, à condition que la direction générale de la concurrence, de la consommation et de la répression des fraudes ou l'Autorité de la concurrence n'aient pas déjà en leur possession des éléments d'information que cette dernière estime suffisants pour lui permettre d'établir l'existence de cette pratique et qu'aucun autre demandeur n'ait déjà rempli les conditions pour bénéficier de l'exonération totale de sanctions pécuniaires en application du a du présent 3°.

II. — Un demandeur ayant pris des mesures pour contraindre d'autres entreprises ou associations d'entreprises à participer à la pratique en cause ou à continuer à y participer est exclu du bénéfice de l'exonération totale de sanctions pécuniaires.

**Art. R464-5-2**

I. — L'exonération partielle de sanctions pécuniaires prévue au IV de l'article L. 464-2 est accordée lorsque les conditions suivantes sont remplies :

1° Le demandeur satisfait aux conditions fixées à l'article R. 464-5-4 ;

2° Il révèle sa participation à une pratique prohibée par l'article L. 420-1 ;

3° Il fournit des éléments d'information qui comportent une valeur ajoutée significative afin d'établir l'existence de la pratique en cause, par rapport à ceux qui se trouvent déjà en la possession de la direction générale de la concurrence, de la consommation et de la répression des fraudes ou de l'Autorité de la concurrence au moment de la demande.

II. — Lorsqu'un demandeur est le premier à fournir des éléments d'information décisifs permettant à l'Autorité d'établir des éléments de fait supplémentaires conduisant à une augmentation des sanctions pécuniaires infligées aux participants à la pratique en cause par rapport à celles qui auraient été infligées en l'absence de ces éléments, l'Autorité de la concurrence ne le prend pas en compte pour déterminer le montant de la sanction infligée au demandeur ayant fourni ces éléments d'information.

**Art. R464-5-3**

I. — Le demandeur peut solliciter du directeur général de la concurrence, de la consommation et de la répression des fraudes ou du rapporteur général de l'Autorité de la concurrence l'attribution d'une place dans l'ordre d'arrivée en vue de bénéficier de l'exonération totale ou partielle de sanctions pécuniaires mentionnée au IV de l'article L. 464-2. Les autorités saisies fixent un délai afin de permettre au demandeur de rassembler les éléments d'information requis.

II. — Les éléments d'information fournis par le demandeur durant le délai mentionné au I sont réputés avoir été communiqués à la date de réception de la demande, telle que constatée dans le courrier ou le procès-verbal marquant sa place dans l'ordre d'arrivée.

III. — Le demandeur fournit les éléments d'information dont il dispose en lien avec la pratique en cause, notamment :

1° Son nom et son adresse ;

2° Les circonstances ayant conduit à l'introduction de la demande ;

3° Les noms de toutes les autres entreprises ou associations d'entreprises qui participent ou ont participé à la pratique en cause ;

4° Les produits et les territoires concernés ;

5° La durée et la nature de la pratique en cause ;

6° Des renseignements sur toute autre demande d'exonération totale ou partielle de sanctions pécuniaires présentée par le passé ou susceptible d'être présentée à l'avenir à toute autre autorité de concurrence concernant la pratique en cause.

**Art. R464-5-4**

Afin de se voir accorder une exonération totale ou partielle de sanctions pécuniaires, le demandeur est tenu de remplir l'ensemble des conditions suivantes :

1° Il doit mettre fin à sa participation à la pratique prohibée sans délai et au plus tard immédiatement après avoir déposé sa demande, sauf pour ce qui serait, de l'avis du rapporteur général de l'Autorité de la concurrence, raisonnablement nécessaire à la préservation de l'intégrité de l'enquête ;

2° Il doit apporter à l'Autorité de la concurrence une coopération véritable, totale, permanente et rapide dès le dépôt de sa demande et tout au long de la procédure d'enquête et d'instruction, ce qui implique en particulier de :

a) Lui fournir sans délai tous les éléments d'information de la nature de ceux mentionnés au III de l'article R. 464-5-3 supplémentaires concernant la pratique en cause, qui viendraient en sa possession ou auxquels il pourrait avoir accès, comprenant notamment une description détaillée de cette pratique et de sa nature, de la nature et de l'usage des produits en cause, des territoires sur lesquels cette pratique est susceptible de produire des effets, ainsi qu'une estimation de sa durée de mise en œuvre ;

b) Se tenir à la disposition de l'Autorité de la concurrence pour répondre rapidement à toute demande de sa part visant à contribuer à l'établissement des faits constitutifs de la pratique en cause ;

c) Mettre ses représentants légaux et salariés actuels à la disposition de l'Autorité de la concurrence, et fournir des efforts raisonnables pour en faire de même avec ses anciens représentants légaux et salariés ;

d) S'abstenir de détruire, de falsifier ou de dissimuler des informations ou des éléments de preuves pertinents se rapportant à la pratique en cause ;

e) S'abstenir de divulguer l'existence ou la teneur de sa demande avant que l'Autorité de la concurrence n'ait communiqué ses griefs aux parties, sauf si elle y donne préalablement son accord ;

f) Ne remettre en cause à aucun moment devant l'Autorité de la concurrence, et ce jusqu'au terme de la procédure, les éléments d'information qu'il lui a révélés dans le cadre de la procédure, notamment en ce qui concerne la matérialité des faits qu'il a dénoncés ou l'existence même de la pratique ;

3° Lorsqu'il envisage d'adresser une demande à l'Autorité de la concurrence, le demandeur ne doit pas avoir détruit ou falsifié de preuves de la pratique en cause, ni avoir divulgué son intention de présenter une demande ou la teneur de celle-ci, sauf à d'autres autorités de concurrence.

**Art. R464-5-5**

I. — Un demandeur ayant sollicité une exonération totale ou partielle de sanctions pécuniaires auprès de la Commission européenne, soit pour l'attribution d'une place dans l'ordre d'arrivée en vue de bénéficier d'une telle exonération, soit par le dépôt d'une demande complète, peut, si cette demande se réfère à une pratique prohibée couvrant les territoires de plus de trois Etats membres, soumettre à l'Autorité de la concurrence une demande sommaire concernant la même pratique.

II. — La demande sommaire mentionnée au I, qui est soumise aux conditions prévues aux trois premiers alinéas de l'article R. 464-5, comporte les éléments mentionnés aux 1° et 3° à 6° du III de l'article R. 464-5-3, ainsi que la mention des Etat membres où les preuves de la pratique en cause sont susceptibles de se trouver.

Les clarifications que l'Autorité de la concurrence peut demander lorsqu'elle est saisie d'une demande sommaire ne peuvent concerner que les éléments mentionnés à l'alinéa précédent.

III. — Lorsqu'elle est saisie d'une demande sommaire, l'Autorité de la concurrence vérifie si elle a déjà reçu une autre demande, sommaire ou complète, de la part d'un autre demandeur, concernant la même pratique. En l'absence d'une telle autre demande, et si elle estime que la demande sommaire dont elle est saisie comporte les éléments mentionnés au premier alinéa du II du présent article, le rapporteur général ou un rapporteur désigné par lui informe le demandeur de l'acceptation de sa demande.

IV. — Lorsque la Commission européenne a informé l'Autorité de la concurrence de ce qu'elle n'a pas l'intention d'instruire l'affaire en tout ou en partie, le demandeur a la possibilité de soumettre au rapporteur général de l'Autorité de la concurrence une demande complète. A titre exceptionnel, lorsque cela s'avère strictement nécessaire pour la délimitation d'une affaire ou pour son attribution, le rapporteur général ou un rapporteur désigné par lui peut inviter le demandeur à soumettre une demande complète avant que la Commission européenne n'ait informé l'Autorité de la concurrence de ce qu'elle n'a pas l'intention d'instruire l'affaire en tout ou en partie.

V. — Le rapporteur général de l'Autorité de la concurrence peut fixer au demandeur un délai maximal pour le dépôt de sa demande complète ainsi que des éléments d'information correspondants.

Lorsque le demandeur dépose sa demande complète dans le délai imparti, celle-ci est réputée avoir été déposée au moment du dépôt de la demande sommaire, pour autant que cette dernière porte sur les mêmes produits et les mêmes territoires et sur la même durée de la pratique en cause que la demande introduite auprès de la Commission européenne, qui peut avoir été mise à jour.

**Art. R464-6**

Les convocations aux séances de l'Autorité de la concurrence sont adressées trois semaines au moins avant le jour de la séance, soit par lettres recommandées avec demande d'avis de réception, soit par l'intermédiaire d'une plateforme d'échanges sécurisés de documents électroniques. Ce délai peut être réduit par le rapporteur général lorsque l'Autorité de la concurrence se réunit pour statuer en application de l'article L. 464-1.

Le rapporteur qui a instruit une affaire peut présenter des observations orales lors de la séance au cours de laquelle elle est examinée.

Les parties qui souhaitent l'audition d'une personne lors de la séance doivent en faire la demande au président de l'Autorité de la concurrence quinze jours au moins avant cette séance.

**Art. R464-7**

Pour l'application de l'article L. 464-6, l'auteur de la saisine et le commissaire du Gouvernement disposent d'un délai de deux mois pour faire valoir leurs observations écrites. Ils peuvent présenter des observations orales lors de la séance.

**Art. R464-8**

I. – Les décisions de l'Autorité de la concurrence sont notifiées soit par lettre recommandée avec demande d'avis de réception, soit par l'intermédiaire d'une plateforme d'échanges sécurisés de documents électroniques :

1° Pour les décisions mentionnées à l'article L. 464-1, à l'auteur de la demande de mesures conservatoires, aux personnes contre lesquelles la demande est dirigée et au commissaire du Gouvernement ;

2° Pour les décisions mentionnées à l'article L. 462-8, à l'auteur de la saisine et au ministre chargé de l'économie ;

3° Pour les décisions mentionnées à l'article L. 464-6, à l'auteur de la saisine, aux personnes dont les agissements ont été examinés par le rapporteur au regard des articles L. 420-1, L. 420-2, L. 420-2-1, L. 420-2-2 et L. 420-5 ainsi que, le cas échéant, des articles 81 et 82 du traité instituant la Communauté européenne et au ministre chargé de l'économie ;

4° Pour les décisions prises suivant les modalités prévues par les articles L. 463-2, L. 463-3, L. 464-2, L. 464-3 et L. 464-5, aux personnes destinataires de la notification de griefs ou du rapport ainsi qu'aux entreprises ou organismes ayant souscrit des engagements et au ministre chargé de l'économie ;

5° Pour les décisions mentionnées au dernier alinéa de l'article L. 461-3 prises à la suite d'une saisine du ministre chargé de l'économie en application du quatrième alinéa de l'article L. 464-9, aux parties concernées et au ministre chargé de l'économie.

II. – (Abrogé).

**Art. D464-8-1**

Les décisions de l'Autorité de la concurrence mentionnées à l'article L. 470-7-1 sont publiées sur le site internet de l'Autorité. Leur publicité peut être limitée pour tenir compte de l'intérêt légitime des parties et des personnes citées à ce que leurs secrets d'affaires ne soient pas divulgués.

**Art. R464-9**

Pour l'application de l'article L. 464-3, l'Autorité de la concurrence se prononce après avoir été saisie dans les conditions prévues par l'article L. 462-5. Sa décision est précédée de l'établissement d'un rapport qui est adressé aux parties et au commissaire du Gouvernement, qui disposent d'un délai de deux mois pour présenter leurs observations écrites. En cas d'urgence, ce délai peut être ramené à un mois par le rapporteur général. Les parties et le commissaire du Gouvernement peuvent également présenter des observations orales lors de la séance.

**Art. R464-9-1**

Le ministre chargé de l'économie communique, par lettre recommandée avec demande d'avis de réception, aux entreprises qu'il soupçonne de pratiques mentionnées aux articles L. 420-1, L. 420-2, L. 420-2-1, L. 420-2-2 et L. 420-5 et qui répondent aux conditions de chiffres d'affaires spécifiées au premier alinéa de l'article L. 464-9 les faits constatés de nature à constituer les infractions qui leur sont imputées. Cette communication est accompagnée d'un rapport administratif d'enquête. Ce rapport met en évidence les faits constatés, leur qualification juridique et leur imputabilité. Les entreprises concernées sont informées des mesures envisagées à leur égard, à savoir une injonction et une somme à verser au Trésor public à titre de transaction, ou l'une de ces deux mesures seulement. Les entreprises destinataires peuvent consulter le dossier sous réserve de la protection du secret des affaires.

Les entreprises destinataires sont invitées à formuler des observations écrites et disposent pour ce faire d'un délai de deux mois à compter de la réception du courrier. Ce délai peut être prorogé à leur demande d'une nouvelle période ne pouvant excéder deux mois. Les entreprises peuvent également présenter dans le délai imparti des observations orales au signataire du courrier. Elles peuvent se faire assister d'un conseil.

La publicité prévue au troisième alinéa de l'article L. 464-9 peut être effectuée par voie de presse, par voie électronique ou par voie d'affichage. La diffusion par voie de presse, par voie électronique et l'affichage peuvent être ordonnés cumulativement.

La diffusion ou l'affichage peut porter sur tout ou partie des mesures d'injonction et de transaction, ou prendre la forme d'un communiqué informant le public des motifs et du dispositif de ces mesures. La diffusion ou l'affichage peut être accompagné d'un message de sensibilisation du public sur les pratiques relevées.

La diffusion des mesures d'injonction ou de transaction peut être faite au Journal officiel de la République française, par une ou plusieurs autres publications de presse, ou par un ou plusieurs services de communication au public par voie électronique. Les publications ou les services de communication au public par voie électronique chargés de cette diffusion sont désignés dans les mesures d'injonction ou de transaction.

L'affichage s'effectue dans les lieux et pour la durée indiqués par la mesure d'injonction ou de transaction. Il ne peut excéder deux mois. En cas de suppression, dissimulation ou lacération des affiches apposées, il est de nouveau procédé à l'affichage.

Les modalités de la publicité sont précisées dans la mesure d'injonction ou de transaction.

**Art. R464-9-2**

Après examen des observations reçues, le ministre chargé de l'économie informe, par lettre recommandée avec demande d'avis de réception, chaque entreprise concernée de sa décision. Il peut classer l'affaire ou enjoindre aux entreprises de prendre les mesures de nature à mettre fin aux pratiques anticoncurrentielles constatées et leur indiquer la somme proposée à titre de transaction, ou l'une de ces deux dernières mesures seulement.

Pour chaque entreprise concernée, la décision indique les délais dans lesquels l'entreprise doit exécuter l'injonction et payer la somme proposée à titre de transaction au Trésor public.

L'entreprise destinataire de la décision dispose d'un délai d'un mois à compter de la notification de celle-ci pour l'accepter en la contresignant.A défaut de réponse dans ce délai, l'entreprise est réputée avoir refusé de transiger et d'exécuter l'injonction.

L'Autorité de la concurrence est informée de chaque injonction prononcée et de chaque transaction conclue.

**Art. R464-9-3**

Dans le cas où l'entreprise a refusé les mesures notifiées ou n'a pas exécuté l'injonction ou encore n'a pas versé la somme prévue par la transaction, le ministre chargé de l'économie saisit l'Autorité de la concurrence. Les observations formulées par les entreprises destinataires de l'injonction ou de la transaction dans le cadre de la procédure ne sont pas transmises à l'Autorité de la concurrence.

Le refus ou l'acceptation d'une ou de plusieurs entreprises concernées est sans effet sur la situation des autres entreprises ayant fait l'objet de la même procédure.

**Art. R464-9-4**

Pour l'exercice des compétences prévues aux articles R. 464-9-1 et R. 464-9-2, peuvent signer au nom du ministre et par délégation :

1° Les directeurs régionaux de l'économie, de l'emploi, du travail et des solidarités ;

2° Les directeurs de l'économie, de l'emploi, du travail et des solidarités ;

3° Les chefs des pôles " concurrence, consommation et répression des fraudes ".

###### Section 2 : Des recours exercés devant la cour d'appel de Paris contre les décisions de l'Autorité de la concurrence.

**Art. R464-10**

Par dérogation aux dispositions du titre VI du livre II du code de procédure civile, les recours exercés devant la cour d'appel de Paris contre les décisions de l'Autorité de la concurrence sont formés, instruits et jugés conformément aux dispositions de la présente section et de la section IV.

**Art. R464-11**

L'Autorité de la concurrence est partie à l'instance selon les modalités prévues au présent chapitre.

####### Sous-section 1 : Des recours prévus à l'article L. 464-8.

**Art. R464-12**

Les recours prévus à l'article L. 464-8 sont formés par une déclaration écrite en triple exemplaire déposée contre récépissé au greffe de la cour d'appel de Paris contenant, à peine de nullité :

1° Si le demandeur est une personne physique, ses nom, prénoms, profession, domicile, nationalité, date et lieu de naissance ainsi que, le cas échéant, le numéro unique d'identification de l'entreprise ; si le demandeur est une personne morale, sa dénomination, sa forme, son siège social et l'organe qui la représente ainsi que le numéro unique d'identification de l'entreprise ; dans le cas où la déclaration est faite au nom du ministre chargé de l'économie, elle indique la dénomination et l'adresse du service mentionné au deuxième alinéa de l'article R. 464-26 ;

2° L'objet du recours ainsi que, le cas échéant, la partie de la décision sur laquelle porte la demande de réformation.

Le demandeur au recours joint à la déclaration une copie de la décision de l'Autorité de la concurrence.

**Art. R464-13**

Dans les cinq jours qui suivent le dépôt de la déclaration et à peine de caducité de cette dernière relevée d'office, le demandeur en adresse une copie, par lettre recommandée avec demande d'avis de réception, d'une part, aux parties auxquelles la décision de l'Autorité de la concurrence a été notifiée, mentionnées en annexe de la lettre de notification prévue au deuxième alinéa de l'article R. 464-30, et d'autre part, à l'Autorité de la concurrence et au ministre chargé de l'économie. Dans le même délai et sous la même sanction, il justifie auprès du greffe de ces notifications.

**Art. R464-14**

L'Autorité de la concurrence, dès qu'elle est avisée du recours, transmet au greffe de la cour le dossier de l'affaire qui comporte les procès-verbaux et rapports d'enquête, les griefs, les observations, le rapport, les documents et les mémoires mentionnés à l'article L. 463-2.

**Art. R464-15**

Lorsque la déclaration de recours ne contient pas l'exposé des moyens invoqués, le demandeur dépose au greffe, à peine de caducité relevée d'office, des observations écrites contenant cet exposé dans les deux mois qui suivent la notification de la décision de l'Autorité de la concurrence.

Sous la même sanction et dans le même délai, le demandeur dépose en outre au greffe la liste des pièces et documents justificatifs qu'il entend produire ainsi que les pièces et documents énumérés dans cette liste.

Sous la même sanction et dans le même délai, le demandeur adresse, par lettre recommandée avec demande d'avis de réception, copie de ses observations écrites et de la liste des pièces et documents justificatifs produits aux parties auxquelles la décision de l'Autorité de la concurrence a été notifiée, à l'Autorité de la concurrence ainsi qu'au ministre chargé de l'économie s'il n'est pas demandeur au recours, et justifie auprès du greffe de cette notification.

Sous la même sanction, dans le même délai et dans les mêmes formes, il adresse en outre à l'Autorité de la concurrence et au ministre chargé de l'économie s'il n'est pas demandeur au recours une copie des pièces et documents justificatifs produits, et justifie auprès du greffe de cette notification.

**Art. R464-15-1**

Lorsque le demandeur au recours n'est pas représenté, il informe sans délai le greffe de la cour, les parties devant la juridiction de recours ainsi que le ministre chargé de l'économie, lorsqu'il n'est pas partie à l'instance, de tout changement de domicile.

**Art. R464-16**

Un recours incident peut être formé alors même que son auteur serait forclos pour exercer un recours à titre principal. Dans ce dernier cas, le recours n'est toutefois pas recevable s'il est formé plus d'un mois après la réception de la notification prévue au troisième alinéa de l'article R. 464-15 ou si le recours principal n'est pas lui-même recevable.

Le recours incident est formé selon les modalités prévues à l'article R. 464-12. Il est dénoncé, dans les conditions prévues à l'article R. 464-13, aux parties devant la juridiction de recours et au ministre chargé de l'économie lorsqu'il n'est pas partie à l'instance.

A peine de caducité du recours incident relevée d'office, le demandeur à ce recours dépose au greffe, dans les deux mois de la notification qui lui a été faite en application du troisième alinéa de l'article R. 464-15, les documents énumérés au premier et au deuxième alinéas du même article.

Sous la même sanction et dans le même délai, il adresse, par lettre recommandée avec demande d'avis de réception, copie de ses observations écrites et de la liste des pièces et documents justificatifs qu'il entend produire aux parties devant la juridiction de recours ainsi qu'au ministre chargé de l'économie lorsqu'il n'est pas partie à l'instance, et justifie auprès du greffe de cette notification.

Sous la même sanction, dans le même délai et dans les mêmes formes, il adresse en outre à l'Autorité de la concurrence et au ministre chargé de l'économie, lorsqu'il n'est pas partie à l'instance, une copie des pièces et documents justificatifs produits, et justifie auprès du greffe de cette notification.

**Art. R464-17**

Lorsque le recours risque d'affecter les droits ou les charges d'autres personnes qui étaient parties en cause devant l'Autorité de la concurrence, ces personnes peuvent intervenir à l'instance devant la cour d'appel.

L'intervention volontaire est formée, à peine d'irrecevabilité relevée d'office, par déclaration écrite et motivée déposée au greffe dans les conditions prévues à l'article R. 464-12 dans le délai d'un mois à compter de la réception de la notification prévue au troisième alinéa de l'article R. 464-15.

Sous la même sanction et dans le même délai, la partie intervenante notifie, par lettre recommandée avec demande d'avis de réception, son intervention aux parties devant la juridiction de recours ainsi qu'au ministre chargé de l'économie lorsqu'il n'est pas partie à l'instance.

A peine d'irrecevabilité de l'intervention relevée d'office, la partie intervenante dépose au greffe, dans les deux mois de la notification qui lui a été faite en application du troisième alinéa de l'article R. 464-15, les documents énumérés au premier et au deuxième alinéas du même article.

Sous la même sanction, dans le même délai et dans les mêmes formes, elle adresse, par lettre recommandée avec demande d'avis de réception, copie de ses observations écrites et de la liste des pièces et documents justificatifs qu'elle entend produire aux parties devant la juridiction de recours ainsi qu'au ministre chargé de l'économie lorsqu'il n'est pas partie à l'instance et justifie auprès du greffe de cette notification.

Sous la même sanction et dans le même délai, elle adresse en outre à l'Autorité de la concurrence et au ministre chargé de l'économie lorsqu'il n'est pas partie à l'instance une copie des pièces et documents justificatifs produits, et justifie auprès du greffe de cette notification.

Les demandes de communication ou de production de pièces ou de catégories de pièces formées en vue d'une action en dommages et intérêts par la partie intervenante, qu'elle ait été partie ou non devant l'Autorité de la concurrence, sont régies par les dispositions de l'alinéa 2 de l'article L. 483-1 et par celles des articles L. 483-4 à L. 483-11.

A tout moment, le premier président ou son délégué ou la cour peut mettre d'office en cause ces mêmes personnes. Le greffe notifie la décision de mise en cause par lettre recommandée avec demande d'avis de réception.

**Art. R464-18**

Le premier président de la cour d'appel ou son délégué fixe les délais dans lesquels les parties à l'instance se communiquent leurs observations écrites, les adressent au ministre chargé de l'économie lorsqu'il n'est pas partie à l'instance et en déposent copie au greffe de la cour.

Il fixe les délais dans lesquels le ministre chargé de l'économie, lorsqu'il n'est pas partie à l'instance, peut produire des observations écrites. Il fixe également la date des débats.

Le greffe notifie ces délais aux parties ainsi qu'au ministre chargé de l'économie lorsqu'il n'est pas partie à l'instance et les convoque à l'audience prévue pour les débats par lettre recommandée avec demande d'avis de réception.

Le ministre chargé de l'économie, lorsqu'il n'est pas partie à l'instance, notifie aux parties à l'instance ses observations écrites par lettre recommandée avec demande d'avis de réception.

**Art. R464-19**

Le ministre chargé de l'économie, lorsqu'il n'est pas partie à l'instance, et l'Autorité de la concurrence peuvent présenter des observations orales à l'audience à leur demande ou à la demande du premier président ou de la cour.

####### Sous-section 2 : Des recours prévus à l'article L. 464-7.

**Art. R464-20**

Les recours prévus à l'article L. 464-7 sont portés devant la cour d'appel par voie d'assignation à une audience préalablement indiquée par le premier président ou son délégué.

A peine de nullité, l'assignation contient, outre les mentions prescrites pour les actes d'huissier de justice, l'objet du recours avec un exposé des moyens.

Sous la même sanction, une copie de la décision attaquée est jointe à l'assignation.

A peine de caducité du recours relevée d'office, l'assignation est délivrée à toutes les parties auxquelles la décision de l'Autorité de la concurrence a été notifiée, mentionnées en annexe de la lettre de notification prévue au deuxième alinéa de l'article R. 464-30, ainsi qu'au ministre chargé de l'économie.

Sous la même sanction, une copie de l'assignation est déposée en triple exemplaire au greffe de la cour d'appel au plus tard dans les cinq jours qui suivent celui de sa signification.

Par ailleurs, une copie de l'assignation est immédiatement notifiée à la diligence de l'huissier de justice à l'Autorité de la concurrence par lettre recommandée avec demande d'avis de réception.

**Art. R464-21**

Le ministre chargé de l'économie, lorsqu'il n'est pas partie à l'instance, et l'Autorité de la concurrence ont la faculté de présenter des observations écrites et orales. Ces dernières sont présentées à leur demande ou à la demande du premier président ou de la cour.

####### Sous-section 3 : Des demandes de sursis à exécution.

**Art. R464-22**

Les demandes de sursis à exécution prévues aux articles L. 464-7 et L. 464-8 sont portées par voie d'assignation devant le premier président de la cour d'appel de Paris, selon les modalités du deuxième alinéa de l'article 485 du code de procédure civile.

**Art. R464-23**

A peine de nullité, l'assignation contient, outre les mentions prescrites pour les actes d'huissier de justice, l'exposé des moyens invoqués à l'appui de la demande de sursis.

Sous la même sanction, elle précise la date à laquelle a été formé le recours contre la décision dont le sursis à exécution est demandé.

**Art. R464-24**

A peine de caducité de la demande relevée d'office, l'assignation est délivrée à l'Autorité de la concurrence et au ministre chargé de l'économie.

###### Section 3 : Des recours exercés devant le premier président de la cour d'appel de Paris contre certaines décisions du rapporteur général de l'Autorité de la concurrence

**Art. R464-24-1**

Par dérogation aux dispositions du titre VI du livre II du code de procédure civile, les recours prévus à l'article L. 464-8-1 sont formés, instruits et jugés conformément aux dispositions de la présente section et de la section IV.

**Art. R464-24-2**

Le rapporteur général de l'Autorité de la concurrence est partie à l'instance selon les modalités prévues à la présente section et de la section IV.

**Art. R464-24-3**

Le recours prévu à l'article L. 464-8-1 est formé dans un délai de dix jours à compter de la notification de la décision du rapporteur général de l'Autorité de la concurrence. Il est porté devant le premier président de la cour d'appel ou son délégué par voie d'assignation à une audience préalablement indiquée par ce dernier.

A peine de nullité, l'assignation contient, outre les mentions prescrites pour les actes d'huissier de justice, l'objet du recours avec un exposé des moyens.

Sous la même sanction, une copie de la décision attaquée est jointe à l'assignation.

A peine de caducité du recours relevée d'office, l'assignation est délivrée au rapporteur général ainsi que, le cas échéant, à la partie mise en cause ayant demandé au rapporteur général l'accès à la version confidentielle d'une pièce qu'elle estime nécessaire à l'exercice de ses droits, dans le délai fixé par l'ordonnance du premier président ou de son délégué.

Sous la même sanction, une copie de l'assignation est déposée en triple exemplaire au greffe de la cour d'appel au plus tard dans les cinq jours qui suivent celui de sa signification.

Le premier président de la cour d'appel de Paris ou son délégué statue dans le mois du recours.

**Art. R464-24-4**

Le délai de recours et le recours exercé dans ce délai à l'encontre de la décision du rapporteur général de l'Autorité de la concurrence refusant la protection du secret des affaires ou levant la protection accordée ne sont pas suspensifs.

Toutefois, le premier président de la cour d'appel de Paris ou son délégué peut ordonner qu'il soit sursis à exécution de la décision si celle-ci est susceptible d'entraîner des conséquences manifestement excessives.

**Art. R464-24-5**

La demande de sursis à exécution est portée par voie d'assignation selon les modalités du second alinéa de l'article 485 du code de procédure civile .

**Art. R464-24-6**

A peine de nullité, l'assignation contient, outre les mentions prescrites pour les actes d'huissier de justice, l'exposé des moyens invoqués à l'appui de la demande de sursis.

Sous la même sanction, elle précise la date à laquelle a été formé le recours contre la décision dont le sursis à exécution est demandé.

**Art. R464-24-7**

A peine de caducité de la demande relevée d'office, l'assignation est délivrée au rapporteur général de l'Autorité de la concurrence ainsi que, le cas échéant, à la partie mise en cause ayant demandé au rapporteur général l'accès à la version confidentielle d'une pièce qu'elle estime nécessaire à l'exercice de ses droits.

**Art. R464-24-8**

Le pourvoi en cassation prévu à l'article L. 464-8-1 est formé dans un délai de dix jours à compter de la notification de l'ordonnance du premier président ou de son délégué.

Le pourvoi est instruit et jugé selon les règles applicables à la procédure avec représentation obligatoire sous réserve des délais de remise et de notification des mémoires prévus aux articles 978 et 982 du code de procédure civile qui sont réduits à un mois.

###### Section 3 bis : Des recours exercés devant la cour d'appel de Paris contre les notifications effectuées par l'Autorité de la concurrence

**Art. R464-24-9**

Par dérogation aux dispositions du titre VI du livre II du code de procédure civile, les recours prévus à l'article L. 464-8-2 sont formés, instruits et jugés conformément aux dispositions de la présente section et de la section 4.

**Art. R464-24-10**

Les recours prévus à l'article L. 464-8-2 sont formés par une déclaration écrite en triple exemplaire déposée contre récépissé au greffe de la cour d'appel de Paris contenant, à peine de nullité :

1° Si le demandeur est une personne physique, ses nom, prénoms, profession, domicile, nationalité, date et lieu de naissance ainsi que, le cas échéant, le numéro unique d'identification de l'entreprise ; si le demandeur est une personne morale, sa dénomination, sa forme, son siège social et l'organe qui la représente ainsi que le numéro unique d'identification de l'entreprise ;

2° Un exposé des moyens ;

3° L'acte de la notification effectuée par l'Autorité de la concurrence.

**Art. R464-24-11**

Dans les cinq jours qui suivent le dépôt de la déclaration et à peine de caducité de cette dernière relevée d'office, le demandeur en adresse une copie, par lettre recommandée avec demande d'avis de réception, à l'Autorité de la concurrence et au ministre chargé de l'économie. Dans le même délai et sous la même sanction, il justifie auprès du greffe de la notification de cette déclaration.

Dans le même délai et sous la même sanction, le demandeur dépose au greffe des observations écrites et la liste des pièces et documents justificatifs qu'il entend produire ainsi que les pièces et documents énumérés dans cette liste.

Dans le même délai et sous la même sanction, le demandeur adresse, par lettre recommandée avec demande d'avis de réception, à l'Autorité de la concurrence et au ministre chargé de l'économie une copie de ses observations écrites et des pièces et documents justificatifs produits et justifie auprès du greffe de cette notification.

Le demandeur notifie une copie de sa déclaration à l'autorité requérante mentionnée à l'article L. 462-9-1 conformément aux dispositions du règlement 2020/1784 du 25 novembre 2020 relatif à la signification et à la notification dans les États membres des actes judiciaires et extrajudiciaires en matière civile ou commerciale.

**Art. R464-24-12**

Lorsque le demandeur au recours n'est pas représenté, il informe sans délai le greffe de la cour, les parties à l'instance et le ministre chargé de l'économie de tout changement de domicile.

**Art. R464-24-13**

Le premier président de la cour d'appel ou son délégué fixe les délais dans lesquels les parties à l'instance se communiquent leurs observations écrites, les adressent au ministre chargé de l'économie et en déposent copie au greffe de la cour.

Il fixe les délais dans lesquels le ministre chargé de l'économie peut produire des observations écrites.

Il fixe également la date des débats.

Le greffe notifie ces délais aux parties ainsi qu'au ministre chargé de l'économie et les convoque à l'audience prévue pour les débats par lettre recommandée avec demande d'avis de réception.

Le ministre chargé de l'économie adresse aux parties à l'instance ses observations écrites par lettre recommandée avec demande d'avis de réception.

**Art. R464-24-14**

L'Autorité de la concurrence et le ministre chargé de l'économie peuvent présenter des observations orales à l'audience à leur demande ou à la demande du premier président ou de la cour.

**Art. R464-24-15**

La cour d'appel statue dans le mois du recours.

Un pourvoi en cassation peut être formé dans le délai d'un mois suivant la notification de l'arrêt de la cour.

###### Section 4 : Dispositions communes aux différentes demandes

**Art. R464-25**

Les notifications entre parties ont lieu par lettre recommandée avec demande d'avis de réception ou par notification directe entre les avocats des parties. Les pièces de procédure doivent être déposées au greffe en triple exemplaire.

**Art. R464-25-1**

Les parties comparantes qui présentent leurs prétentions par écrit et sont assistées ou représentées par un avocat sont tenues de formuler expressément leurs prétentions et les moyens de fait et de droit sur lesquels chacune de ces prétentions est fondée avec indication pour chaque prétention des pièces invoquées et de leur numérotation.

Un bordereau énumérant les pièces justifiant ces prétentions est annexé à leurs observations écrites.

Ces observations écrites comprennent distinctement un exposé des faits et de la procédure, une discussion des prétentions et des moyens ainsi qu'un dispositif récapitulant les prétentions.

Les moyens qui n'auraient pas été formulés dans les écritures précédentes doivent être présentés de manière formellement distincte. La cour d'appel ou son premier président ne statue que sur les prétentions énoncées au dispositif et n'examine les moyens au soutien de ces prétentions que s'ils sont invoqués dans la discussion.

Les parties doivent reprendre, dans leurs dernières écritures, les prétentions et moyens précédemment présentés ou invoqués dans leurs observations écrites antérieures. A défaut, elles sont réputées les avoir abandonnés et la cour d'appel ou son premier président ne statue que sur les dernières écritures déposées.

**Art. R464-26**

Devant la cour d'appel ou son premier président, les parties se défendent elles-mêmes. Elles ont la faculté de se faire assister ou représenter par un avocat.

Le ministre chargé de l' économie est représenté par le directeur général de la concurrence, de la consommation et de la répression des fraudes ou son délégué.

**Art. R464-27**

Le ministère public peut prendre communication des affaires dans lesquelles il estime devoir intervenir.

**Art. R464-28**

Les décisions de la cour d'appel de Paris ou de son premier président sont notifiées par lettre recommandée avec demande d'avis de réception par le greffe de la cour aux parties à l'instance, et, le cas échéant, au ministre chargé de l'économie lorsqu'il n'est pas partie à l'instance.

L'Autorité de la concurrence veille à l'exécution de ses décisions et les publie sur son site internet. Cette publication fait courir le délai de recours à l'égard des tiers.

**Art. R464-29**

Les décisions prises par le rapporteur général de l'Autorité de la concurrence en application de l'article L. 463-4 qui accordent la protection du secret des affaires ou qui refusent la levée de ce secret ne peuvent faire l'objet d'un recours qu'avec la décision de l'Autorité sur le fond.

**Art. R464-30**

Les décisions de l'Autorité de la concurrence et du rapporteur général sont notifiées par lettre recommandée avec demande d'avis de réception.

A peine de nullité, la lettre de notification indique le délai de recours ainsi que les modalités selon lesquelles celui-ci peut être exercé. Elle comporte en annexe les noms, qualités et adresses des parties auxquelles la décision de l'Autorité de la concurrence ou du rapporteur général a été notifiée.

**Art. R464-31**

Les augmentations de délais prévues à l' article 643 du code de procédure civile ne s' appliquent pas aux recours présentés en vertu des dispositions du présent chapitre.

#### TITRE VII : Des injonctions et sanctions administratives

**Art. R470-1**

L'injonction mentionnée à l'article L. 470-1 peut être contestée par la personne qui en fait l'objet devant le ministre chargé de l'économie. Ce recours est exclusif de tout autre recours hiérarchique.

La publicité prévue au deuxième alinéa du I et au 2 du III de l'article L. 470-1 peut être effectuée par voie de presse, par voie électronique ou par voie d'affichage. La diffusion par voie de presse, par voie électronique et l'affichage peuvent être ordonnés cumulativement.

La diffusion ou l'affichage peut porter sur tout ou partie de la mesure d'injonction, ou prendre la forme d'un communiqué informant le public des motifs et du dispositif de cette mesure. La diffusion ou l'affichage peut être accompagné d'un message de sensibilisation du public sur les pratiques relevées.

La diffusion de la mesure d'injonction peut être faite au Journal officiel de la République française, par une ou plusieurs autres publications de presse, ou par un ou plusieurs services de communication au public par voie électronique. Les publications ou les services de communication au public par voie électronique chargés de cette diffusion sont désignés dans la mesure d'injonction.

L'affichage s'effectue dans les lieux et pour la durée indiqués par la mesure d'injonction. Il ne peut excéder deux mois. En cas de suppression, dissimulation ou lacération des affiches apposées, il est de nouveau procédé à l'affichage.

Les modalités de la publicité sont précisées dans la mesure d'injonction.

**Art. R470-2**

I. – L'autorité administrative mentionnée au quatrième alinéa du 1 du III de l'article L. 470-1 et à l'article L. 470-2 est :

1° Le directeur général de la concurrence, de la consommation et de la répression des fraudes ou son représentant nommément désigné ;

2° Le chef du service national des enquêtes de la direction générale de la concurrence, de la consommation et de la répression des fraudes ou son représentant nommément désigné ;

3° Le directeur régional de l'économie, de l'emploi, du travail et des solidarités ou son représentant nommément désigné ;

4° Le directeur de l'économie, de l'emploi, du travail et des solidarités ou son représentant nommément désigné ;

5° Le directeur de la direction départementale chargée de la protection des populations ou son représentant nommément désigné ;

6° En Guyane, le directeur général de la cohésion et des populations ou son représentant nommément désigné.

II. – La décision mentionnée à l'article L. 470-2 peut être contestée par la personne qui en fait l'objet devant le ministre chargé de l'économie. Ce recours est exclusif de tout autre recours hiérarchique.

III. – La publication prévue au V de l'article L. 470-2 peut être effectuée par voie de presse, par voie électronique, ou par voie d'affichage.

La publication peut porter sur tout ou partie de la décision, ou prendre la forme d'un communiqué informant le public des motifs et du dispositif de cette décision.

La diffusion de la décision est faite au Journal officiel de la République française, par une ou plusieurs autres publications de presse, ou par un ou plusieurs services de communication au public par voie électronique. Les publications ou les services de communication au public par voie électronique chargés de cette diffusion sont désignés dans la décision. Ils ne peuvent s'opposer à cette diffusion.

L'affichage s'effectue dans les lieux et pour la durée indiqués par la décision ; il ne peut excéder deux mois. En cas de suppression, dissimulation ou lacération des affiches apposées, il est de nouveau procédé à l'affichage.

Les modalités de la publication sont précisées dans la décision prononçant l'amende.

IV. – Le ministre chargé de l'économie est l'ordonnateur compétent pour émettre les titres de perception afférents aux astreintes liquidées en application de l'article L. 470-1, et aux sanctions prononcées en application de l'article L. 470-2.

#### TITRE VIII : Des actions en dommages et intérêts du fait des pratiques anticoncurrentielles

##### Chapitre Ier : De la responsabilité

###### Section 1 : Des conditions de la responsabilité

###### Section 2 : Des effets de la responsabilité

**Art. R481-1**

Le juge peut, après avoir recueilli les observations des parties, solliciter l'Autorité de la concurrence afin d'obtenir des orientations sur l'évaluation du préjudice dont il est demandé réparation.

L'Autorité de la concurrence dispose d'un délai de deux mois pour communiquer ses observations au juge. A défaut de réponse dans ce délai, l'instance est poursuivie à l'initiative des parties ou à la diligence du juge.

##### Chapitre II : De la prescription des actions

##### Chapitre III : De la communication et de la production des pièces

###### Section 1 : Dispositions générales

**Art. R483-1**

La catégorie de pièces mentionnée à l'article L. 483-1 est identifiée, de manière aussi précise et étroite que possible, par référence à des caractéristiques communes et pertinentes de ses éléments constitutifs, tels que la nature, l'objet, le moment de l'établissement ou le contenu des documents dont la communication ou la production est demandée.

###### Section 3 : De la communication et de la production des pièces figurant dans le dossier d'une autorité de concurrence

**Art. R483-11**

Lorsque la pratique anticoncurrentielle invoquée à l'appui d'une action fondée sur l'article L. 481-1 fait également l'objet d'une procédure en cours devant une autorité de concurrence, les parties concernées par cette procédure l'informent de toute demande, qu'elles ont formée ou dont elles sont destinataires, ayant pour objet la communication ou la production de pièces figurant dans le dossier de l'autorité.

**Art. R483-12**

Une autorité de concurrence peut, de sa propre initiative, donner son avis écrit sur une demande de communication ou de production de toute pièce figurant dans son dossier dont la juridiction est saisie. L'autorité de concurrence transmet cet avis aux parties.

**Art. R483-13**

Pour s'assurer qu'une pièce relève de l'interdiction prévue à l'article L. 483-5, le juge peut demander l'avis de l'autorité de concurrence compétente et lui communiquer à cet effet la pièce concernée. Cet avis préserve la confidentialité des informations contenues dans la pièce. Le greffe communique cet avis aux parties et, le cas échéant, au tiers détenteur de ladite pièce.

Le juge peut statuer sans audience, après avoir informé les parties et, le cas échéant, le tiers détenteur de la pièce litigieuse de la date du prononcé de sa décision.

###### Section 4 : Des sanctions

**Art. R483-14**

Les parties à l'instance, les tiers et leurs représentants légaux peuvent être condamnés par la juridiction saisie au paiement d'une amende civile d'un montant maximum de 10 000 €, sans préjudice des dommages et intérêts qui seraient réclamés, dans l'un quelconque des cas suivants :

1° Le défaut de respect ou le refus de se conformer à une injonction de communication ou de production de pièces ;

2° La destruction de pièces pertinentes en vue de faire obstacle à l'action prévue au présent titre ;

3° Le non-respect des obligations imposées par une injonction du juge protégeant des informations confidentielles ou le refus de s'y conformer.

Le juge peut également tirer toute conséquence de fait ou de droit au préjudice de la partie ayant été à l'origine de l'un quelconque des comportements mentionnés au présent article.

#### TITRE IX : Dispositions diverses

**Art. R490-1**

Lorsque le ministre chargé de l'économie intervient sur le fondement de l'article L. 490-8, il est dispensé de représentation par un avocat.

**Art. R490-2**

I. — Sont désignés comme représentants du ministre chargé de l'économie devant les juridictions civiles et pénales de première instance et d'appel, pour l'application de l'article L. 490-8 du code de commerce :

1° Le directeur général de la concurrence, de la consommation et de la répression des fraudes et, pour ce qui concerne les affaires dont ont été saisies les juridictions du ressort territorial dans lequel ils exercent leurs fonctions, les directeurs régionaux de l'économie, de l'emploi, du travail et des solidarités, les directeurs des directions départementales chargées de la protection des populations, les directeurs de l'économie, de l'emploi, du travail et des solidarités et, en Guyane, le directeur général des populations ;

2° Par exception au 1°, lorsque l'action est fondée sur les dispositions des articles L. 442-1 à L. 442-4 ainsi que L. 442-7 et L. 442-8 du code de commerce et quelle que soit la juridiction devant laquelle elle est portée, le directeur général de la concurrence, de la consommation et de la répression des fraudes, les directeurs régionaux de l'économie, de l'emploi, du travail et des solidarités et, en Guyane, le directeur général de la cohésion et des populations, ainsi que les directeurs de l'économie, de l'emploi, du travail et des solidarités, pour les affaires qu'ils ont instruites ;

3° Pour les affaires instruites par le service national des enquêtes, le chef de ce service.

II. — Le directeur général de la concurrence, de la consommation et de la répression des fraudes et le chef du service national des enquêtes peuvent désigner des fonctionnaires de catégorie A ou des agents contractuels chargés de fonctions d'un niveau équivalent afin de les représenter devant les juridictions mentionnées au I.

Les directeurs des services déconcentrés peuvent désigner des fonctionnaires de catégorie A afin de les représenter devant les mêmes juridictions.

**Art. R490-3**

Devant la Cour de cassation, le ministre chargé de l'économie est, pour l'application de l'article L. 490-8 du code de commerce, représenté par le directeur général de la concurrence, de la consommation et de la répression des fraudes.

**Art. R490-5**

Pour l'application du 2 de l'article 15 du règlement (CE) n° 1/2003 du Conseil du 16 décembre 2002 relatif à la mise en oeuvre des règles de concurrence prévues aux articles 81 et 82 du traité instituant la Communauté européenne, les décisions de justice qui statuent sur le fondement des articles 81 et 82 de ce traité sont notifiées par le greffe de la juridiction à la Commission européenne, à l'Autorité de la concurrence et au ministre chargé de l'économie, par lettre recommandée avec accusé de réception. Il est fait mention de cette notification dans le dispositif de la décision.

**Art. R490-6**

Lorsque le juge envisage de solliciter l'avis de la Commission européenne en application des dispositions du 1 de l'article 15 du règlement (CE) n° 1/2003 du Conseil du 16 décembre 2002 relatif à la mise en oeuvre des règles de concurrence prévues aux articles 81 et 82 du traité instituant la Communauté européenne, il en avise les parties. A moins qu'elles n'aient déjà conclu sur ce point, il les invite à produire des observations dans un délai qu'il fixe.

Dès réception des observations ou à l'expiration du délai, le juge peut solliciter l'avis de la Commission européenne par une décision non susceptible de recours. Il surseoit à statuer jusqu'à la réception de l'avis ou jusqu'à l'expiration d'un délai qu'il fixe.

La décision sollicitant l'avis, ainsi que les observations éventuelles, est adressée à la Commission européenne par le greffe de la juridiction. Cette décision, ainsi que la date de transmission du dossier, est notifiée aux parties par lettre recommandée avec demande d'avis de réception.

Dès la réception de l'avis par la juridiction, celui-ci est notifié par le greffe aux parties qui peuvent présenter des observations.

**Art. R490-7**

Lorsque le juge envisage de demander à la Commission européenne des informations en application des dispositions du 1 de l'article 15 du règlement (CE) n° 1/2003 du Conseil du 16 décembre 2002 relatif à la mise en oeuvre des règles de concurrence prévues aux articles 81 et 82 du traité instituant la Communauté européenne, il en avise les parties.

Il notifie la réponse de la Commission européenne aux parties qui peuvent présenter des observations.

**Art. R490-8**

L'autorité administrative mentionnée à l'article L. 490-5 est le chef du service national des enquêtes de la direction générale de la concurrence, de la consommation et de la répression des fraudes, le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi, le directeur de la direction départementale chargée de la protection des populations ou leur représentant nommément désigné.

Pour l'application du présent article dans les départements et régions d'outre-mer, les références au " directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi " et au " directeur de la direction départementale chargée de la protection des populations " sont remplacées par la référence au " directeur des entreprises, de la concurrence, de la consommation, du travail et de l'emploi " " ou, en Guyane, au " directeur général de la cohésion et des populations " ".

**Art. R490-9**

L'autorité administrative mentionnée à l'article R. 490-8 transmet la proposition de transaction au procureur de la République dans un délai de trois mois à compter de la clôture du procès-verbal de constatation de l'infraction. Cette proposition précise la somme que l'auteur de l'infraction sera invité à payer au Trésor public, le délai imparti pour son paiement et, s'il y a lieu, les autres obligations résultant pour lui de l'acceptation de la transaction.

**Art. R490-10**

Lorsque le procureur de la République a donné son accord sur la proposition de transaction, l'autorité administrative mentionnée à l'article R. 490-8 notifie cette dernière en double exemplaire à l'auteur de l'infraction. Cette notification comporte une mention précisant que si la personne ne paie pas, dans le délai imparti, la somme indiquée dans la proposition ou qu'elle ne satisfait pas aux autres obligations le cas échéant souscrites par elle, le procureur de la République décidera, sauf élément nouveau, d'engager les poursuites à son égard.

L'auteur de l'infraction dispose d'un mois, à compter de cette notification, pour y répondre. En cas d'acceptation, l'auteur de l'infraction retourne à l'autorité administrative un exemplaire signé de la proposition.

Dans l'hypothèse où, au terme du délai mentionné à l'alinéa ci-dessus, l'auteur de l'infraction a refusé la proposition ou n'y a pas répondu, l'autorité administrative en informe sans délai le procureur de la République. Ce dernier est également informé par l'autorité administrative du cas où l'auteur de l'infraction n'aurait pas acquitté la somme indiquée dans la proposition, au terme du délai imparti, ou n'aurait pas satisfait aux autres obligations le cas échéant souscrites par lui.

### LIVRE V : Des effets de commerce et des garanties.

#### TITRE Ier : Des effets de commerce.

##### Chapitre Ier : De la lettre de change.

###### Section 1 : Du paiement.

**Art. R511-1**

L'acte constatant le dépôt prévu à l'article L. 511-30 contient la date de la lettre de change, celle de l'échéance et le nom de celui au bénéfice duquel elle a été originairement faite.

En cas de présentation de la lettre postérieurement au dépôt prévu à l'article L. 511-30, le débiteur remet l'acte de dépôt en échange de la lettre de change.

La somme déposée est remise par la Caisse des dépôts et consignations en contrepartie de l'acte de dépôt à celui qui le présente.

###### Section 2 : Des protêts.

**Art. R511-2**

Les notaires et les huissiers de justice remettent, conformément à l'article L. 511-55 du code de commerce et à l'article L. 131-64 du code monétaire et financier, deux copies des protêts, faute de paiement de lettres de change acceptées ou de billet à ordre, et trois copies des protêts, faute de paiement de chèques, ou envoient par lettre recommandée, sous pli distinct pour chacun d'eux, une copie des protêts, faute de paiement de lettres de change acceptées ou de billet à ordre, et deux copies des protêts, faute de paiement des chèques, au greffier du tribunal de commerce dans le ressort duquel est situé le domicile de l'accepteur de la lettre de change, du souscripteur du billet à ordre ou du tireur du chèque.

**Art. R511-3**

Sur les copies des protêts, le nom de famille de l'accepteur de la lettre de change, du souscripteur du billet à ordre ou du tireur du chèque est porté en lettres capitales.

L'huissier ou le notaire porte également sur ces copies, d'après les renseignements qu'il a pu obtenir, s'ils n'y figurent pas déjà, le domicile de la personne mentionnée à l'alinéa précédent et, le cas échéant, son nom d'usage.

**Art. R511-4**

Il est ouvert par chaque greffier un registre dans lequel sont inscrits, par ordre de date et sous un numéro d'ordre, les protêts reçus.

Ce registre est divisé en neuf colonnes destinées à recevoir :

Colonne 1 : le numéro d'ordre, lequel est également porté par le greffier sur les copies du protêt ;

Colonne 2 : la date du protêt ;

Colonne 3 : les nom, prénoms, dénomination sociale ou commerciale, le cas échéant enseigne, profession et domicile du souscripteur du billet à ordre, du tireur du chèque ou de l'accepteur de la lettre de change ;

Colonne 4 : les nom, prénoms, dénomination sociale ou commerciale, le cas échéant enseigne, profession et domicile de celui au profit de qui l'effet ou le chèque a été créé, ou du tireur de la lettre de change ;

Colonne 5 : la date de l'échéance, s'il y a lieu ;

Colonne 6 : le montant de l'effet ;

Colonne 7 : la réponse donnée au protêt ;

Colonne 8 : les nom, qualité et adresse de l'officier public ou ministériel ayant établi le protêt ;

Colonne 9 : la date à laquelle il est procédé à la radiation, la nature des pièces en vertu desquelles il y est procédé et la date du retrait de ces pièces.

Si l'une de ces insertions ne figure pas sur la copie du protêt, le greffier indique dans la colonne correspondante que le renseignement n'est pas en sa possession.

**Art. R511-5**

Le registre mentionné à l'article R. 511-4 est, avant son ouverture, daté et signé par première et dernière feuille, coté et paraphé en tous ses feuillets par le président du tribunal de commerce.

**Art. R511-6**

Pour chaque protêt dont il a été reçu copie, le greffier établit en outre une fiche comportant les mentions suivantes : les nom en lettres capitales, prénoms, dénomination sociale ou commerciale, le cas échéant enseigne, profession et domicile de l'accepteur de la lettre de change, du souscripteur du billet à ordre ou du tireur du chèque, la date du protêt, et le numéro d'ordre de l'inscription au registre chronologique mentionné à l'article R. 511-4.

Lorsque la copie du protêt transmise au greffier porte mention du nom d'usage, une fiche est établie au nom de famille et au nom d'usage.

Chaque fiche est classée par le greffier dans un fichier alphabétique qui constitue l'état nominatif des protêts, prévu à l'article L. 511-56.

**Art. R511-7**

Chaque fiche mentionnée à l'article R. 511-6 énonce :

1° La date du protêt ;

2° Les nom, prénoms, profession et domicile de celui au profit de qui l'effet ou le chèque a été créé, ou le tireur de la lettre de change ;

3° Les nom, prénoms, ou dénomination sociale ou commerciale, profession et domicile du souscripteur du billet à ordre ou du tiré, pour le chèque, ou de l'accepteur de la lettre de change ;

4° La date de l'échéance, s'il y a lieu ;

5° Le montant de l'effet ;

6° La réponse donnée au protêt.

**Art. R511-8**

Le greffier remet à l'huissier ou au notaire qui a déposé les copies du protêt une de ces copies, après l'avoir datée et signée. Cette copie vaut récépissé.

**Art. R511-9**

Les extraits du registre mentionné à l'article R. 511-4 sont délivrés sur demande écrite, datée et signée par le requérant, précisant, en lettres capitales pour les noms de famille, les nom, prénoms, dénomination sociale ou commerciale, profession et domicile de celui-ci, ainsi que les nom, prénoms, dénomination sociale ou commerciale, le cas échéant, enseigne, profession et domicile de la personne pouvant faire l'objet de l'inscription. Le nom et l'adresse de celle-ci peuvent toutefois être seuls indiqués par le requérant, s'il atteste qu'il ignore les autres mentions la concernant. Dans ce dernier cas, le greffier ne délivre l'extrait sollicité que si les indications fournies sont suffisantes pour permettre l'identification du débiteur faisant l'objet de la recherche.

Les extraits délivrés comportent les indications mentionnées aux colonnes 1, 2, 3, 4, 5, 6 et 7 du registre mentionné à l'article R. 511-4.

**Art. R511-10**

S'il n'existe aucune inscription correspondant à l'identité du débiteur signalé ou si l'inscription portée au nom de ce dernier concerne un protêt dont la date est antérieure de plus d'un an ou de moins d'un mois au jour où le greffier est saisi de la demande ou au jour pour lequel l'extrait a été spécialement demandé, le greffier délivre au requérant une attestation reproduisant les indications fournies par celui-ci et indiquant qu'il n'a pas été trouvé d'inscription au registre des protêts.

Si plusieurs inscriptions sont susceptibles de correspondre à l'identité de la personne pour laquelle la recherche est demandée, le greffier délivre tous les extraits pouvant se rapporter à cette personne.

**Art. R511-11**

Sur dépôt des pièces mentionnées à l'article L. 511-58, le greffier procède à la radiation de l'inscription sur la fiche et porte à la colonne 9 du registre chronologique la mention de radiation prévue à l'article R. 511-4.

##### Chapitre II : Du billet à ordre.

**Art. R512-1**

Sont applicables au billet à ordre, en tant qu'elles ne sont pas incompatibles avec la nature de ce titre, les dispositions des articles R. 511-1 à R. 511-11.

#### TITRE II : Des garanties.

##### Chapitre Ier : Tenue du registre des suretés mobilières et autres opérations connexes

###### Section 1 : Contenu et forme électronique du registre 

**Art. R521-1**

Il est institué au niveau de chaque greffe compétent dans les conditions définies par l'article R. 521-5, un registre dénommé " registre des sûretés mobilières et autres opérations connexes " dont l'objet est de centraliser leurs inscriptions.

Il est également institué, sous la responsabilité du Conseil national des greffiers des tribunaux de commerce, un portail national accessible par le réseau internet permettant la consultation des informations inscrites dans les registres des sûretés mobilières tenus localement par chaque greffier.

**Art. R521-2**

Le registre régi par le présent chapitre assure la publicité :

1° Des gages sans dépossession à l'exception des gages mentionnés au second alinéa de l'article 2338 du code civil ;

2° Des nantissements conventionnels de parts de sociétés civiles, de société à responsabilité limitée et de société en nom collectif ;

3° Du privilège du vendeur de fonds de commerce ;

4° Du nantissement du fonds de commerce ;

5° Des déclarations de créances en application de l'article L. 141-22 du code de commerce ;

6° Des hypothèques maritimes à l'exclusion de celles qui portent sur les navires enregistrés au registre mentionné à l'article L. 5611-1 du code des transports ;

7° Des actes de saisie sur les navires à l'exclusion de ceux qui portent sur les navires enregistrés au registre mentionné à l'article L. 5611-1 du code des transports ;

8° De tout acte ou jugement translatif, constitutif ou déclaratif de propriété ou de droits réels portant sur un bateau au sens de l'article L. 4111-1 du code des transports ;

9° Des hypothèques fluviales ;

10° Des actes de saisie de bateaux ;

11° Parmi les mesures d'inaliénabilité décidées par le tribunal en application des articles L. 626-14 et L. 642-10 du présent code, de celles qui, le cas échéant, portent sur un bien ayant préalablement fait l'objet d'une inscription au présent registre conformément aux dispositions du premier alinéa des articles R. 626-25 et R. 642-12 du même code ou, à défaut, de celles pour lesquelles les débiteurs sont inscrits au registre du commerce et des sociétés ainsi que de celles qui portent sur des biens d'équipement en application des articles R. 626-26 et R. 642-13 du même code ;

12° Des contrats portant sur un bien qui ont fait l'objet d'une publicité, conformément aux dispositions de l'article L. 624-10 du présent code et dans les conditions fixées par l'article R. 624-15 du même code ;

13° Du privilège du Trésor ;

14° Des privilèges de la sécurité sociale et des régimes complémentaires prévus à l'article L. 243-5 du code de la sécurité sociale ;

15° Des warrants agricoles ;

16° Des opérations de crédit-bail en matière mobilière ;

17° Des saisies pénales de fonds de commerce ;

18° Des arrêtés pris en application des articles L. 184-1 ou L. 511-11 du code de la construction et de l'habitation portant sur un immeuble dans lequel est exploité un fonds de commerce à des fins d'hébergement.

**Art. R521-3**

Pour l'application du présent chapitre, le vendeur du fonds de commerce bénéficiant d'un privilège est désigné par le terme de créancier et l'acquéreur du fonds de commerce grevé est désigné par le terme de débiteur ; le bien loué ou le bien objet du contrat mentionné à l'article L. 624-10 est désigné par le terme de bien grevé.

**Art. R521-4**

Le registre prévu à l'article R. 521-1 est tenu sous forme électronique. Il est fait usage d'une signature électronique qualifiée répondant aux exigences du décret n° 2017-1416 du 28 septembre 2017 relatif à la signature électronique.

###### Section 2 :  Formalités 

####### Sous-section 1 : Inscriptions initiales

**Art. R521-5**

L'inscription est portée sur un registre tenu par le greffier compétent. Ce greffier est, selon le cas, le greffier du tribunal de commerce, celui du tribunal judiciaire statuant commercialement ou du tribunal mixte de commerce dans le ressort duquel le débiteur, ou le propriétaire du bien grevé s'il n'est pas le débiteur, est immatriculé à titre principal au registre du commerce et des sociétés.

Si le débiteur ou le propriétaire du bien grevé s'il n'est pas le débiteur n'est pas soumis à l'obligation d'immatriculation au registre du commerce et des sociétés, l'inscription est portée sur le registre dans le ressort duquel est situé son siège ou à défaut son établissement principal ou, s'il n'existe ni siège, ni établissement principal, son lieu d'exercice de l'activité ou l'adresse de l'entreprise fixée au local d'habitation. S'il s'agit d'une personne physique dont la dette garantie a été contractée à titre non professionnel, l'inscription est portée sur le registre dans le ressort duquel est situé son domicile personnel.

Si plusieurs personnes sont débitrices, ou propriétaires du bien grevé, au titre d'une même sûreté ou d'une même opération, l'inscription est portée, au choix du requérant, sur le registre tenu par l'un des greffiers compétents en application des alinéas précédents.

A défaut d'immatriculation au registre du commerce et des sociétés, de siège, d'établissement principal, de lieu d'exercice de l'activité ou de domicile personnel sur le territoire français, le greffier compétent est celui du tribunal de commerce de Paris.

Pour les nantissements conventionnels de parts sociales, le greffier compétent est celui dans le ressort duquel est immatriculée la société dont les parts sont nanties.

**Art. R521-6**

La demande d'inscription est effectuée par le requérant par remise ou transmission par voie postale ou électronique d'un bordereau au greffier compétent. Lorsque le bordereau est établi sous format papier il est dressé en deux exemplaires.

Il comprend les informations suivantes :

1° La catégorie d'inscription parmi celles énumérées à l'article R. 521-2 et sa date de constitution ou d'effet ;

2° La désignation du créancier, du débiteur ou du propriétaire du bien grevé s'il est différent du débiteur et leurs éléments d'identification, soit :

— pour une personne physique, ses prénoms, nom et adresse de l'établissement principal ou à défaut, du lieu d'exercice de l'activité ou l'adresse de l'entreprise fixée au local d'habitation, ou de son domicile personnel s'il s'agit d'une personne physique dont la dette garantie a été contractée à titre non professionnel ainsi que le cas échéant, son numéro unique d'identification complété, s'il y a lieu, par la mention RCS suivie du nom de la ville où se trouve le greffe où elle est immatriculée ;

— pour une personne morale, sa forme, sa dénomination sociale, l'adresse de son siège social ou à défaut, celle de l'établissement principal, et son numéro unique d'identification complété, s'il y a lieu, par la mention RCS suivie du nom de la ville où se trouve le greffe où elle est immatriculée ;

— pour le privilège de la sécurité sociale visé à l'article L. 243-5 du code de la sécurité sociale, également, le numéro matricule d'employeur ou de travailleur indépendant du débiteur, la référence de la créance concernée par l'inscription et la désignation et l'adresse de l'organisme créancier ;

— pour le privilège du Trésor donnant lieu à inscription au sens des articles 1929 quater du code général des impôts et 379 bis du code des douanes, la dénomination du poste comptable ou service assimilé gestionnaire et son adresse ;

— pour les opérations de crédit-bail en matière mobilière, les éléments d'identification concernant le crédit-bailleur et le crédit-preneur ; pour les contrats mentionnés à l'article R. 624-15, les éléments d'identification concernant le débiteur et le propriétaire du bien ;

3° L'élection de domicile dans un Etat membre de l'Union européenne par le créancier, la déclaration d'adresse valant élection de domicile pour les créanciers résidant au sein de l'Union européenne ;

4° En présence d'une créance garantie, le montant de cette créance garantie en principal, la date de son exigibilité ou les éléments permettant de la déterminer, le cas échéant, l'indication du taux des intérêts ; pour les créances futures, les éléments permettant de les déterminer ; pour le privilège du Trésor, le montant des sommes dues par un redevable à un même poste comptable ou service assimilé dans les conditions des articles 1929 quater du code général des impôts et 379 bis du code des douanes ; pour le privilège de la sécurité sociale, le montant des sommes dues à l'organisme créancier ; pour le privilège du vendeur du fonds de commerce, les prix de la vente, établis distinctement pour le matériel, les marchandises et les éléments incorporels du fonds ;

5° La désignation du bien grevé avec l'indication des éléments permettant de l'identifier, notamment sa nature, son lieu de situation, sa marque, son numéro de série ou d'immatriculation. Lorsqu'il s'agit d'un ensemble de biens présents ou futurs, leur nature, qualité, et quantité.

Pour les sociétés dont les parts sociales sont nanties, les informations mentionnées au 2° s'agissant des personnes morales ainsi que le nombre de parts sociales nanties, leur valeur nominale et le cas échéant, l'indication que le créancier nanti a été agréé par la société ou les associés.

Lorsqu'il s'agit d'un fonds de commerce, sa désignation et celle de ses succursales avec l'indication précise des éléments qui les constituent et sont compris dans la vente ou le nantissement, la nature de leurs opérations et leur siège, sous réserve de tous autres renseignements propres à les faire connaître ; si la vente ou le nantissement s'étend à d'autres éléments du fonds de commerce que l'enseigne, le nom commercial, le droit au bail et la clientèle, ces éléments sont nommément désignés avec notamment la mention, pour les droits de propriété intellectuelle, des références du titre concerné ;

Le présent 5° n'est pas applicable au privilège du Trésor ni au privilège de la sécurité sociale ;

6° (Supprimé) ;

7° Le cas échéant, la mention de l'existence d'un pacte commissoire, de l'interdiction pour le constituant d'aliéner les choses fongibles gagées dans les conditions prévues par l'article 2342 du code civil, de l'indication qu'elles peuvent être déplacées, de l'action résolutoire visée au deuxième alinéa de l'article L. 141-6 du code de commerce ou de toute autre disposition contractuelle particulière.

Les modalités d'établissement du bordereau sont fixées par arrêté.

**Art. R521-7**

Le requérant joint au bordereau, selon le cas, l'original de l'acte constitutif de la sûreté s'il est sous seing privé, l'expédition s'il est authentique, la décision de justice ou la copie de ces justificatifs. Pour le privilège du vendeur de fonds commerce, l'acte à remettre doit être l'original de l'acte de cession du fonds de commerce s'il est sous seing privé ou l'expédition s'il est authentique.

L'alinéa précédent n'est pas applicable aux déclarations de créance en cas d'apport du fonds de commerce à une société, ni aux privilèges du Trésor et de la sécurité sociale ni aux opérations de crédit-bail en matière mobilière, ni aux contrats mentionnés à l'article L. 624-10.

**Art. R521-8**

A réception des pièces mentionnées aux articles R. 521-6 et R. 521-7, le greffier attribue un numéro d'ordre à la demande d'inscription et après avoir vérifié la complétude du dossier et la régularité de la demande, procède à l'inscription en reportant sur le registre les informations énumérées à l'article R. 521-6 ainsi que le numéro d'ordre et la date de l'inscription.

Les justificatifs visés à l'article R. 521-7 ainsi que l'un des bordereaux, si deux exemplaires ont été remis, sont annexés à l'inscription.

Le greffier remet un récépissé au requérant comportant les mêmes informations que celles qu'il a inscrites.

Lorsque deux bordereaux ont été remis, il restitue le bordereau restant sur lequel il appose le numéro d'ordre et la date de l'inscription.

**Art. R521-9**

I. Lorsque les ventes ou cessions de fonds de commerce comprennent des marques de produits ou de services, des dessins ou modèles industriels et des droits d'exploitation de logiciels nantis et que les nantissements de ces fonds comprennent des brevets d'invention ou licences, des marques ou des dessins et modèles et des droits d'exploitation de logiciels, le greffier délivre un certificat d'inscription qui comprend les mentions suivantes :

1° La nature, la date et le numéro d'ordre de l'inscription effectuée au greffe ;

2° La forme et la date de l'acte de vente ou de l'acte constitutif du nantissement ;

3° L'identité et l'adresse du créancier nanti et du débiteur ;

4° La désignation du fonds de commerce ainsi que la nature et les références des titres de propriété intellectuelle concernés.

II. — L'inscription à l'Institut national de la propriété industrielle du privilège résultant de la vente ou de la cession ou du nantissement visés au premier alinéa s'effectue par report du certificat d'inscription selon la nature des titres concernés :

1° Au registre national des brevets, au registre national spécial des logiciels ou au registre national des marques, dans les conditions prévues par les textes qui leur sont applicables ;

2° Au registre national des dessins et modèles, à la demande de l'une des parties à l'acte.

**Art. R521-10**

Les inscriptions prennent effet à la date à laquelle elles ont été régulièrement accomplies.

**Art. R521-11**

Sauf disposition contraire, l'inscription produit effet durant cinq ans.

L'inscription peut être renouvelée avant l'arrivée à échéance de ce délai.

**Art. R521-12**

Par exception au premier alinéa de l'article R. 521-11, l'inscription produit effet durant :

— dix ans pour le privilège du vendeur de fonds de commerce, le nantissement du fonds de commerce, les hypothèques maritimes et fluviales et les arrêtés pris en application des articles L. 184-1 ou L. 511-11 du code de la construction et de l'habitation portant sur un immeuble dans lequel est exploité un fonds de commerce à des fins d'hébergement ;

— quatre ans pour le privilège du Trésor ;

— deux ans et six mois pour le privilège de la sécurité sociale, l'inscription n'est pas renouvelable ;

— la durée fixée par la décision du tribunal, pour la mesure d'inaliénabilité ;

— trois ans pour la publicité provisoire du nantissement judiciaire du fonds de commerce.

####### Sous-section 2 : Inscriptions modificatives

**Art. R521-13**

La demande d'inscription modificative est formée auprès du greffier qui a procédé à l'inscription initiale, même en cas de déplacement du lieu d'immatriculation, du siège, de l'établissement principal, du lieu d'exercice de l'activité ou l'adresse de l'entreprise fixée au local d'habitation, ou du domicile personnel hors du ressort du tribunal dont dépend le greffier compétent au moment de l'inscription initiale.

La demande d'inscription modificative est effectuée par le requérant par remise ou transmission par voie postale ou électronique d'un bordereau au greffier compétent. Lorsque le bordereau est établi sous format papier, il est dressé en deux exemplaires. Y figurent l'information sur laquelle porte la demande d'inscription modificative ainsi que la date de l'inscription initiale et son numéro d'ordre.

Les modalités d'établissement du bordereau sont fixées par arrêté.

**Art. R521-14**

Le requérant justifie de sa demande notamment en communiquant l'original de l'acte s'il est sous seing privé ou une expédition de l'acte s'il est authentique ou la copie de ces justificatifs.

**Art. R521-15**

Pour une demande de renouvellement de l'inscription avant arrivée à échéance des délais mentionnés aux articles R. 521-11 et R. 521-12, l'article R. 521-14 n'est pas applicable.

**Art. R521-16**

Lorsque la demande d'inscription modificative porte sur des informations qui concernent le débiteur ou le propriétaire du bien lorsqu'il n'est pas le débiteur et qui sont visées au 2°, 3° et au 4° de l'article R. 521-6, le greffier remplace les informations inscrites par ces informations. Pour les opérations de crédit-bail en matière mobilière, seules les informations qui concernent le débiteur sont remplacées.

Dans les autres cas, le greffier reporte en marge de l'inscription initiale les informations modificatives avec la date de cette inscription.

**Art. R521-17**

A réception des pièces mentionnées aux articles R. 521-13 et R. 521-14, le greffier procède à l'inscription de la formalité en reportant sur le registre les modifications inscrites sur les bordereaux ainsi que la date de la formalité modificative.

Les justificatifs visés à l'article R. 521-14 ainsi que l'un des bordereaux, si deux exemplaires ont été remis, sont annexés à l'inscription.

Le greffier délivre au requérant un récépissé récapitulant les modifications ainsi que le numéro d'ordre de l'inscription initiale, la date de la formalité ou, lorsque deux bordereaux ont été remis, il restitue le bordereau restant sur lequel il appose le numéro de la formalité et sa date.

L'inscription modificative prend effet à la date à laquelle elle a été régulièrement accomplie.

**Art. R521-18**

Les demandes d'inscription modificative portant sur un privilège ou un nantissement visé au I. de l'article R. 521-9 s'effectuent également à l'Institut national de la propriété industrielle dans les registres déterminés au II de l'article R. 521-9, sur production d'un certificat de modification délivré par le greffier et qui comporte les modifications mentionnées au premier alinéa de l'article R. 521-17 ainsi que les mêmes mentions que celles qui sont prévues au I de l'article R. 521-9.

####### Sous-section 3 : Radiation d'inscription

**Art. R521-19**

La demande de radiation d'inscription est formée auprès du greffier qui a procédé à l'inscription initiale même en cas de déplacement du lieu d'immatriculation, du siège, de l'établissement principal, du lieu d'exercice de l'activité ou l'adresse de l'entreprise fixée au local d'habitation, ou du domicile personnel hors du ressort du tribunal dont dépend le greffier compétent au moment de l'inscription initiale.

La demande de radiation est effectuée par le requérant par remise ou transmission par voie postale ou électronique d'un bordereau au greffier compétent. Lorsqu'il est établi sous format papier il est dressé en deux exemplaires. Y figurent la demande de radiation ainsi que la date de l'inscription initiale et son numéro d'ordre.

Les modalités d'établissement du bordereau sont fixées par arrêté.

**Art. R521-20**

Le créancier inscrit qui requiert la radiation justifie de sa qualité.

Dans les autres cas, le requérant à la radiation en justifie :

1° par la preuve de l'accord des parties ;

2° par une décision de justice passée en force de chose jugée ;

3° par l'acte constatant la vente du bien grevé en application du livre II du code des procédures civiles d'exécution, accompagné d'un récépissé justifiant du paiement du prix et d'une copie de l'extrait des inscriptions au registre faisant apparaitre les inscriptions sur le bien, communiqué par l'huissier de justice chargé de la procédure de saisie mobilière.

Est produit l'original de l'acte ou une expédition de la décision de justice passée en force de chose jugée ou la copie de ces justificatifs.

**Art. R521-21**

Tout requérant à la radiation du crédit-bail mobilier, doit justifier de sa demande par la production d'un des justificatifs mentionnés à l'article R. 521-20.

**Art. R521-22**

A réception des pièces visées aux articles R. 521-19, R. 521-20 ou à l'article R. 521-21 s'il s'agit d'une opération de crédit-bail en matière mobilière, le greffier procède à la radiation de l'inscription en mentionnant la formalité et sa date en marge de l'inscription.

Les justificatifs visés aux articles R. 521-20 ou R. 521-21 ainsi que l'un des bordereaux, si deux exemplaires ont été remis, sont annexés à l'inscription.

Le greffier délivre au requérant un récépissé récapitulant les informations radiées ainsi que le numéro d'ordre de l'inscription initiale, la date de la formalité ou, lorsque deux exemplaires du bordereau ont été remis, il restitue le bordereau restant sur lequel il appose le numéro de la formalité et sa date.

La radiation prend effet à la date à laquelle elle a été régulièrement accomplie.

**Art. R521-23**

L'inscription radiée ou périmée n'apparait plus dans les résultats des demandes de consultation du registre.

**Art. R521-24**

Le greffier radie d'office les inscriptions qui n'ont pas été renouvelées avant l'arrivée à échéance des délais des articles R. 521-11 et R. 521-12. Si l'inscription est prise à nouveau après la péremption de l'inscription, elle ne vaut à l'égard des tiers que du jour de la nouvelle date.

**Art. R521-25**

La radiation à l'Institut national de la propriété industrielle du privilège résultant de la vente ou de la cession du fonds de commerce et du nantissement de fonds de commerce s'effectue également dans les registres déterminés au II de l'article R. 521-9, sur production d'un certificat de radiation délivré par le greffier et qui comporte les mêmes mentions que celles qui sont prévues au I de l'article R. 521-9.

###### Section 3 :  Obligations du greffier et recours 

**Art. R521-26**

Dans le délai d'un jour franc ouvrable après réception de la demande, le greffier procède aux inscriptions initiales, modificatives et aux radiations requises.

Toutefois, lorsque cette demande est incomplète, il réclame dans ce délai les informations ou pièces manquantes qui sont fournies dans un délai de quinze jours à compter de cette réclamation. A la réception de ces informations ou pièces, le greffier procède à l'inscription dans le délai mentionné au premier alinéa.

A défaut de régularisation de la demande dans les conditions indiquées ci-dessus ou lorsque le greffier estime que la demande n'est pas conforme aux exigences des articles R. 521-6, R. 521-7, R. 521-13, R. 521-14 et R. 521-19 à R. 521-21 ou que les informations déclarées par le requérant ne correspondent pas au contenu des pièces justificatives communiquées, le greffier prend une décision de refus d'inscription qui doit être motivée.

La décision est notifiée au requérant dans le délai mentionné au premier alinéa, par la remise contre récépissé, ou par lettre recommandée avec demande d'avis de réception. Elle peut également être effectuée par voie dématérialisée selon des modalités fixées par arrêté et à condition que le destinataire de la notification ait expressément consenti à ce mode de communication.

Lorsque la complexité du dossier exige un examen particulier de celui-ci, le greffier avise le requérant, dans le délai prévu au premier alinéa et par les mêmes moyens que pour la notification de la décision de refus, que l'inscription sera faite ou que la décision de refus d'inscription sera remise ou notifiée au demandeur dans le délai de cinq jours francs ouvrables après réception de la demande.

Faute par le greffier de respecter les obligations qui lui incombent en application du présent article en ce qui concerne les demandes d'inscriptions principales, modificatives et de radiation, le demandeur peut former un recours dans les conditions prévues par l'article R. 521-27.

**Art. R521-27**

I. — Le recours contre la décision de refus d'inscription, de modification ou de radiation est porté devant le président du tribunal dont dépend le greffier qui a opposé le refus.

Ce recours est formé par lettre recommandée avec demande d'avis de réception adressée au greffe dans un délai de quinze jours à compter de la notification de la décision.

Il est motivé et accompagné de toutes pièces utiles.

Toute autre contestation entre le requérant et le greffier peut être portée devant le président du tribunal mentionné au premier alinéa selon la même modalité.

II. — Le président de la juridiction ou le juge délégué à cet effet statue par ordonnance. L'ordonnance est exécutoire de droit à titre provisoire.

Cette ordonnance est notifiée au requérant par lettre recommandée avec demande d'avis de réception. L'acte de notification mentionne le délai et les modalités du recours ouvert à son encontre.

Elle est susceptible d'appel dans un délai de quinze jours.

III. — L'appel de l'ordonnance est formé, instruit et jugé comme en matière gracieuse. Toutefois, les parties sont dispensées du ministère d'avocat.

Le greffier de la cour d'appel adresse une copie de l'arrêt au greffier chargé de la tenue du registre qui exécute la décision.

###### Section 5 :  Consultation des informations inscrites

**Art. R521-29**

Afin de garantir la publicité des informations inscrites, le Conseil national des greffiers des tribunaux de commerce met en place et assure la gestion du portail national mentionné à l'article R. 521-1.

Sous réserve des dispositions de la présente section, les dispositions du titre XXI du livre Ier du code de procédure civile s'appliquent à la communication électronique des actes de procédure que permet ce portail électronique.

Avant le 31 mars de chaque année, le conseil national des greffiers des tribunaux de commerce remet au ministre de la justice un rapport annuel de transparence relatif au fonctionnement du portail mentionné au premier alinéa. Ce rapport contient des informations de nature économique, technique et opérationnelle dont le contenu sera précisé par arrêté du ministre de la justice, garde des sceaux.

**Art. R521-30**

Le portail mentionné à l'article R. 521-29 est consultable gratuitement. Il permet de télécharger un document faisant apparaître les informations prévues à l'article R. 521-33.

**Art. R521-31**

Le greffier auprès duquel une des inscriptions mentionnées à l'article R. 521-1 a été prise délivre sur simple demande un état mentionnant les numéros de ces inscriptions qu'il constate ainsi que leur date et le lieu de leur inscription. Cet état est daté et signé du greffier.

Le greffier dans le registre duquel se trouve une ou plusieurs des inscriptions mentionnées à l'article R. 521-1 délivre, sur simple demande, l'état certifié des inscriptions inscrites à son registre mentionnant pour chacune toutes les informations inscrites.

Chacune des demandes mentionnées aux deux alinéas précédents ne peut porter que sur une seule personne et une ou plusieurs catégories d'inscription parmi celles qui sont mentionnées à l'article R. 521-1.

Elles sont formées dans les conditions de l'article R. 521-32, à l'exception des demandes concernant une personne physique non commerçante, qui doivent impérativement mentionner son adresse.

**Art. R521-32**

Pour la consultation, le requérant indique les éléments suivants :

1° Concernant le propriétaire du bien visé au 5° de l'article R. 521-6 ou, à défaut de bien, le débiteur :

a) S'il s'agit d'une personne physique commerçante : ses nom, prénom et le numéro unique d'identification complété par la mention RCS suivie du nom de la ville où se trouve le greffe où elle est immatriculée ;

b) S'il s'agit d'une personne physique non commerçante ou d'un constituant à titre non professionnel : ses nom, prénom et son adresse pertinente si elle est connue et, s'il y a lieu, son numéro unique d'identification ;

c) S'il s'agit d'une personne morale : sa forme, sa dénomination sociale, l'adresse de son siège ainsi que, le cas échéant, le numéro unique d'identification complété, s'il y a lieu, par la mention RCS suivie du nom de la ville où se trouve le greffe où elle est immatriculée ;

Pour les opérations de crédit-bail en matière mobilière, le requérant indique les informations requises concernant le crédit-preneur. Pour les contrats mentionnés à l'article L. 624-10, le requérant indique les informations requises concernant le débiteur.

2° Concernant l'opération : la catégorie d'inscription parmi celles listées à l'article R. 521-2.

Chaque consultation ne peut porter que sur une même personne et une ou plusieurs catégories d'inscription.

Pour la consultation des inscriptions portant sur les bateaux et les navires, le requérant peut renseigner uniquement le numéro d'identification ou d'immatriculation du bateau ou navire.

Pour la consultation des inscriptions d'arrêtés pris en application de l'article L. 184-1 ou L. 511-11 du code de la construction et de l'habitation portant sur un immeuble dans lequel est exploité un fonds de commerce exploité à des fins d'hébergement, le requérant renseigne uniquement l'adresse de l'immeuble.

**Art. R521-33**

Chaque consultation fait apparaître l'absence d'inscription ou, en présence d'inscription, les informations inscrites dans les registres des sûretés mobilières tenus par chaque greffier ainsi que l'identification des greffiers qui tiennent ces registres. L'inscription radiée ou périmée n'apparait plus dans les résultats des demandes de consultation du portail.

**Art. R521-34**

Figurent également dans la consultation, parmi les inscriptions d'hypothèques maritimes et de saisies de navires, celles qui portent sur des navires enregistrés au registre mentionné à l'article L. 5611-1 du code des transports. En ce cas, il est seulement indiqué si le navire fait l'objet d'une hypothèque ou d'une saisie inscrite dans ce registre.

##### Chapitre II : Des dépôts en magasins généraux.

###### Section 1 : De l'agrément, de la cession et de la cessation d'exploitation.

**Art. R522-1**

Les demandes d'agrément prévues à l'article L. 522-1 sont déposées à la préfecture par l'exploitant de l'entrepôt intéressé.

**Art. R522-2**

Les demandes d'agrément sont accompagnées des pièces suivantes :

1° Le numéro unique d'identification ;

2° S'il s'agit d'une société, un exemplaire des statuts et la liste des associés possédant plus de 10 % du capital social ;

3° Un plan des locaux affectés à l'exploitation, avec l'indication de la nature des droits de l'exploitant sur ces locaux ;

4° Un mémoire indiquant l'emplacement de l'établissement, son équipement, ses moyens d'accès ainsi que la nature et le volume du trafic escompté ;

5° Un projet de règlement particulier de l'établissement.

Si le demandeur est une société en formation, les demandes d'agrément sont accompagnées, en substitution des pièces prévues aux 1° et 2°, d'un projet des statuts et de la liste des associés devant souscrire plus de 10 % du capital social.

**Art. R522-3**

Le préfet peut exiger toutes pièces propres à établir l'identité, la moralité et la situation financière de l'exploitant.

**Art. R522-6**

Les demandes d'agrément déposées par les entreprises mentionnées à l'article L. 522-11 font l'objet, pendant la période de trois mois qui suit le dépôt, d'un affichage à la préfecture ainsi qu'à la mairie et au greffe du tribunal de commerce du lieu de l'entrepôt. Elles font également l'objet, au cours du premier mois, d'une insertion dans un ou plusieurs supports habilités à recevoir les annonces légales.

**Art. R522-8**

En statuant sur la demande d'agrément, le préfet vérifie la conformité du projet de règlement particulier qui est présenté avec les dispositions des règlements-types.

**Art. R522-9**

Lorsque l'agrément d'un entrepôt comme magasin général fait l'objet d'un décret ou d'un arrêté ministériel, un exemplaire de ce décret ou de cet arrêté ministériel est notifié par les soins du préfet à la Fédération nationale des prestataires logistiques et des magasins généraux agréés par l'Etat et à la chambre de commerce et d'industrie territoriale dans la circonscription de laquelle est situé l'entrepôt intéressé.

**Art. R522-10**

Le cautionnement imposé par l'arrêté du préfet est fixé à 3,18 par mètre carré de plancher du magasin et 1,06 euro par mètre carré de chantier, avec un minimum de 212 euros et un maximum de 2 120 euros, applicable à l'ensemble des établissements exploités dans une même commune.

**Art. R522-11**

Le cautionnement peut être fourni en totalité ou en partie en argent, en rentes, en valeurs admises à la négociation sur un marché réglementé, ou par une première hypothèque sur des immeubles d'une valeur double de la somme garantie. Il peut également être fourni en totalité par l'un des établissements de crédit ou l'une des sociétés de financement habilités à cet effet ou l'une des institutions ou l'un des établissements mentionnés à l'article L. 518-1 du code monétaire et financier.

Si le cautionnement est représenté par une hypothèque, la valeur des immeubles est estimée par le directeur départemental ou, le cas échéant, régional des finances publiques sur les bases établies pour la perception des droits de mutation en cas de décès.

Pour la conservation de cette garantie, une inscription est prise, dans l'intérêt des tiers, à la diligence et au nom du directeur départemental ou, le cas échéant, régional des finances publiques.

**Art. R522-12**

Les droits de l'exploitant pour le compte duquel l'établissement est vendu ainsi que ceux de ses créanciers se règlent conformément aux dispositions du titre IV du livre Ier relatives à la vente et au nantissement du fonds de commerce.

###### Section 2 : Des obligations, des responsabilités et des garanties.

**Art. R522-13**

Le ou les règlements-types prévus à l'article L. 522-13 sont élaborés et modifiés par la Fédération nationale des prestataires logistiques et des magasins généraux agrées par l'Etat et soumis à l'homologation du ministre chargé de l'industrie.

Ces règlements comportent pour l'exploitant l'obligation de mettre par priorité et sans préférence ni faveur les emplacements de l'entrepôt disponibles à la présentation de la marchandise à la disposition des personnes voulant opérer le magasinage dans les conditions fixées par les articles L. 522-14 à L. 522-19.

Toutefois, ils peuvent prévoir l'affectation des magasins exclusivement à certaines catégories de marchandises, notamment au regard de leur classement dans les tarifs généraux des compagnies d'assurances contre l'incendie. Ils peuvent également laisser la faculté au magasinier de refuser l'entrée ou le maintien en entrepôt de marchandises qui, par leur état ou leur nature, sont susceptibles de nuire à la bonne conservation des autres marchandises.

**Art. R522-14**

Si les frais de magasinage et débours afférents aux marchandises prises en magasin général n'ont pas été payés pendant une durée que fixe le règlement-type professionnel selon la nature de la marchandise, la vente aux enchères publiques peut, après sommation au déposant, être ordonnée par le président du tribunal de commerce par ordonnance sur requête, sans préjudice des mesures rendues nécessaires par l'état des marchandises. Le juge attribue le produit de la vente au magasin général à concurrence des frais qui lui sont dus. Le surplus est consigné à l'administration du magasin général à la disposition des tiers porteurs du warrant ou du titulaire du reçu d'entreposage.

**Art. R522-15**

Les tarifs annexés au règlement particulier de l'établissement comprennent le coût de l'assurance incendie, qui s'ajoute au coût du magasinage.

Les polices souscrites par l'exploitant doivent comporter de la part des compagnies d'assurances la renonciation à tout recours contre les déposants.

###### Section 3 : Du fonctionnement et du contrôle.

**Art. R522-16**

Les magasins généraux sont soumis aux mesures générales de police concernant les lieux publics affectés au commerce, sans préjudice des droits du service des douanes lorsqu'ils sont établis dans des locaux placés sous les régimes des entrepôts douaniers prévu par le règlement (CEE) n° 2913/92 du Conseil du 12 octobre 1992 établissant le code des douanes communautaire, et du règlement (CEE) n° 2454/93 de la Commission du 2 juillet 1993 fixant certaines de ses dispositions d'application, et le régime de l'entrepôt fiscal prévu par le code général des impôts.

**Art. R522-17**

Le préfet surveille l'activité des magasins généraux et contrôle la régularité de leur fonctionnement.

Il a libre accès aux établissements placés sous son contrôle et peut procéder ou faire procéder à toutes les vérifications et enquêtes nécessaires à l'accomplissement de sa mission.

Lorsque l'exploitant est une société, le préfet reçoit communication de toutes modifications intervenues dans la présidence ou la gérance, dans le mois qui suit l'entrée en fonction du nouveau président ou gérant.

Lorsque l'exploitant est lié par un contrat au gestionnaire d'une plateforme mentionnée au premier alinéa de l'article L. 522-37-1, le préfet peut, le cas échéant, signaler à ce gestionnaire les manquements commis par cet exploitant.

**Art. R522-18**

Les exploitants de magasins généraux sont tenus d'adresser dans le premier mois de chaque année, à l'inspecteur général de l'industrie et du commerce dans la circonscription duquel sont situés leurs établissements, un compte rendu général de leur activité au cours de l'année écoulée.

A ce compte rendu est joint un état indiquant :

1° Le niveau maximum atteint par les stocks des principales marchandises entreposées, suivant une liste qui est fixée pour la région par l'inspection générale de l'industrie et du commerce sur la proposition de la Fédération nationale des prestataires logistiques et des magasins généraux agréés par l'Etat ;

2° Le montant des avances transcrites sur les warrants.

**Art. R522-19**

L'inspection générale de l'industrie et du commerce a délégation permanente pour exercer la surveillance et le contrôle des magasins généraux agréés incombant au préfet, dans les conditions prévues à l'article R. 522-17.

L'inspection générale de l'industrie et du commerce informe le préfet des infractions constatées. Le préfet en rend compte à l'autorité qui a contresigné le décret ou pris l'arrêté d'agrément en lui proposant, le cas échéant, le retrait de l'agrément dans les cas et formes prévus à l'article L. 522-39.

###### Section 4 : Des récépissés, des warrants et des reçus d'entreposage

####### Sous-section 1 : Des récépissés et des warrants

**Art. R522-20**

Les récépissés et warrants délivrés par l'exploitant comportent au recto la mention de l'assurance de la marchandise contre l'incendie par les polices générales du magasin.

**Art. R522-21**

A toute réquisition du porteur du récépissé et du warrant réunis, la marchandise déposée est fractionnée en autant de fois qu'il lui convient, et le titre d'origine remplacé par autant de récépissés et de warrants qu'il y a de lots.

**Art. R522-22**

L'administration du magasin général liquide sur la demande du porteur du récépissé ou du warrant les dettes et les frais énumérés à l'article L. 522-32 et dont le privilège prime celui de la créance garantie sur le warrant. Le bordereau de liquidation délivré par l'administration du magasin général porte les numéros du récépissé et du warrant auxquels il se réfère.

**Art. R522-23**

Sur la présentation du warrant protesté, l'administration du magasin général donne au courtier désigné pour la vente par le porteur du warrant toutes facilités pour y procéder.

Elle ne délivre la marchandise à l'acheteur que sur présentation du procès-verbal de la vente et moyennant :

1° La justification du paiement des droits et frais privilégiés, ainsi que le montant de la somme revenant au porteur du warrant dans la limite de la somme prêtée ;

2° La consignation de l'excédent, s'il en existe, revenant au porteur du récépissé, dans le cas prévu au dernier paragraphe de l'article L. 522-32.

**Art. R522-24**

Outre les livres ordinaires du commerce et le livre des récépissés et warrants, l'administration du magasin général tient un livret à souches destiné à constater les consignations qui peuvent lui être faites en vertu des articles L. 522-30 et L. 522-32.

Tous ces livres sont cotés et paraphés, par première et dernière feuilles.

####### Sous-section 2 : Des reçus d'entreposage 

######## Paragraphe 1 : Du fonctionnement du registre de reçus d'entreposage

**Art. R522-24-1**

Le gestionnaire de la plateforme qui tient le registre mentionné à l'article L. 522-37-1 établit les règles de fonctionnement de ce registre et les conditions de délivrance des reçus d'entreposage par les exploitants des magasins généraux. Dans le respect des dispositions des premier, deuxième et troisième alinéas de l'article L. 522-37-2, ces règles précisent notamment :

1° Les personnes qui peuvent être autorisées par le gestionnaire de la plateforme à consulter le registre et les conditions de cette consultation ;

2° Les modalités d'inscription dans le registre par le gestionnaire de la plateforme ou les exploitants des magasins généraux de la délivrance et la radiation d'un reçu d'entreposage ou du transfert de la propriété des marchandises représentées par un ou plusieurs reçus d'entreposage ;

3° Les modalités d'inscription et de radiation par le gestionnaire de la plateforme d'un gage portant sur la marchandise représentée par un reçu d'entreposage, conformément aux dispositions du paragraphe 2 ;

4° Les conditions dans lesquelles le registre peut être tenu sous forme électronique et dont il est fait usage d'une signature électronique sécurisée dans les conditions prévues par le règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur.

**Art. R522-24-2**

Conformément aux dispositions de l'article L. 522-37-1, les règles de fonctionnement du registre prévues à l'article précédent fixent les informations à transmettre par les magasins généraux au gestionnaire de la plateforme pour permettre à ce dernier d'en assurer le contrôle de l'exactitude.

Ce gestionnaire s'assure, au moyen de contrôles sur pièce ou sur place, que ces magasins généraux sont dotés d'une organisation et de procédures permettant d'apprécier l'identité des titulaires de reçus d'entreposage et que leurs exploitants disposent des compétences de nature à garantir la qualité des informations figurant au registre.

######## Paragraphe 2 : Du gage des marchandises représentées par un reçu d'entreposage

**Art. R522-24-3**

Le gage est opposable aux tiers à compter de la date de son inscription mentionnée dans le registre. Cette mention comprend également un numéro attribué par le gestionnaire de la plateforme mentionnée au premier alinéa de l'article L. 522-37-1.

**Art. R522-24-4**

A l'appui de sa demande au gestionnaire de la plateforme d'inscription dans le registre du gage de marchandises représentées par un reçu d'entreposage, le créancier fournit les informations suivantes :

1° La désignation du constituant et du créancier :

a) S'il s'agit d'une personne physique : ses nom, prénoms, date et lieu de naissance, domicile ainsi que, le cas échéant, son numéro unique d'identification complété, s'il y a lieu, par la mention RCS suivie du nom de la ville où se trouve le greffe où elle est immatriculée ;

b) S'il s'agit d'une personne morale : sa forme, sa dénomination sociale, l'adresse de son siège social et son numéro unique d'identification complété, s'il y a lieu, par la mention RCS suivie du nom de la ville où se trouve le greffe où elle est immatriculée ;

2° La date de la constitution du gage ;

3° Le montant de la créance garantie en principal, la date de son exigibilité, le taux d'intérêt ainsi que, le cas échéant, l'existence d'un pacte commissoire ; pour les créances futures, les éléments permettant de les déterminer ;

4° Une description de la marchandise gagée, notamment sa nature, sa qualité, sa quantité et des éléments permettant d'en déterminer la valeur ;

5° Le lieu de conservation de la marchandise.

Le créancier adresse au gestionnaire de la plateforme l'un des originaux de l'acte constitutif du gage.

Le gage est inscrit dès que les informations mentionnées du 1° au 5° sont complètes et à réception de l'original de l'acte constitutif du gage.

**Art. R522-24-5**

Le gage est conservé pendant cinq ans à compter du jour de son inscription. Son effet cesse si l'inscription n'a pas été renouvelée avant l'expiration de ce délai. Dans ce cas, le gestionnaire de la plateforme procède d'office à la radiation de l'inscription.

**Art. R522-24-6**

La demande d'inscription modificative ou de radiation d'un gage inscrit est adressée au gestionnaire de la plateforme par le créancier ou le constituant conformément aux règles de fonctionnement du registre. L'original de l'acte modificatif du gage est adressé au gestionnaire de la plateforme.

L'inscription modificative est accompagnée du numéro de l'inscription initiale au registre et de la mention de la date à laquelle elle est effectuée. L'inscription modificative prend effet à compter de cette dernière.

La radiation de l'inscription au registre peut être requise sur justification, transmise au gestionnaire de la plateforme par le créancier ou le constituant, de l'accord des parties ou d'un acte donnant mainlevée de l'inscription, conformément aux règles de fonctionnement du registre. La radiation peut également intervenir en vertu d'une décision passée en force de chose jugée.

Le gestionnaire de la plateforme délivre au créancier ou au constituant qui le requiert un certificat de radiation. L'inscription radiée ou périmée n'est plus inscrite au registre.

**Art. R522-24-7**

Pour consulter le site d'information accessible en ligne prévu au troisième alinéa de l'article L. 522-37-4, le requérant fournit les éléments suivants :

1° Sur le constituant :

a) S'il s'agit d'une personne physique commerçante : ses nom, prénoms, date et lieu de naissance et le numéro unique d'identification complété, s'il y a lieu, par la mention RCS suivie du nom de la ville où se trouve le greffe où elle est immatriculée ;

b) S'il s'agit d'une personne physique non commerçante ou d'un constituant à titre non professionnel : ses nom, prénoms, date et lieu de naissance et son domicile ;

c) S'il s'agit d'une personne morale : sa forme, sa dénomination sociale, l'adresse de son siège social ainsi que, le cas échéant, le numéro unique d'identification complété, s'il y a lieu, par la mention RCS suivie du nom de la ville où se trouve le greffe où elle est immatriculée ;

2° Sur le bien : sa matière première par référence à la liste prévue au premier alinéa de l'article L. 522-37-1.

Chaque consultation ne peut porter que sur une même personne et une même matière première.

**Art. R522-24-8**

Le gestionnaire de la plateforme délivre à tout requérant un état des marchandises gagées et des reçus d'entreposage s'y rapportant ou indique l'absence de gage sur les marchandises.

**Art. R522-24-9**

Le gestionnaire de la plateforme rejette les demandes d'inscription, de modification ou de radiation qui ne répondent pas aux conditions prévues par les articles R. 522-24-4 et R. 522-24-6. Le rejet précise le motif du refus.

La décision de rejet est notifiée au requérant par lettre recommandée avec demande d'avis de réception ou lui est remise contre récépissé. Elle indique le délai et les modalités du recours ouvert à l'encontre de cette décision.

**Art. R522-24-10**

I. — Le recours contre la décision de refus d'inscription, de modification ou de radiation est porté devant le président du tribunal de commerce dans le ressort duquel est établi le gestionnaire de la plateforme qui a opposé le refus.

Ce recours est formé par lettre recommandée avec demande d'avis de réception adressée au greffe de ce tribunal dans un délai de quinze jours à compter de sa notification.

Il est motivé et accompagné de toutes pièces utiles.

II. — Le président de la juridiction ou le juge délégué à cet effet statue par ordonnance. L'ordonnance est exécutoire de droit à titre provisoire.

Cette ordonnance est notifiée au requérant par lettre recommandée avec demande d'avis de réception. Elle indique le délai et les modalités du recours ouvert à son encontre.

Elle est susceptible d'appel dans un délai de quinze jours.

III. — L'appel de l'ordonnance est formé, instruit et jugé comme en matière gracieuse. Toutefois, la partie est dispensée du ministère d'avocat.

Le greffier de la cour d'appel adresse une copie de l'arrêt au gestionnaire de la plateforme.

###### Section 5 : Des sanctions.

**Art. R522-25**

La procédure d'aliénation du magasin général prévue au troisième alinéa de l'article L. 522-39 est engagée dans les trois mois de la décision du retrait d'agrément à titre définitif prise par le préfet. Cette aliénation peut être opérée soit par adjudication, soit par voie de cession amiable. Toutefois, il ne peut être procédé à l'amiable lorsque le chiffre d'affaires réalisé dans le magasin général au cours de l'exercice précédent dépasse une somme fixée par le ministre chargé de l'industrie.

Seules peuvent se présenter à l'adjudication ou acquérir l'établissement à l'amiable les personnes qui y sont autorisées par le préfet.

##### Chapitre VI : De la protection de l'entrepreneur individuel

###### Section 1 : De l'insaisissabilité.

**Art. R526-1**

Conformément à l'article R. 123-37, sont indiqués dans la demande d'immatriculation au registre du commerce et des sociétés de la personne physique :

1° La déclaration d'insaisissabilité de ses droits sur tout bien foncier non affecté à son usage professionnel, prévue à l'article L. 526-1 ;

2° La renonciation à l'insaisissabilité de ses droits sur la résidence principale prévue à l'article L. 526-3 ;

3° Dans tous les cas, le lieu de la publication de ces déclarations.

**Art. R526-2**

Conformément aux dispositions de l'article R. 123-45 et du 2° de l'article R. 123-46, doivent, dans un délai d'un mois, faire l'objet d'une demande d'inscription modificative au registre du commerce et des sociétés :

1° La renonciation à l'insaisissabilité des droits sur la résidence principale de la personne physique immatriculée ou sa révocation, prévues à l'article L. 526-3 ;

2° La déclaration d'insaisissabilité des droits de la personne physique immatriculée sur tout bien foncier non affecté à son usage professionnel, prévue à l'article L. 526-1, ou sa révocation prévue à l'article L. 526-3.

###### Section 2 : De l'entrepreneur individuel à responsabilité limitée.


####### Sous-section 1 : Dispositions communes.


**Art. R526-3**

La déclaration d'affectation mentionnée à l'article L. 526-7 contient les informations suivantes :

1° Les nom, nom d'usage, prénoms, date, lieu de naissance et domicile de l'entrepreneur individuel ;

2° La dénomination utilisée pour l'exercice de l'activité professionnelle à laquelle le patrimoine est affecté, comprenant au moins son nom ou son nom d'usage ; lorsque l'entrepreneur a procédé à plusieurs déclarations d'affectation, les dénominations utilisées pour chaque affectation de patrimoine doivent être distinctes ;

3° L'adresse de l'établissement principal où est exercée l'activité professionnelle à laquelle le patrimoine est affecté ou à défaut d'établissement l'adresse du local d'habitation où l'entreprise est fixée ;

4° L'objet de l'activité professionnelle à laquelle le patrimoine est affecté ;

5° La date de clôture de l'exercice comptable ;

6° (Abrogé)

7° Le numéro unique d'identification de l'entreprise délivré conformément à l'article D. 123-235 si la personne est déjà immatriculée ;

8° (Abrogé)

La déclaration mentionnée au premier alinéa est accompagnée des pièces justifiant de l'identité de l'entrepreneur individuel et de l'obtention des autorisations prévues à l'article 388-1-2 du code civil.

Lorsque l'entrepreneur individuel affecte à son activité professionnelle des biens, droits, obligations ou sûretés, il dépose au registre, pour y être annexé, l'état descriptif prévu à l'article L. 526-8 ainsi, le cas échéant, que les documents attestant de l'accomplissement des formalités mentionnées aux articles L. 526-9 et L. 526-11.

**Art. R526-3-1**

Pour l'application du deuxième alinéa de l'article L. 526-6, les biens, droits, obligations et sûretés nécessaires à l'exercice de l'activité professionnelle s'entendent de ceux qui, par nature, ne peuvent être utilisés que dans le cadre de cette activité.

**Art. R526-4**

Un modèle type facultatif d'état descriptif est approuvé par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé de l'économie.

L'organisme unique mentionné à l'article R. 123-1 met, gratuitement et par voie électronique, ce modèle de déclaration type à disposition de l'entrepreneur individuel.

**Art. R526-7**

Un modèle type facultatif d'accord du conjoint commun en biens ou des coïndivisaires donné en application de l'article L. 526-11 est approuvé par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé de l'économie.

L'organisme unique mentionné à l'article R. 123-1 met, gratuitement et par voie électronique, ce modèle à disposition de l'entrepreneur individuel.

**Art. R526-10-1**

Les personnes ayant effectué une déclaration d'affectation en application de l'article L. 526-7 et bénéficiant des régimes prévus aux articles 50-0, 64 bis et 102 ter du code général des impôts tiennent :

1° Un livre des recettes et, lorsque la nature de leur activité le requiert, un registre des achats, tels que prévus à l'article L. 123-28 ;

2° En date du 31 décembre de chaque année, un relevé actualisant, en valeur et en nature, le patrimoine affecté, selon un modèle type approuvé par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé de l'économie. Ce relevé fait l'objet d'un dépôt annuel au registre, dans les conditions prévues à l'article L. 526-14, dans le délai de six mois à compter de son établissement.

**Art. R526-11**

Chaque compte bancaire ouvert par l'entrepreneur pour les besoins de l'activité professionnelle à laquelle un patrimoine a été affecté doit contenir dans son intitulé la dénomination prévue au 2° de l'article R. 526-3 ainsi que les mots : " entrepreneur individuel à responsabilité limitée " ou les initiales : " EIRL ".

**Art. R526-12**

Dans le mois suivant la renonciation à l'affectation prévue à l'article L. 526-15, l'entrepreneur individuel en fait porter la mention au registre dont il relève en application de l'article L. 526-7. Dans les deux mois suivant la renonciation, il dépose audit registre un état descriptif actualisé des biens, droits, obligations ou sûretés affectés à l'activité professionnelle en nature, qualité, quantité et valeur.

**Art. R526-13**

La cession à titre onéreux à une personne physique ou la transmission à titre gratuit entre vifs du patrimoine affecté, la cession à un entrepreneur individuel ou à une personne morale de ce patrimoine ou son apport en société sont publiés dans le mois de leur date à la diligence du cédant, du donateur ou de l'apporteur, sous forme d'avis au Bulletin officiel des annonces civiles et commerciales.

Cet avis contient les indications suivantes :

1° S'agissant du cédant, du donateur ou de l'apporteur ainsi que du cessionnaire ou du donataire, personnes physiques : les nom, nom d'usage, prénoms, le cas échéant nom commercial ou professionnel, l'objet de l'activité professionnelle à laquelle le patrimoine est affecté, l'adresse de l'établissement principal où est exercée cette activité ou à défaut d'établissement l'adresse du local d'habitation où l'entreprise est fixée, le registre où est inscrite la déclaration d'affectation mentionnée à l'article L. 526-7 et le numéro unique d'identification de l'entreprise délivré conformément à l'article D. 123-235 ;

2° S'agissant du cessionnaire ou du bénéficiaire de l'apport, personnes morales : la raison sociale ou la dénomination sociale suivie, le cas échéant, du sigle, de la forme, de l'adresse du siège, du montant du capital et du numéro unique d'identification de l'entreprise délivré conformément à l'article D. 123-235, ainsi qu'un état descriptif indiquant la valeur de l'actif, du passif et des sûretés composant le patrimoine affecté, actualisé à la date de la clôture du dernier exercice comptable, établi dans des formes prévues par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé de l'économie ;

3° La date et le lieu du dépôt des déclarations mentionnées au II de l'article L. 526-17.

L'avis prévu au présent article est établi et adressé soit par le greffier en cas d'immatriculation du cédant, du donateur ou de l'apporteur au registre du commerce et des sociétés, au registre spécial des agents commerciaux ou au registre spécial des entreprises individuelles à responsabilité limitée, soit par le président de la chambre des métiers et de l'artisanat en cas d'immatriculation du cédant, du donateur ou de l'apporteur au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat.

**Art. R526-14**

Les créanciers mentionnés au quatrième alinéa du III de l'article L. 526-17 saisissent le tribunal compétent selon les règles de droit commun de leur opposition dans le mois suivant la publication mentionnée à l'article R. 526-13.

**Art. R526-14-1**

Lorsque l'entrepreneur individuel à responsabilité limitée modifie l'activité professionnelle au titre de laquelle il a effectué une déclaration d'affectation de patrimoine et que cette modification lui impose de s'immatriculer à un autre registre, il demande une nouvelle immatriculation par l’intermédiaire de l’organisme unique mentionné à l’article R. 123-1 et indique, conjointement à cette demande, le lieu et le registre de son immatriculation antérieure aux fins du transfert prévu au sixième alinéa de l'article L. 526-7. Si la modification de son activité professionnelle le justifie, l'entrepreneur individuel à responsabilité limitée procède, par l’intermédiaire de l’organisme unique, à la modification de l'objet de l'activité professionnelle mentionné dans la déclaration d'affectation du patrimoine et, le cas échéant, à la modification du patrimoine affecté, auprès de l’organisme nouvellement compétent.

L'organisme nouvellement compétent demande, dans le délai d'un jour franc ouvrable à compter de la nouvelle immatriculation, à l'organisme antérieurement compétent de procéder au transfert dans le délai d'un jour franc ouvrable à compter de la réception de sa demande. L'organisme antérieurement compétent procède d'office à la modification ou à la radiation de l'immatriculation de l'entrepreneur individuel de son registre et informe, par tous moyens, ce dernier des diligences accomplies.

####### Sous-section 2 : Du registre spécial des entrepreneurs individuels à responsabilité limitée. 


**Art. R526-15**

Les entrepreneurs individuels à responsabilité limitée qui ne sont pas tenus de s'immatriculer au registre du commerce et des sociétés, au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat ou au registre spécial des agents commerciaux effectuent, par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1, la déclaration d'affectation mentionnée à l'article L. 526-7 pour inscription au registre spécial tenu au greffe du tribunal de commerce ou du tribunal judiciaire statuant commercialement dans le ressort duquel se trouve l'adresse de leur établissement principal ou à défaut d'établissement l'adresse du local d'habitation où l'entreprise est fixée.

Dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, le registre spécial mentionné à l'alinéa précédent est tenu pour l'étendue du ressort de chaque tribunal judiciaire au greffe des tribunaux judiciaires de Colmar, Metz, Mulhouse, Sarreguemines, Saverne, Strasbourg et Thionville.

**Art. R526-16**

Lors de l'immatriculation de l'entrepreneur individuel à responsabilité limitée au registre spécial mentionné à l'article R. 526-15, le greffier indique au registre les informations prévues aux 1° à 5° et 7° de l'article R. 526-3.

Sont également mentionnés dans ce registre les événements et décisions prévus aux articles L. 526-15 et L. 526-17.

Une demande d'inscription modificative est présentée dans le délai d'un mois suivant l'événement rendant nécessaire une rectification ou une adjonction aux énonciations prévues aux deux alinéas précédents, par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1. La demande est présentée par la personne immatriculée au registre ou par les personnes mentionnées aux articles L. 526-15 et L. 526-17. La demande relative à la cession à un entrepreneur individuel ou à une personne morale du patrimoine affecté, ou à son apport en société, est présentée par le cédant ou l'apporteur.

**Art. R526-17**

Le lieu et le numéro d'immatriculation au registre spécial, définis dans des conditions prévues par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé de l'économie, ainsi que l'objet de l'activité professionnelle à laquelle le patrimoine est affecté et la dénomination incorporant le nom ou nom d'usage précédé ou suivi immédiatement des mots : " entrepreneur individuel à responsabilité limitée " ou des initiales : " EIRL " figurent sur les documents et correspondances à usage professionnel de l'intéressé.

**Art. R526-18**

Le dépôt au registre spécial mentionné à l'article R. 526-15 de l'état descriptif prévu au I de l'article L. 526-8 ainsi que des documents attestant de l'accomplissement des formalités prévues aux articles L. 526-9 et L. 526-11 en cas d'affectation de biens nouveaux ou de retrait postérieurement à la constitution du patrimoine affecté est régi par les dispositions des articles R. 123-121-2 et R. 123-121-3.

**Art. R526-19**

L'entrepreneur individuel à responsabilité limitée dépose au registre spécial mentionné à l'article R. 526-15, dans le délai de six mois suivant la clôture de l'exercice, les documents comptables mentionnés à l'article L. 526-14.

**Art. R526-20**

Les déclarations et dépôts au registre spécial mentionné aux articles R. 526-15 et R. 526-16 sont effectués par voie électronique, par l’intermédiaire de l’organisme unique mentionné à l’article R. 123-1 et dans les conditions prévues aux articles R. 123-6 et R. 123-7.

Pour toutes les transmissions par voie électronique mentionnées à l’alinéa précédent, il est fait usage d’une signature électronique dans les conditions prévues par l’article R. 123-5.

Le greffier accuse réception selon les modalités prévues par l’article R. 123-6 et R. 123-7 de toute transmission qui lui est faite.

**Art. R526-20-1**

Lorsque l'entrepreneur individuel à responsabilité limitée transfère dans le ressort d'un autre tribunal l'établissement où est exercée l'activité professionnelle au titre de laquelle il a effectué une déclaration d'affectation de patrimoine ou, à défaut d'établissement, le local d'habitation où l'entreprise est fixée, il demande une nouvelle immatriculation par l’intermédiaire de l’organisme unique mentionné à l’article R. 123-1 et indique, conjointement à cette demande, le lieu et le registre de son immatriculation antérieure.

Le greffier nouvellement compétent demande, dans le délai d'un jour franc ouvrable à compter de la nouvelle immatriculation, au greffier du tribunal dans le ressort duquel était exercée l'activité de procéder au transfert dans le délai d'un jour franc ouvrable à compter de la réception de sa demande. Le greffier antérieurement compétent procède d'office à la modification ou à la radiation de l'immatriculation de l'entrepreneur individuel de son registre. Chaque greffe informe l’entrepreneur individuel à responsabilité limitée, par l’intermédiaire de l’organisme unique susvisé.

**Art. R526-21**

En cas de décès de la personne immatriculée, il incombe à ses héritiers ou ayants cause à titre universel de demander, par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1, sa radiation du registre spécial.

Lorsque le greffier a reçu la preuve du décès d'une personne immatriculée, et faute par les héritiers ou ayants cause à titre universel de se conformer aux dispositions de l'alinéa précédent, il procède d'office et sans délai à la radiation de cette personne et transmet concomitamment un dossier auprès du guichet unique électronique mis en œuvre par l'organisme unique mentionné à l'article R. 123-1, conformément aux dispositions du même article.

**Art. R526-22**

Dans le délai d'un mois avant la cessation totale de son activité professionnelle ou dans le délai d'un mois à compter de celle-ci, l'entrepreneur individuel à responsabilité limitée demande, par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1, sa radiation du registre spécial mentionné à l'article R. 526-15 en indiquant la date de cessation.

**Art. R526-23**

Lorsque la mention de la renonciation de l'entrepreneur individuel à responsabilité limitée à l'affectation, de la cession à titre onéreux ou de la transmission à titre gratuit entre vifs du patrimoine affecté à une personne physique, de la cession à un entrepreneur individuel ou à une personne morale de ce patrimoine ou de son apport en société a été portée au registre spécial prévu à l'article R. 526-15, le greffier procède d'office et sans délai à la radiation de la personne immatriculée et transmet concomitamment un dossier auprès du guichet unique électronique mis en œuvre par l'organisme unique mentionné à l'article R. 123-1, conformément aux dispositions du même article.

**Art. R526-24**

En cas de non-respect des dispositions du troisième alinéa de l'article R. 526-16 et de l'article R. 526-22, le juge commis à la surveillance du registre du commerce et des sociétés du ressort rend soit d'office, soit à la requête du procureur de la République ou de toute personne justifiant y avoir intérêt une ordonnance enjoignant à l'intéressé de faire procéder à la mention et, s'il y a lieu, à sa radiation.

L'ordonnance du juge est notifiée à l'intéressé dans les conditions prévues à l'article R. 123-140. Les voies de recours sont exercées conformément aux dispositions des articles R. 123-141 et R. 123-142.

L'ordonnance est exécutée dans le délai de quinze jours à compter du jour où elle est devenue définitive. A défaut, le greffier procède d'office à la mention et s'il y a lieu à la radiation à l'expiration de ce délai. Dans les deux cas, il transmet concomitamment un dossier auprès du guichet unique électronique mis en œuvre par l'organisme unique mentionné à l'article R. 123-1, conformément aux dispositions du même article.

Pour l'application des dispositions de cet article, les attributions du juge commis à la surveillance du registre du commerce et des sociétés sont exercées par le président du tribunal judiciaire ou un juge commis à cet effet.

**Art. R526-25**

La désaffiliation de l'entrepreneur individuel à responsabilité limitée de l'organisme de sécurité sociale dont il relève prononcée en application des deux premiers alinéas de l'article L. 613-4 du code de la sécurité sociale emporte sa radiation du registre spécial auquel il est immatriculé.

Le greffier procède d'office à la radiation du registre spécial mentionné au premier alinéa dès qu'il est informé, par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1, de la radiation de l'entrepreneur individuel à responsabilité limitée prononcée par l'organisme de sécurité sociale. Il informe l'organisme unique des diligences accomplies.

###### Section 3 : Du statut de l'entrepreneur individuel

**Art. R526-26**

I. — Pour l'application du deuxième alinéa de l'article L. 526-22, les biens, droits, obligations et sûretés dont l'entrepreneur individuel est titulaire, utiles à l'activité professionnelle, s'entendent de ceux qui, par nature, par destination ou en fonction de leur objet, servent à cette activité, tels que :

1° Le fonds de commerce, le fonds artisanal, le fonds agricole, tous les biens corporels ou incorporels qui les constituent et les droits y afférents et le droit de présentation de la clientèle d'un professionnel libéral ;

2° Les biens meubles comme la marchandise, le matériel et l'outillage, le matériel agricole, ainsi que les moyens de mobilité pour les activités itinérantes telles que la vente et les prestations à domicile, les activités de transport ou de livraison ;

3° Les biens immeubles servant à l'activité, y compris la partie de la résidence principale de l'entrepreneur individuel utilisée pour un usage professionnel ; lorsque ces immeubles sont détenus par une société dont l'entrepreneur individuel est actionnaire ou associé et qui a pour activité principale leur mise à disposition au profit de l'entrepreneur individuel, les actions ou parts d'une telle société ;

4° Les biens incorporels comme les données relatives aux clients, les brevets d'invention, les licences, les marques, les dessins et modèles, et plus généralement les droits de propriété intellectuelle, le nom commercial et l'enseigne ;

5° Les fonds de caisse, toute somme en numéraire conservée sur le lieu d'exercice de l'activité professionnelle, les sommes inscrites aux comptes bancaires dédiés à cette activité, notamment au titre des articles L. 613-10 du code de la sécurité sociale et L. 123-24 du présent code, ainsi que les sommes destinées à pourvoir aux dépenses courantes relatives à cette même activité.

II. — Lorsque l'entrepreneur individuel est tenu à des obligations comptables légales ou réglementaires, son patrimoine professionnel est présumé comprendre au moins l'ensemble des éléments enregistrés au titre des documents comptables, sous réserve qu'ils soient réguliers et sincères et donnent une image fidèle du patrimoine, de la situation financière et du résultat de l'entreprise. Sous la même réserve, les documents comptables sont présumés identifier la rémunération tirée de l'activité professionnelle indépendante, qui est comprise dans le patrimoine personnel de l'entrepreneur individuel.

**Art. R526-27**

Pour l'exercice de l'activité professionnelle mentionnée au premier alinéa de l'article L. 526-22, et sans préjudice des articles D. 123-235 et D. 123-236, l'entrepreneur individuel utilise une dénomination incorporant son nom ou nom d'usage précédé ou suivi immédiatement des mots : “ entrepreneur individuel ” ou des initiales : “ EI ”.

La dénomination figure sur les documents et correspondances à usage professionnel de l'intéressé.

Chaque compte bancaire dédié à son activité professionnelle ouvert par l'entrepreneur individuel doit contenir la dénomination dans son intitulé.

Au sens et pour l'application de l'article L. 526-23, à défaut d'immatriculation, la première utilisation de la dénomination vaut date déclarée de début d'activité pour identifier le premier acte exercé en qualité d'entrepreneur individuel.

**Art. D526-28**

I. — A peine de nullité, l'acte de renonciation prévu par l'article L. 526-25 du code de commerce contient les informations suivantes concernant l'entrepreneur individuel renonçant à la protection de son patrimoine personnel et le bénéficiaire de la renonciation :

1° En ce qui concerne l'entrepreneur individuel renonçant à la protection de son patrimoine personnel :

a) Les nom de naissance, nom d'usage, prénoms, nationalité, date et lieu de naissance et domicile de l'entrepreneur individuel ;

b) L'activité ou les activités professionnelles et, s'il en est utilisé, le nom commercial et l'enseigne ainsi que les numéros et codes caractérisant l'activité ou les activités visés aux 1° à 3° de l'article R. 123-223 ;

c) L'adresse de l'établissement principal où est exercée l'activité professionnelle, ou, à défaut d'établissement, l'adresse du local d'habitation où l'entreprise est fixée ;

d) Le numéro unique d'identification de l'entreprise, délivré conformément à l'article D. 123-235 si l'entrepreneur est déjà immatriculé, ou, lorsqu'elle est antérieure à la date d'immatriculation, la date déclarée du début d'activité ;

2° En ce qui concerne le bénéficiaire de la renonciation :

a) Si le bénéficiaire de la renonciation est une personne physique :

— les nom de naissance, nom d'usage, prénoms, date, lieu de naissance et domicile du bénéficiaire de la renonciation ;

— le cas échéant, l'activité ou les activités professionnelles exercées, l'adresse de l'établissement principal où est exercée l'activité professionnelle, ou, à défaut d'établissement, l'adresse du local d'habitation où l'entreprise est fixée et, s'il en est utilisé, le nom commercial et l'enseigne ainsi que les numéros et codes caractérisant l'activité ou les activités visés aux 1° à 3° de l'article R. 123-223 et le numéro unique d'identification de l'entreprise délivré conformément à l'article D. 123-235 ;

b) Si le bénéficiaire de la renonciation est une personne morale :

— la raison sociale ou la dénomination sociale, suivie, le cas échéant, du sigle et de la forme ;

— l'adresse du siège social ou de l'établissement, ou, à défaut, l'adresse du local d'habitation où l'entreprise est fixée ;

— le numéro unique d'identification de l'entreprise, délivré conformément à l'article D. 123-235 ;

— l'indication que le bénéficiaire de la renonciation est un établissement de crédit ou une société de financement au sens de l'article L. 511-1 du code monétaire et financier.

II. — Sous la même sanction, l'acte de renonciation contient les informations suivantes concernant l'engagement au titre duquel la renonciation est sollicitée :

1° La date de l'engagement ;

2° L'objet de l'engagement ;

3° La date d'échéance de l'engagement, c'est-à-dire la date contractuelle prévue pour le remboursement total des sommes dues au titre de l'engagement, étant précisé que celle-ci peut être prorogée soit par un accord des parties soit par une décision judiciaire ;

4° Le montant de l'engagement ou les éléments permettant de le déterminer ; ces éléments, une fois spécifiés dans l'acte de renonciation fixent définitivement le plafond pour lequel une même renonciation vaut ;

5° La date de demande de la renonciation.

III. — Le bénéficiaire de la renonciation informe l'entrepreneur individuel des conséquences de celle-ci sur ses patrimoines.

IV. — Lorsque l'entrepreneur individuel et le bénéficiaire de la renonciation entendent réduire le délai de réflexion au terme duquel la renonciation intervient, dans les conditions prévues au second alinéa de l'article L. 526-25, l'acte de renonciation porte, de la main de l'entrepreneur individuel, la mention manuscrite suivante : “ Je déclare par la présente renoncer au bénéfice du délai de réflexion de sept jours francs, fixé conformément aux dispositions de l'article L. 526-25 du code de commerce. En conséquence, ledit délai est réduit à trois jours francs. ”

V. — A peine de nullité, l'entrepreneur individuel et le bénéficiaire de la renonciation apposent leur signature sur l'acte, ainsi que la date et le lieu. Il peut être fait usage d'une signature électronique qualifiée répondant aux exigences du décret n° 2017-1416 du 28 septembre 2017 relatif à la signature électronique.

**Art. D526-29**

Un modèle type d'acte de renonciation est approuvé par arrêté du ministre chargé de l'économie.

Si le bénéficiaire de la renonciation est un établissement de crédit ou une société de financement au sens de l'article L. 511-1 du code monétaire et financier, il remet gratuitement un exemplaire du modèle type à l'entrepreneur individuel qui en fait la demande.

**Art. D526-30**

I. — Le cédant , le donateur ou l'apporteur publie, à sa diligence, le transfert universel du patrimoine professionnel prévu à l'article L. 526-27, sous forme d'avis au Bulletin officiel des annonces civiles et commerciales ou d'annonce dans un support habilité à recevoir des annonces légales dans le département dans lequel est exercée l'activité professionnelle, au plus tard un mois après sa réalisation.

Cet avis ou l'annonce contient les indications suivantes :

1° S'agissant du cédant, du donateur ou de l'apporteur : les nom de naissance, nom d'usage, prénoms, le cas échéant nom commercial ou professionnel, l'activité professionnelle ou les activités professionnelles exercées ainsi que les numéros et codes caractérisant cette activité ou ces activités visés aux 1° à 3° de l'article R. 123-223, l'adresse de l'établissement principal ou, à défaut d'établissement, l'adresse du local d'habitation où l'entreprise est fixée et le numéro unique d'identification de l'entreprise délivré conformément à l'article D. 123-235 ;

2° S'agissant du cessionnaire, du donataire ou du bénéficiaire de l'apport : les nom de naissance, nom d'usage, prénoms, le cas échéant nom commercial ou professionnel, l'adresse de l'établissement principal ou, à défaut d'établissement, l'adresse du local d'habitation où l'entreprise est fixée, le cas échéant, la raison sociale ou la dénomination sociale suivie du sigle, de la forme, de l'adresse du siège, du montant du capital et du numéro unique d'identification de l'entreprise délivré conformément à l'article D. 123-235 ainsi que, le cas échéant, les numéros et codes caractérisant l'activité ou les activités professionnelles exercées visés aux 1° à 3° de l'article R. 123-223.

II. — L'avis ou l'annonce mentionné au I est accompagné d'un état descriptif des biens, droits, obligations ou sûretés composant le patrimoine professionnel, tel qu'il résulte du dernier exercice comptable clos actualisé à la date du transfert, ou, pour les entrepreneurs individuels qui ne sont pas soumis à des obligations comptables, à la date qui résulte de l'accord des parties.

L'état descriptif est établi dans des formes prévues par arrêté du ministre chargé de l'économie.

**Art. D526-31**

Les créanciers mentionnés à l'article L. 526-28 saisissent le tribunal compétent selon les règles de droit commun de leur opposition dans le mois suivant la publication mentionnée à l'article D. 526-30.

**Art. D526-32**

Les dettes de cotisations et contributions sociales mentionnées au cinquième alinéa de l'article L. 526-22 ne peuvent faire l'objet du transfert prévu au deuxième alinéa de l'article L. 526-27.

### LIVRE VI : Des difficultés des entreprises.

**Art. R600-1**

Sans préjudice des dispositions du 2° de l'article L. 721-8 et de l'article R. 662-7, le tribunal territorialement compétent pour connaître des procédures prévues par le livre VI de la partie législative du présent code est celui dans le ressort duquel le débiteur, personne morale, a son siège ou le débiteur, personne physique, a déclaré l'adresse de son entreprise ou de son activité. A défaut de siège en territoire français, le tribunal compétent est celui dans le ressort duquel le débiteur a le centre principal de ses intérêts en France.

Toutefois, en cas de changement de siège de la personne morale dans les six mois ayant précédé la saisine du tribunal, le tribunal dans le ressort duquel se trouvait le siège initial demeure seul compétent. Ce délai court à compter de l'inscription modificative au registre du commerce et des sociétés du siège initial.

**Art. R600-2**

Les mesures prévues à l'article L. 611-2 relèvent de la compétence du président du tribunal du lieu du siège du débiteur, personne morale, ou, le cas échéant, du lieu où le débiteur, personne physique, a déclaré l'adresse de son entreprise ou de son activité.

La compétence territoriale du président du tribunal pour désigner un mandataire ad hoc est déterminée par l'article R. 600-1.

**Art. R600-3**

Pour l'application de l'article L. 610-1, le siège et le ressort des juridictions commerciales et des tribunaux judiciaires compétents en métropole sont fixés conformément aux tableaux des annexes 6-1 et 6-2 du présent livre.

**Art. R600-4**

Pour l'application de l'article L. 610-1, le siège et le ressort des juridictions commerciales et des tribunaux judiciaires compétents dans les départements d'outre-mer sont fixés conformément aux tableaux de l'annexe 6-3 et 6-4 du présent livre.

#### TITRE Ier : De la prévention des difficultés des entreprises.

##### Chapitre Ier : De la prévention des difficultés des entreprises, du mandat ad hoc et de la procédure de conciliation.

###### Section 1 : Des groupements de prévention agréés.

**Art. D611-1**

Pour bénéficier de l'agrément prévu à l'article L. 611-1, les groupements de prévention agréés doivent remplir les conditions prévues aux articles D. 611-2 à D. 611-8.

**Art. D611-2**

Les groupements de prévention agréés sont constitués sous toute forme juridique qui leur confère une personnalité morale de droit privé.

**Art. D611-3**

Les demandes d'agrément sont déposées auprès du préfet de la région dans laquelle le groupement a son siège ; il en accuse réception après s'être assuré que le dossier est complet.

Les demandes indiquent :

1° L'objet du groupement qui correspond à la mission définie à l'article L. 611-1 ;

2° Le ressort dans lequel il assure son activité, qui ne dépasse pas le cadre de la région dans laquelle il a son siège ;

3° Les personnes morales appelées à adhérer au groupement ;

4° Les moyens dont dispose le groupement, et les personnes intervenant en son nom avec l'indication de leurs qualifications professionnelles ;

5° Les méthodes d'analyse des informations comptables et financières ainsi que leur fréquence.

**Art. D611-4**

Toute demande d'agrément est accompagnée des documents suivants :

1° Un exemplaire des statuts et, le cas échéant, du règlement intérieur du groupement ;

2° La justification de l'exécution des formalités prévues par la législation en vigueur pour la création et la régularité du fonctionnement du groupement selon la forme juridique choisie ;

3° La liste des personnes qui dirigent, gèrent ou administrent le groupement avec, pour chacune d'elles, l'indication de leurs nom, prénoms, date et lieu de naissance, nationalité, domicile, profession et nature de l'activité exercée dans le groupement ;

4° Pour chacun des dirigeants, gérants, administrateurs, une attestation selon laquelle il n'a fait l'objet d'aucune incapacité d'exercer le commerce ou une profession, d'aucune interdiction de diriger, gérer, administrer, contrôler une personne morale ou une entreprise individuelle ou artisanale ;

5° Une copie certifiée conforme du contrat d'assurance mentionné à l'article D. 611-5 ;

6° L'engagement prévu à l'article D. 611-5.

**Art. D611-5**

Les groupements s'engagent :

A ne faire aucune publicité, sauf dans les journaux et bulletins professionnels ;

A faire figurer sur leur correspondance et sur tous les documents établis par leurs soins leur qualité de groupements de prévention agréé et les références de la décision d'agrément ;

A informer le préfet des modifications apportées à leur statut et des changements intervenus en ce qui concerne les personnes qui dirigent, gèrent ou administrent les groupements dans le délai d'un mois à compter de la réalisation de ces modifications et changements ;

A exiger de toute personne collaborant à leurs travaux le respect du secret professionnel ;

A souscrire un contrat auprès d'une société d'assurances ou d'un assureur agréé les garantissant contre les conséquences pécuniaires de la responsabilité civile professionnelle qu'ils peuvent encourir en raison des négligences et fautes commises dans l'exercice de leurs activités ;

Au cas où l'agrément leur serait retiré, à en informer leurs adhérents dès réception de la notification de la décision de retrait.

**Art. D611-6**

Le préfet de région dispose d'un délai de trois mois pour accorder ou refuser son agrément.

Le point de départ de ce délai est fixé au jour de la délivrance de l'accusé de réception précisant le caractère complet du dossier de demande déposé par le groupement.

Si le préfet de région n'a pas notifié sa réponse dans le délai qui lui est imparti, le groupement est réputé agréé.

Le retrait de l'agrément, prononcé par le préfet de région, est notifié par lettre au groupement et à toutes les administrations.

**Art. D611-7**

L'agrément est accordé pour une durée maximale de trois ans renouvelable par arrêté du préfet de la région où est situé le siège du groupement.

La décision tient compte notamment :

De la conformité des objectifs du groupement à ceux définis par l'article L. 611-1 ;

De l'adéquation des moyens mis en oeuvre aux objectifs poursuivis ;

Des engagements souscrits en application de l'article D. 611-5, de leur respect en cas de demande de renouvellement ;

Des garanties de bonne moralité offertes par les dirigeants, gérants, administrateurs et toutes personnes intervenant au nom du groupement et de leur expérience dans l'analyse des informations comptables et financières ainsi que dans la gestion des entreprises.

L'agrément peut être retiré, selon une procédure identique à celle de son octroi dès lors que les conditions fixées à l'article D. 611-5 ne sont plus respectées.

**Art. D611-8**

Le groupement adresse au préfet de région un exemplaire des conventions conclues avec les établissements de crédit, les sociétés de financement et les entreprises d'assurance en application du cinquième alinéa de l'article L. 611-1.

**Art. D611-9**

Le concours que l'Etat et ses établissements publics peuvent prêter aux groupements est sollicité par ces derniers après accord écrit et formulé au cas par cas des entreprises adhérentes en cause.

Les renseignements nominatifs éventuellement délivrés conservent leur caractère confidentiel. L'inobservation de cette règle entraîne de plein droit le retrait de l'agrément dans les formes prévues pour son octroi.

###### Section 2 : De la détection des difficultés des entreprises par le président du tribunal

**Art. R611-10**

Dans le cas prévu au premier alinéa de l'article L. 611-2 ou lorsqu'il est fait application de l'article L. 611-2-1, le président du tribunal fait convoquer par le greffier le représentant légal de la personne morale débitrice ou le débiteur personne physique par lettre recommandée avec demande d'avis de réception et par lettre simple, reproduisant les termes du I de l'article L. 611-2 et, le cas échéant, ceux de l'article L. 611-2-1, ainsi que des articles R. 611-11 et R. 611-12. Le cas échéant, la lettre précise la dénomination de l'activité professionnelle exercée par l'entrepreneur. La convocation est envoyée un mois au moins à l'avance. Il est joint une note par laquelle le président du tribunal expose les faits qui ont motivé son initiative.

**Art. R611-10-1**

En application du second alinéa de l'article L. 611-2-1, le président du tribunal informe l'ordre ou l'autorité compétente dont relève l'intéressé par une note exposant les difficultés de nature à compromettre la continuité de l'activité du professionnel qui ont été portées à sa connaissance. Cette note est transmise par le greffier au représentant légal de l'un ou l'autre de ces organismes par lettre recommandée avec demande d'avis de réception. Le représentant de l'ordre ou de l'autorité compétente est invité à faire connaître au président du tribunal, dans la même forme, les suites données à cette information dans le délai d'un mois.

**Art. R611-11**

L'entretien prévu au premier alinéa de l'article L. 611-2, qui se tient hors la présence du greffier, donne lieu à l'établissement par le président du tribunal d'un procès-verbal qui ne mentionne que la date et le lieu de l'entretien ainsi que l'identité des personnes présentes. Ce procès-verbal est signé par ces dernières et le président du tribunal.

Si la personne convoquée ne se rend pas à la convocation, un procès-verbal de carence est dressé le jour même par le greffier. A ce procès-verbal est joint l'avis de réception de la convocation. Une copie de ce procès-verbal est notifiée sans délai par le greffier à la personne convoquée par lettre recommandée avec demande d'avis de réception.

Ce procès-verbal mentionne, s'il y a lieu, la dénomination utilisée par l'entrepreneur pour l'exercice de l'activité professionnelle concernée. Il est déposé au greffe.

**Art. R611-12**

La demande de renseignements prévue au deuxième alinéa de l'article L. 611-2 est adressée dans le délai d e trois mois au plus tard à compter de la date d'envoi de la convocation. Elle est accompagnée de la copie de la lettre de convocation adressée au représentant légal de la personne morale débitrice ou au débiteur personne physique et de la note établie en application de l'article R. 611-10.

Si la demande a été présentée dans les formes et délai prescrits au premier alinéa, les personnes et organismes interrogés communiquent les renseignements réclamés dans le délai d'un mois. Dans le cas contraire, ils ne sont pas tenus d'y répondre.

**Art. R611-13**

Pour l'application du II de l'article L. 611-2, le président du tribunal rend une ordonnance faisant injonction au représentant légal de la personne morale de déposer les comptes annuels ou à l'entrepreneur individuel à responsabilité limitée de déposer les documents mentionnés au premier alinéa de l'article L. 526-14 dans un délai d'un mois à compter de la notification ou de la signification de l'ordonnance, sous peine d'astreinte.

Cette ordonnance fixe le taux de l'astreinte et mentionne, en outre, les lieu, jour et heure de l'audience à laquelle l'affaire sera examinée.

Elle n'est pas susceptible de recours.

**Art. R611-14**

Le greffier notifie l'ordonnance au représentant légal de la personne morale. La lettre de notification reproduit les dispositions du second alinéa du II de l'article L. 611-2 ainsi que l'article R. 611-15 et le premier alinéa de l'article R. 611-16.

Si la lettre est retournée avec une mention précisant qu'elle n'a pas été réclamée par son destinataire, le greffier fait signifier l'ordonnance. La signification reproduit les dispositions mentionnées à l'alinéa premier.

Si la lettre est retournée avec une mention précisant que le destinataire ne se trouve plus à l'adresse indiquée, l'affaire est retirée du rôle par le président du tribunal qui en informe le ministère public. Le greffier porte la mention de la cessation d'activité sur le registre du commerce et des sociétés.

L'ordonnance portant injonction de faire est conservée à titre de minute au greffe.

Les dispositions du présent article sont applicables à l'entrepreneur individuel à responsabilité limitée à l'exception de la seconde phrase du troisième alinéa.

**Art. R611-15**

Lorsque l'injonction de faire a été exécutée dans les délais impartis, l'affaire est retirée du rôle par le président du tribunal.

Dans le cas contraire, le greffier constate le non-dépôt des comptes par procès-verbal.

**Art. R611-16**

En cas d'inexécution de l'injonction de faire qu'il a délivrée, le président du tribunal statue sur la liquidation de l'astreinte.

Il statue en dernier ressort lorsque le montant de l'astreinte n'excède pas le taux de compétence en dernier ressort du tribunal de commerce.

Le montant de la condamnation prononcée est versé au Trésor public et recouvré comme en matière de créances étrangères à l'impôt.

La décision est communiquée au Trésor public et signifiée à la diligence du greffier au représentant légal de la personne morale ou à l'entrepreneur individuel à responsabilité limitée. L'appel est formé, instruit et jugé selon les règles applicables à la procédure sans représentation obligatoire. Les voies de recours sont ouvertes au ministère public.

**Art. R611-17**

La demande de renseignements prévue au dernier alinéa de l'article L. 611-2 est adressée à compter de l'expiration du délai prévu au premier alinéa de l'article R. 611-13. Elle est écrite et accompagnée de la copie de l'ordonnance mentionnée à l'article R. 611-13 ainsi que du procès-verbal mentionné à l'article R. 611-15.

Si la demande a été présentée dans les formes et délai prescrits au premier alinéa, les personnes et organismes interrogés communiquent les renseignements réclamés dans le délai d'un mois. Dans le cas contraire, ils ne sont pas tenus d'y répondre.

###### Section 3 : Du mandat ad hoc.

**Art. R611-18**

La demande de désignation d'un mandataire ad hoc prévue à l'article L. 611-3 est présentée par écrit. Elle est adressée ou remise au président du tribunal de commerce ou du tribunal judiciaire selon le cas par le représentant légal de la personne morale ou par le débiteur personne physique et déposée au greffe.

Cette demande expose les raisons qui la motivent.

Lorsque le débiteur propose un mandataire ad hoc à la désignation du président du tribunal, il précise son identité et son adresse.

**Art. R611-19**

Dès réception de la demande, le président du tribunal fait convoquer, par le greffier, le représentant légal de la personne morale ou le débiteur personne physique pour recueillir ses observations.

L'ordonnance qui désigne le mandataire ad hoc définit l'objet de sa mission en précisant, si le débiteur est un entrepreneur, l'activité concernée et fixe les conditions de sa rémunération conformément aux dispositions de la section 5 du présent chapitre.

**Art. R611-20**

La décision statuant sur la désignation du mandataire ad hoc est notifiée au demandeur. En cas de refus de désignation, celui-ci peut interjeter appel. L'appel est formé, instruit et jugé conformément aux dispositions de l'article R. 611-26.

La décision nommant le mandataire ad hoc est notifiée à ce dernier par le greffier. La lettre de notification reproduit les dispositions de l'article L. 611-13.

Le mandataire ad hoc fait connaître sans délai au président du tribunal son acceptation ou son refus. En cas d'acceptation, il lui adresse l'attestation sur l'honneur prévue à l'article L. 611-13. Dès réception de cette attestation, le greffier communique par lettre recommandée avec demande d'avis de réception la décision de désignation du mandataire ad hoc au commissaire aux comptes du débiteur s'il en a été désigné.

**Art. R611-21**

Lorsque le débiteur en fait la demande, le président du tribunal met fin sans délai à la mission du mandataire ad hoc.

**Art. R611-21-1**

Le mandataire ad hoc fait connaître sans délai au président du tribunal tout élément qui pourrait justifier qu'il soit mis fin à sa mission.

###### Section 4 : De la procédure de conciliation.

**Art. R611-22**

La requête aux fins d'ouverture d'une procédure de conciliation adressée ou remise au président du tribunal en application de l'article L. 611-6 est accompagnée, sous réserve des dispositions particulières applicables au débiteur, des pièces suivantes :

1° Le numéro unique d'identification ;

2° L'état des créances et des dettes accompagné d'un échéancier ainsi que la liste des principaux créanciers ;

3° L'état actif et passif des sûretés ainsi que celui des engagements hors bilan ;

4° Les comptes annuels, le tableau de financement ainsi que la situation de l'actif réalisable et disponible, valeurs d'exploitation exclues, et du passif exigible des trois derniers exercices, si ces documents ont été établis ;

5° Une attestation sur l'honneur certifiant l'absence de procédure de conciliation dans les trois mois précédant la date de la demande ;

6° Une déclaration indiquant, le cas échéant, la prise en charge par un tiers des frais de la procédure demandée.

Le cas échéant, la requête précise la date de cessation des paiements.

Lorsque le débiteur exerce une profession libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé, elle précise l'ordre professionnel ou l'autorité dont il relève.

Lorsque le débiteur propose un conciliateur à la désignation du président du tribunal, il précise son identité et son adresse.

**Art. R611-23**

Dès réception de la demande, le président du tribunal fait convoquer, par le greffier, le représentant légal de la personne morale débitrice ou le débiteur personne physique pour recueillir ses explications.

L'ordonnance qui désigne le conciliateur définit l'objet de sa mission et fixe les conditions de sa rémunération conformément aux dispositions de la section 5 du présent chapitre ainsi que la durée de la procédure conformément à l'article L. 611-6.

**Art. R611-23-1**

I. — Lorsque les conditions prévues au 4° de l'article L. 721-8 sont réunies, le débiteur adresse ou remet directement au président du tribunal de commerce spécialisé compétent sa requête aux fins d'ouverture d'une procédure de conciliation. II. — Lorsqu'un président de tribunal de commerce saisi estime que l'examen de la requête aux fins d'ouverture d'une procédure de conciliation relève de la compétence d'un tribunal de commerce spécialisé, il peut décider d'office du renvoi de la requête devant ce tribunal. Il statue par ordonnance motivée après avoir entendu ou dûment appelé le débiteur et recueilli l'avis du ministère public. Le greffier du tribunal de commerce saisi transmet aussitôt le dossier au président du tribunal de commerce spécialisé désigné, avec une copie de l'ordonnance de renvoi.

Ces dispositions s'appliquent également en cours de procédure au renvoi au tribunal de commerce spécialisé décidé d'office par le président du tribunal de commerce saisi.

III. — Le renvoi devant le tribunal de commerce spécialisé compétent peut également être demandé par requête motivée du débiteur ou du ministère public près le tribunal de commerce saisi.

Le greffier du tribunal de commerce saisi notifie la requête aux parties sans délai. Le président du tribunal statue sur la demande de renvoi par ordonnance motivée après avoir entendu ou dûment appelé le débiteur et recueilli l'avis du ministère public. S'il est fait droit à la demande de renvoi, le greffier du tribunal de commerce saisi transmet aussitôt le dossier au président du tribunal de commerce spécialisé désigné, avec une copie de l'ordonnance de renvoi.

IV. — Les décisions prises en application du présent article sont des mesures d'administration judiciaire non susceptibles de recours. Elles s'imposent aux parties et à la juridiction de renvoi désignée.

**Art. R611-24**

Le président du tribunal peut faire usage des dispositions du cinquième alinéa de l'article L. 611-6 à tout moment de la procédure de conciliation.

**Art. R611-25**

L'ordonnance statuant sur la demande est notifiée par le greffier au requérant. En cas de désignation d'un conciliateur, la notification reproduit les dispositions des articles R. 611-27 et R. 611-28.

La décision ouvrant la procédure de conciliation est communiquée sans délai par le greffier au ministère public et, le cas échéant, à l'ordre professionnel ou à l'autorité dont relève le débiteur.

Elle est notifiée au conciliateur. La lettre de notification reproduit les dispositions de l'article L. 611-13 et des articles R. 611-27 et R. 611-28.

Le conciliateur fait connaître sans délai au président du tribunal son acceptation ou son refus. En cas d'acceptation, il lui adresse l'attestation sur l'honneur prévue à l'article L. 611-13.

**Art. R611-26**

S'il n'est pas fait droit à la demande de désignation d'un conciliateur ou de prorogation de la mission de celui-ci, appel peut être interjeté par le débiteur par une déclaration faite ou adressée par lettre recommandée avec demande d'avis de réception au greffe du tribunal. Toutefois, le débiteur est dispensé du ministère de l'avocat.

Le président du tribunal peut, dans un délai de cinq jours à compter de la déclaration d'appel, modifier ou rétracter sa décision.

En cas de modification ou de rétractation, le greffier notifie la décision au débiteur.

Dans le cas contraire, le greffier du tribunal transmet sans délai au greffe de la cour le dossier de l'affaire avec la déclaration d'appel et une copie de la décision. Il avise le débiteur de cette transmission.

L'appel est instruit et jugé selon les règles applicables en matière gracieuse devant le tribunal judiciaire.

**Art. R611-26-1**

L'appel interjeté par le ministère public à l'encontre de l'ordonnance qui ouvre la procédure de conciliation est instruit et jugé selon la procédure sans représentation obligatoire.

**Art. R611-26-2**

La demande mentionnée à la troisième phrase du premier alinéa de l'article L. 611-7 est accompagnée des éléments suivants :

1° La demande d'avis adressée aux créanciers participants, qui reproduit les dispositions du premier alinéa de l'article L. 611-7 et du I de l'article L. 642-2 et sur laquelle chaque créancier a mentionné son avis ou, à défaut, un document justificatif de la demande d'avis ;

2° L'accord du conciliateur pour prendre en charge la mission ;

3° L'accord du débiteur sur les conditions de rémunération dues au titre de cette mission.

L'ordonnance par laquelle le président fait droit à la demande et détermine ou modifie la mission du conciliateur fixe, conformément aux dispositions de la section V du présent chapitre, les conditions de rémunération de cette mission complémentaire. Elle est notifiée par le greffier au requérant et au conciliateur. Les dispositions du deuxième alinéa de l'article R. 611-25 ainsi que celles des articles R. 611-47 et R. 611-50 lui sont applicables.

**Art. R611-27**

En application de l'article L. 611-6, le débiteur peut demander la récusation du conciliateur si ce dernier se trouve dans l'une des situations suivantes :

1° Il a directement ou indirectement un intérêt personnel à la procédure ;

2° Il existe un lien direct ou indirect, quelle qu'en soit la nature, entre le conciliateur et l'un des créanciers ou l'un des dirigeants ou préposés de celui-ci ;

3° Il existe une cause de défiance entre le conciliateur et le débiteur ;

4° Il est dans l'une des situations d'incompatibilité visées à l'article L. 611-13 ;

5° Il a été définitivement radié ou destitué d'une profession réglementée.

**Art. R611-28**

La demande de récusation est formée dans les quinze jours de la notification de la décision désignant le conciliateur, par acte remis au greffe ou par une déclaration consignée par le greffier dans un procès-verbal.

Elle est motivée et, le cas échéant, accompagnée des pièces propres à la justifier.

Elle suspend la procédure jusqu'à ce qu'une décision définitive statue sur la récusation.

**Art. R611-29**

Le greffier notifie la demande de récusation au conciliateur, par lettre recommandée avec demande d'avis de réception. La lettre de notification reproduit les deuxième et troisième alinéas du présent article.

Dès réception de la notification de la demande, le conciliateur s'abstient jusqu'à ce qu'il ait été statué sur la récusation.

Dans les huit jours de cette réception, il fait connaître par écrit au président du tribunal soit son acquiescement à la récusation, soit les motifs pour lesquels il s'y oppose.

**Art. R611-30**

Si le conciliateur acquiesce, il est remplacé sans délai.

**Art. R611-31**

Si le conciliateur s'oppose à la récusation ou ne répond pas, la demande est examinée par le président du tribunal, le débiteur et le conciliateur entendus ou dûment appelés.

L'ordonnance statuant sur la demande de récusation est notifiée par le greffier au débiteur.

Copie de cette décision est également remise ou adressée au conciliateur.

**Art. R611-32**

Si la récusation est admise, il est procédé au remplacement du conciliateur sans délai.

**Art. R611-33**

La décision qui rejette la demande de récusation peut être frappée de recours par le débiteur devant le premier président de la cour d'appel dans un délai de dix jours à compter de la notification.

Le recours est formé par la remise ou l'envoi au greffe de la cour d'appel d'une note en exposant les motifs.

**Art. R611-34**

Le greffier de la cour d'appel convoque le débiteur et le conciliateur par lettre recommandée avec demande d'avis de réception adressée quinze jours au moins à l'avance. La note mentionnée au second alinéa de l'article R. 611-33 est jointe à la convocation adressée au conciliateur.

Le premier président ou son délégué les entend contradictoirement.

La décision est notifiée par le greffier au débiteur. Le conciliateur en est avisé.

**Art. R611-34-1**

Le conciliateur fait connaître sans délai au président du tribunal tout élément qui pourrait constituer un motif de récusation ainsi que tout autre motif qui pourrait justifier qu'il soit mis fin à sa mission, dont il n'avait pas connaissance au moment de l'acceptation de sa mission.

**Art. R611-35**

Pour l'application de l'avant-dernier alinéa de l'article L. 611-7 ou du dernier alinéa de l'article L. 611-10-1, le débiteur assigne le créancier mentionné par ces dispositions devant le président du tribunal qui a ouvert la procédure de conciliation. Celui-ci statue sur les délais selon la procédure accélérée au fond après avoir recueilli les observations du conciliateur ou, le cas échéant, du mandataire à l'exécution de l'accord.

La demande est, le cas échéant, portée à la connaissance de la juridiction saisie de la poursuite, qui surseoit à statuer jusqu'à la décision se prononçant sur les délais.

La décision rendue par le président du tribunal est communiquée à cette juridiction par le greffier. Elle est notifiée par le greffier au débiteur et au créancier et communiquée au conciliateur si celui-ci est encore en fonctions ou, le cas échéant, au mandataire à l'exécution de l'accord.

Le créancier mentionné au cinquième alinéa de l'article L. 611-7 est informé par le greffier, par lettre recommandée avec demande d'avis de réception, de la conclusion de l'accord dès sa constatation ou son homologation ainsi que de toute décision mettant fin à la procédure de conciliation.

La décision prononçant la résolution de l'accord est portée à la connaissance du créancier selon les mêmes modalités.

**Art. R611-36**

Le conciliateur peut demander au président du tribunal de mettre fin à sa mission lorsqu'il estime indispensables les propositions faites par lui au débiteur en application du premier alinéa de l'article L. 611-7 et que celui-ci les a rejetées.

**Art. R611-37**

Lorsque le débiteur en fait la demande, le président du tribunal met fin sans délai à la procédure de conciliation.

**Art. R611-38**

La décision mettant fin à la procédure de conciliation n'est pas susceptible de recours.

L'ordonnance est communiquée par le greffier au conciliateur et au ministère public.

**Art. R611-38-1**

L'ouverture d'une procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire met fin de plein droit à la procédure de conciliation.

**Art. R611-38-2**

Le conciliateur adresse copie du rapport prévu par le dernier alinéa de l'article L. 611-7 au débiteur. Le rapport est déposé au greffe. Il est communiqué par le greffier au ministère public.

**Art. R611-39**

En application du I de l'article L. 611-8, l'accord des parties est constaté par une ordonnance du président du tribunal qui y fait apposer la formule exécutoire par le greffier. La déclaration certifiée du débiteur lui est annexée.

L'accord et ses annexes sont déposés au greffe. Des copies ne peuvent être délivrées qu'aux parties et aux personnes qui peuvent se prévaloir des dispositions de l'accord. Elles valent titre exécutoire.

**Art. R611-39-1**

Un état de l'intégralité des frais mis à sa charge est préparé par le débiteur, assisté par le conciliateur. Il comprend :

1° La rémunération du conciliateur, si elle a été arrêtée, ou, à défaut, les conditions de cette rémunération telles qu'elles ont été fixées par le président du tribunal, ainsi que la rémunération du mandataire ad hoc si un mandat ad hoc a immédiatement précédé l'ouverture de la conciliation ;

2° La rémunération de tout intervenant ou expert, désigné par le juge ou auquel le conciliateur a eu recours ;

3° Les honoraires des conseils du débiteur ou ceux réglés par le débiteur dans le cadre de la procédure de conciliation et de la procédure de mandat ad hoc qui l'a le cas échéant immédiatement précédée ;

4° Les honoraires des conseils auxquels le créancier a fait appel lorsqu'ils sont mis à la charge du débiteur.

Cet état est signé et déposé au greffe par le débiteur. Avant de constater ou d'homologuer l'accord, le président du tribunal ou le tribunal s'assure de ce dépôt.

Le conciliateur, le président du tribunal, le tribunal et le ministère public peuvent, seuls, en prendre connaissance. Le tribunal qui ouvre une procédure de sauvegarde, de redressement judiciaire, de rétablissement professionnel ou de liquidation judiciaire du débiteur peut d'office ou à la demande du ministère public en obtenir communication. Lorsque les conditions de l'article L. 721-8 sont réunies et que le débiteur est une entreprise ou une des sociétés mentionnées aux a à d du 1° de cet article, le président du tribunal de commerce spécialisé, ce tribunal et le ministère public peuvent également en obtenir communication

**Art. R611-40**

Les personnes appelées à l'audience d'homologation en application du premier alinéa de l'article L. 611-9 peuvent prendre connaissance de l'accord au greffe du tribunal.

Le jugement ne reprend pas les termes de l'accord. Il mentionne les garanties et privilèges constitués pour en assurer l'exécution. Il précise les montants garantis par le privilège institué par l'article L. 611-11.

**Art. R611-40-1**

Lorsque le débiteur demande la désignation d'un mandataire à l'exécution de l'accord, le conciliateur est invité à présenter ses observations sur l'intérêt d'une telle mission. Le mandataire ne peut être désigné qu'après avoir exprimé son accord.

**Art. R611-41**

Le jugement statuant sur l'homologation de l'accord est notifié par le greffier au débiteur et aux créanciers signataires de l'accord. Il est communiqué au conciliateur et au ministère public.

**Art. R611-42**

L'appel du jugement rejetant l'homologation est formé, instruit et jugé selon les règles propres à la procédure en matière gracieuse. Toutefois, les parties sont dispensées du ministère de l'avocat.

Dans les autres cas, l'appel est formé, instruit et jugé selon les règles propres à la procédure sans représentation obligatoire.

**Art. R611-43**

Un avis du jugement d'homologation est adressé pour insertion au Bulletin officiel des annonces civiles et commerciales. Cette insertion contient l'indication du nom du débiteur, de son siège ou, lorsqu'il est une personne physique, de l'adresse de son entreprise ou de son activité. Il est également mentionné son numéro unique d'identification ainsi que, le cas échéant, le nom de la ville où se trouve le greffe ou la chambre de métiers et de l'artisanat de région dont il relève. Lorsque l'activité en difficulté est celle à laquelle un entrepreneur individuel à responsabilité limitée a affecté un patrimoine, l'insertion précise le registre où a été inscrite la déclaration d'affectation.

Le même avis est publié dans un support d'annonces légales du lieu où le débiteur a son siège ou, lorsqu'il est une personne physique, l'adresse de son entreprise ou de son activité.

Il mentionne que le jugement est déposé au greffe où tout intéressé peut en prendre connaissance.

Ces publicités sont faites d'office par le greffier dans les huit jours de la date du jugement.

**Art. R611-44**

Sous réserve de l'instance ouverte par la tierce opposition mentionnée à l'article L. 611-10, et en dehors de l'autorité judiciaire, à qui l'accord homologué et le rapport d'expertise peuvent être communiqués en application de l'article L. 621-1, l'accord ne peut être communiqué qu'aux parties et aux personnes qui peuvent s'en prévaloir et le rapport d'expertise qu'au débiteur et au conciliateur. L'accord ne peut être communiqué au tiers opposant qu'une fois la tierce opposition déclarée recevable.

L'accord homologué est transmis par le greffier au commissaire aux comptes du débiteur.

**Art. R611-45**

Pour l'application du deuxième alinéa de l'article L. 611-10-2, le débiteur justifie de la levée de l'interdiction d'émettre des chèques auprès de l'établissement de crédit qui est à l'origine de cette mesure par la remise d'une copie du jugement homologuant l'accord, à laquelle il joint un relevé des incidents de paiement.

L'établissement de crédit qui est à l'origine de l'interdiction informe la Banque de France de la levée de cette interdiction aux fins de régularisation.

**Art. R611-46**

La demande de résolution de l'accord constaté ou homologué présentée en application de l'article L. 611-10-3 est formée par assignation. Toutes les parties à l'accord ainsi que les créanciers à l'égard desquels il a été fait en application du cinquième alinéa de l'article L. 611-7 ou du dernier alinéa de l'article L. 611-10-1 sont mis en cause par le demandeur, le cas échéant sur injonction du tribunal.

Le jugement rendu est communiqué au ministère public et notifié par le greffier aux créanciers mentionnés à l'alinéa précédent.

La décision prononçant la résolution de l'accord homologué fait l'objet des publicités prévues à l'article R. 611-43.

**Art. R611-46-1**

Lorsque l'ouverture de la procédure de conciliation est demandée par un entrepreneur, les dispositions de la présente section ne s'appliquent qu'au patrimoine qui fait l'objet de cette demande. Toutefois, les situations d'incompatibilité du conciliateur sont appréciées en considération de l'ensemble des patrimoines dont le demandeur est titulaire.

###### Section 5 : De la rémunération du mandataire ad hoc, du conciliateur, du mandataire à l'exécution de l'accord et de l'expert.

**Art. R611-47**

Les conditions de rémunération du mandataire ad hoc, du conciliateur du mandataire à l'exécution de l'accord et de l'expert mentionnées à l'article L. 611-14 comprennent les critères sur la base desquels elle sera arrêtée, son montant maximal et, le cas échéant, le montant ou les modalités de versement des provisions.

**Art. R611-47-1**

Les propositions faites par le mandataire ad hoc ou le conciliateur au débiteur sur les conditions de sa rémunération sont jointes à la demande mentionnée à l'article R. 611-18 ou à la requête mentionnée à l'article R. 611-22. Les propositions faites par le conciliateur sont transmises sans délai par le greffier au ministère public.

Le président ne peut désigner un mandataire ad hoc ou un conciliateur dont la désignation ne lui a pas été proposée par le débiteur qu'après avoir obtenu l'accord de celui-ci sur les conditions de sa rémunération.

En l'absence d'avis du ministère public, le président ne peut ouvrir la procédure de conciliation avant l'expiration d'un délai de quarante-huit heures à compter de la transmission prévue au premier alinéa.

**Art. R611-48**

L'accord du débiteur sur les conditions de rémunération du mandataire ad hoc, du conciliateur ou de l'expert est consigné par écrit préalablement à leur désignation. Il est annexé à l'ordonnance de désignation.

**Art. R611-49**

Si le mandataire ad hoc, le conciliateur ou l'expert estime au cours de sa mission que le montant maximal de la rémunération fixé par l'ordonnance qui l'a désigné est insuffisant, il en informe le président du tribunal.

Le président du tribunal fixe les nouvelles conditions de la rémunération en accord avec le débiteur et après avoir recueilli l'avis du ministère public en cas de recours à la conciliation. L'accord est consigné par écrit.

A défaut d'accord, il est mis fin à sa mission.

**Art. R611-50**

Le greffier notifie l' ordonnance arrêtant la rémunération au mandataire ad hoc, au conciliateur, au mandataire à l'exécution de l'accord et à l' expert, ainsi qu' au débiteur. La décision prise en cas de recours à la conciliation est communiquée sans délai au ministère public.

Elle peut être frappée d'un recours par le débiteur, le mandataire ad hoc, le conciliateur, le mandataire à l'exécution de l'accord ou l'expert ; elle peut l'être également par le ministère public sauf si elle porte sur la rémunération du mandataire ad hoc. Dans tous les cas, le recours est porté devant le premier président de la cour d'appel.

Le recours est formé, instruit et jugé dans les délais et conditions prévus par les articles 714 à 718 du code de procédure civile.

**Art. R611-51**

Les conditions de rémunération de la mission ayant pour objet l'organisation d'une cession partielle ou totale de l'entreprise sont fixées après avis du ministère public. Le président du tribunal arrête cette rémunération à l'issue de cette mission. Sa décision est communiquée par le greffier au ministère public. Les dispositions de l'article R. 611-50 sont applicables.

Lorsque la cession préparée dans le cadre de la conciliation est mise en œuvre après l'ouverture d'une procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire par la même personne en exécution du mandat de justice qui lui a été confié par la juridiction qui a ouvert cette procédure collective, la rémunération n'est due qu'au titre de ce dernier mandat.

**Art. R611-52**

La décision qui prévoit le bénéfice de provisions au mandataire à l'exécution de l'accord, en application de l'article R. 611-47, peut préciser qu'elles seront allouées au terme de chacune des années de l'exécution de l'accord. Le montant annuel de la provision est fixé par ordonnance communiquée par le greffier au ministère public.

##### Chapitre II : Des dispositions applicables aux personnes morales de droit privé non commerçantes ayant une activité économique.

**Art. R612-1**

Les personnes morales de droit privé non commerçantes ayant une activité économique, mentionnées à l'article L. 612-1, sont tenues d'établir des comptes annuels et de désigner au moins un commissaire aux comptes et un suppléant lorsqu'elles dépassent, à la fin de l'année civile ou à la clôture de l'exercice, les chiffres ci-dessous fixés pour deux des trois critères suivants :

1° Cinquante pour le nombre de salariés ; les salariés pris en compte sont ceux qui sont liés à la personne morale par un contrat de travail à durée indéterminée ; le nombre de salariés est égal à la moyenne arithmétique des effectifs à la fin de chaque trimestre de l'année civile ou de l'exercice comptable lorsque celui-ci ne coïncide pas avec l'année civile ;

2° 3 100 000 euros pour le montant hors taxes du chiffre d'affaires ou des ressources ; le montant hors taxes du chiffre d'affaires est égal au montant des ventes de produits et services liés à l'activité courante ; le montant des ressources est égal au montant des cotisations, subventions et produits de toute nature liés à l'activité courante ;

3° 1 550 000 euros pour le total du bilan ; celui-ci est égal à la somme des montants nets des éléments d'actif.

Les personnes morales mentionnées au premier alinéa ne sont plus tenues à l'obligation d'établir des comptes annuels lorsqu'elles ne dépassent pas les chiffres fixés pour deux des trois critères définis ci-dessus pendant deux exercices successifs. Il est mis fin dans les mêmes conditions au mandat du commissaire aux comptes par l'organe délibérant appelé à statuer sur les comptes annuels.

Les dispositions du présent article relatives à l'établissement de comptes annuels ou à la désignation d'un commissaire aux comptes s'appliquent sans préjudice des dispositions réglementaires propres à certaines formes de personnes morales entrant dans l'une des catégories mentionnées à l'article L. 612-1.

**Art. R612-2**

Les comptes annuels comprennent un bilan, un compte de résultat et une annexe. Ils sont établis selon les principes et méthodes comptables définis aux articles L. 123-12 et suivants et aux articles R. 123-172 à R. 123-208 pris pour leur application, sous réserve des adaptations que rend nécessaires la forme juridique ou la nature de l'activité de ces personnes morales. Les plans comptables applicables à ces personnes morales sont fixés par règlement de l'Autorité des normes comptables. Si des particularités d'activité, de structure ou d'opérations le justifient, des adaptations peuvent être apportées, dans les mêmes formes, aux dispositions de ces plans comptables.

Les comptes annuels sont soumis, en même temps qu'un rapport de gestion, à l'approbation de l'organe délibérant au plus tard dans les six mois de la clôture de l'exercice et transmis aux commissaires aux comptes quarante-cinq jours au moins avant la réunion à laquelle ils doivent être approuvés. Le délai de six mois peut être prolongé à la demande du représentant légal de la personne morale, par ordonnance du président du tribunal judiciaire, statuant sur requête.

**Art. R612-3**

Les personnes morales de droit privé non commerçantes ayant une activité économique qui, à la fin de l'année civile ou à la clôture de l'exercice, comptent trois cents salariés ou plus ou dont le montant du chiffre d'affaires hors taxes ou des ressources est supérieur ou égal à 18 000 000 euros, sont tenues d'établir les documents mentionnés à l'article L. 612-2. Ces critères sont définis selon les dispositions prévues à l'article R. 612-1.

Elles ne sont plus tenues à cette obligation lorsqu'elles ne dépassent aucun des chiffres fixés pour ces critères pendant deux exercices successifs.

Les dispositions des articles R. 232-3 à R. 232-7 sont applicables, sous réserve des adaptations que rend nécessaires la forme juridique de ces personnes morales.

**Art. R612-4**

Lorsque le commissaire aux comptes met en oeuvre la procédure d'alerte prévue à l'article L. 612-3, il est fait application soit des dispositions des articles R. 234-1 et suivants si la personne morale a un organe collégial chargé de l'administration distinct de l'organe chargé de la direction, soit des articles R. 234-5 et suivants dans les autres cas.

Pour l'application de ces deux dispositions, le président du tribunal compétent est celui du tribunal judiciaire.

**Art. D612-5**

Le montant visé au premier alinéa de l'article L. 612-4 est fixé à 153 000 euros.

**Art. R612-6**

Le rapport mentionné au premier alinéa de l'article L. 612-5 contient :

1° L'énumération des conventions soumises à l'approbation de l'organe délibérant ou jointes aux documents communiqués aux adhérents en l'absence d'organe délibérant ;

2° Le nom des administrateurs intéressés ou des personnes intéressées assurant un rôle de mandataire social ;

3° La désignation de la personne ayant passé une convention dans les conditions du deuxième alinéa de l'article L. 612-5 ;

4° La nature et l'objet desdites conventions ;

5° Les modalités essentielles de ces conventions notamment l'indication des prix ou tarifs pratiqués, des ristournes et commissions consenties, des délais de paiement accordés, des intérêts stipulés, des sûretés conférées et, le cas échéant, toutes autres indications permettant à l'organe délibérant ou aux adhérents d'apprécier l'intérêt qui s'attachait à la conclusion des conventions analysées.

**Art. R612-7**

Lorsque le rapport est établi par le commissaire aux comptes, le représentant légal de la personne morale avise ce dernier des conventions mentionnées à l'article L. 612-5 dans le délai d'un mois à compter de la conclusion desdites conventions.

#### TITRE II : De la sauvegarde.

##### Chapitre Ier : De l'ouverture de la procédure.

###### Section 1 : De la saisine et de la décision du tribunal.

**Art. R621-1**

La demande d'ouverture de la procédure de sauvegarde est déposée par le représentant légal de la personne morale ou par le débiteur personne physique au greffe du tribunal compétent. Elle expose la nature des difficultés qu'il rencontre et les raisons pour lesquelles il n'est pas en mesure de les surmonter. Elle précise s'il s'engage à établir l'inventaire dans les conditions prévues à l'article L. 622-6-1 ainsi que le délai nécessaire à l'établissement de celui-ci ou s'il demande la désignation par le tribunal d'une personne chargée de réaliser l'inventaire en application du sixième alinéa de l'article L. 621-4.

A cette demande sont jointes, outre les comptes annuels du dernier exercice, les pièces ci-après :

1° Le numéro unique d'identification ;

2° Une situation de trésorerie ;

3° Un compte de résultat prévisionnel ;

4° Le nombre des salariés employés à la date de la demande, déterminé conformément aux dispositions de l'article R. 130-1 du code de la sécurité sociale, et le montant du chiffre d'affaires, défini conformément aux dispositions du sixième alinéa de l'article D. 123-200, apprécié à la date de clôture du dernier exercice comptable ;

5° L'état chiffré des créances et des dettes avec l'indication selon le cas, du nom ou de la dénomination et du domicile ou siège des créanciers ainsi que, par créancier ou débiteur, le montant total des sommes à payer et à recouvrer au cours d'une période de trente jours à compter de la demande lorsque la demande est formée par un entrepreneur individuel à responsabilité limitée pour l'activité à laquelle un patrimoine a été affecté, les dettes portées sur l'état chiffré sont celles qui sont affectées à ce patrimoine et celles qui sont nées à l'occasion de l'exercice de cette activité ;

6° L'état actif et passif des sûretés ainsi que celui des engagements hors bilan ;

7° L'inventaire sommaire des biens du débiteur ou, si un patrimoine a été affecté à l'activité en difficulté, des biens affectés à l'exercice de cette activité ;

8° Le nom et l'adresse des représentants de la délégation du personnel du comité social et économique habilités à être entendus par le tribunal s'ils ont déjà été désignés ;

9° Une attestation sur l'honneur certifiant l'absence de mandat ad hoc ou de procédure de conciliation dans les dix-huit mois précédant la date de la demande ou, dans le cas contraire, mentionnant la date de la désignation du mandataire ad hoc ou de l'ouverture de la procédure de conciliation ainsi que l'autorité qui y a procédé lorsque la demande est faite par un entrepreneur à responsabilité limitée, ces informations ne concernent que l'activité en difficulté ;

10° Lorsque le débiteur exerce une profession libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé, la désignation de l'ordre professionnel ou de l'autorité dont il relève ;

11° Lorsque le débiteur exploite une ou des installations classées au sens du titre Ier du livre V du code de l'environnement, la copie de la décision d'autorisation ou d'enregistrement ou la déclaration ;

12° Lorsque le débiteur propose un administrateur à la désignation du tribunal, l'indication de l'identité et de l'adresse de la personne concernée.

Ces documents doivent être datés, signés et certifiés sincères et véritables par le débiteur. Ceux qui sont mentionnés aux 2° à 7°, à l'exception du 4°, sont établis à la date de la demande ou dans les sept jours qui précèdent.

Dans le cas où l'un ou l'autre de ces documents ne peut être fourni ou ne peut l'être qu'incomplètement, la demande indique les motifs qui empêchent cette production.

**Art. R621-2**

Avant qu'il ne soit statué sur l'ouverture de la procédure, le greffier, à la demande du président du tribunal, avise le représentant légal de la personne morale débitrice ou le débiteur personne physique qu'il doit réunir le comité social et économique, pour que soient désignées les personnes habilitées à être entendues par le tribunal et à exercer les voies de recours conformément à l'article L. 661-10. Une copie de cet avis est adressée par le greffier au secrétaire du comité social ou économique. Le procès-verbal de désignation est déposé au greffe.

**Art. R621-2-1**

Lorsque le nombre de salariés employés par le débiteur, déterminé conformément aux dispositions du 4° de l'article R. 621-1, est au moins égal à 50, les institutions de garantie mentionnées à l'article L. 3253-14 du code du travail sont invitées par le greffier à faire connaître la personne habilitée à les représenter à l'audience. Les observations prévues au cinquième alinéa de l'article L. 621-4 peuvent également être recueillies par écrit ; elles sont alors communiquées au débiteur et au ministère public par le greffe.

**Art. R621-3**

La décision du tribunal de commettre un juge, avant de statuer, en application de l'article L. 621-1, pour recueillir tous les renseignements sur la situation financière, économique et sociale de l'entreprise, est rendue dans les mêmes conditions que celles prévues aux deux premiers alinéas du même article, pour l'ouverture de la procédure.

Le rapport de ce juge, auquel est annexé le rapport de l'expert, lorsqu'il en a été désigné, est déposé au greffe et communiqué par le greffier au débiteur et au ministère public.

Le greffier informe le comité social et économique que leurs représentants peuvent prendre connaissance du rapport au greffe et l'avise en même temps de la date de l'audience.

**Art. R621-4**

Le tribunal statue, le cas échéant, sur le rapport du juge commis. Celui-ci ne peut siéger ni participer au délibéré. Si le jugement ne peut être rendu sur-le-champ, le prononcé en est renvoyé à une prochaine audience dont la date est communiquée, lors de l'audience, au débiteur.

Le jugement d'ouverture de la procédure prend effet à compter de sa date.

**Art. R621-5**

Lorsqu'il apparaît que le débiteur ne remplit pas les conditions requises pour l'ouverture d'une procédure de sauvegarde, le tribunal rejette la demande.

**Art. R621-6**

Le jugement qui ouvre la procédure de sauvegarde est notifié au débiteur par le greffier dans les huit jours de la date du jugement.

**Art. R621-7**

Le greffier adresse sans délai une copie du jugement ouvrant la procédure :

1° Aux mandataires de justice désignés ;

2° Au procureur de la République ;

3° Au directeur départemental ou, le cas échéant, régional des finances publiques du département dans lequel le débiteur a son siège et à celui du département où se trouve le principal établissement.

**Art. R621-7-1**

Le greffier informe la personne chargée de réaliser l'inventaire de sa désignation par tout moyen.

**Art. R621-8**

Le jugement d'ouverture de la procédure de sauvegarde est mentionné avec l'indication des pouvoirs conférés à l'administrateur, lorsqu'il en a été désigné, au registre du commerce et des sociétés s'il s'agit d'un commerçant ou d'une personne morale immatriculée à ce registre. En outre, pour les procédures ouvertes à compter du 26 juin 2018, le jugement est mentionné avec l'indication de la nature principale, secondaire ou territoriale de la procédure d'insolvabilité au sens des paragraphes 1,2 ou 4 de l'article 3 du règlement (UE) n° 2015/848 du 20 mai 2015 relatif aux procédures d'insolvabilité, de la juridiction compétente pour connaître du recours à l'encontre de la décision d'ouverture de la procédure d'insolvabilité pour un motif de compétence internationale et du délai imparti pour former ce recours, et du délai imparti pour la déclaration des créances avec les références électroniques du portail prévu par les articles L. 814-2 et L. 814-13.

Le greffe du tribunal qui a ouvert la procédure sollicite du teneur du Registre national des entreprises l'inscription des mêmes mentions pour les entreprises individuelles qui y sont immatriculées, dans les conditions prévues par l'article R. 123-294.

S'il s'agit d'une personne non immatriculée au registre du commerce et des sociétés ou au Registre national des entreprises, les mentions sont portées sur un registre ouvert à cet effet au greffe du tribunal judiciaire. Dans ce cas, le greffier indique, selon le cas, le siège ou l'adresse du débiteur, les nom, prénoms et adresse du représentant légal de la personne morale débitrice ou du débiteur personne physique.

Si une déclaration d'affectation a été faite conformément à l'article L. 526-7 ou si le débiteur est un entrepreneur individuel dont le statut est défini à la section 3 du chapitre VI du titre II du livre V, mention du jugement d'ouverture est également portée, à la demande du greffier du tribunal qui l'a prononcé, soit sur le registre spécial mentionné à l'article R. 526-15, soit sur celui mentionné à l'article R. 134-6, lorsque le débiteur est immatriculé à l'un de ces registres.

Un avis du jugement est adressé pour insertion au Bulletin officiel des annonces civiles et commerciales. Cette insertion contient l'indication du nom du débiteur ou, lorsque la procédure est ouverte à raison de l'activité d'un entrepreneur individuel à responsabilité limitée à laquelle un patrimoine est affecté, la dénomination prévue par le dernier alinéa de l'article L. 526-6, selon le cas de son siège ou de son adresse professionnelle, de son numéro unique d'identification ainsi que, s'il y a lieu, du nom de la ville du greffe ou de la chambre de métiers et de l'artisanat de région dont il relève ou, si un patrimoine a été affecté à l'activité en difficulté et selon le cas, de la ville où le greffe tient le registre prévu par l'article L. 526-7, de l'activité exercée, de la date du jugement qui a ouvert la procédure et, le cas échéant, de celle de la cessation des paiements fixée par le tribunal si elle est différente. Elle précise également le nom et l'adresse du mandataire judiciaire et de l'administrateur s'il en a été désigné avec, dans ce cas, l'indication des pouvoirs qui lui sont conférés. Elle comporte l'avis aux créanciers d'avoir à déclarer leurs créances entre les mains du mandataire judiciaire et le délai imparti pour cette déclaration. Elle indique enfin les références électroniques du portail prévu par les articles L. 814-2 et L. 814-13. En outre, pour les procédures ouvertes à compter du 26 juin 2018, cette insertion précise la nature principale, secondaire ou territoriale de la procédure d'insolvabilité au sens des paragraphes 1,2 ou 4 de l'article 3 du règlement n° (UE) 2015/848 du 20 mai 2015 relatif aux procédures d'insolvabilité et la juridiction compétente pour connaître du recours à l'encontre de la décision d'ouverture de la procédure pour un motif de compétence internationale, ainsi que le délai pour former ce recours.

Le même avis est publié dans un support d'annonces légales du lieu où le débiteur a son siège ou son adresse professionnelle et, le cas échéant, ses établissements secondaires.

Le greffier procède d'office à ces publicités dans les quinze jours de la date du jugement.

**Art. R621-8-1**

Pour l'application des deuxième et troisième alinéas de l'article L. 621-2, le tribunal est saisi par voie d'assignation aux fins d'extension de la procédure ou de réunion des patrimoines de l'entrepreneur ou, le cas échéant, dans les formes et selon la procédure prévues à l'article R. 631-4.

Le jugement est signifié au débiteur soumis à la procédure et au débiteur visé par l'extension, à la diligence du greffier, dans les huit jours de son prononcé. Il est communiqué, dans le même délai, aux personnes citées à l'article R. 621-7.

L'identification du destinataire de l'assignation et de la signification prévues aux deux alinéas précédents ainsi que de la convocation mentionnée à l'article R. 631-4 est complétée, le cas échéant, par la dénomination de l'entrepreneur individuel à responsabilité limitée ainsi que l'objet de l'activité professionnelle à laquelle le patrimoine a été affecté ou la dénomination de l'entrepreneur dont le statut est défini à la section 3 du chapitre VI du titre II du livre V ainsi que l'objet de son ou ses activités professionnelles indépendantes.

Le jugement qui prononce l'extension ou ordonne la réunion fait l'objet des publicités prévues à l'article R. 621-8. Toutefois, en cas d'appel du ministère public en application de l'article L. 661-1 ou en cas d'arrêt de l'exécution provisoire ordonnée en vertu du quatrième alinéa de l'article R. 661-1, ces publicités ne sont effectuées par le greffier du tribunal qu'au vu de l'arrêt de la cour d'appel qui lui est transmis par le greffier de cette cour dans les huit jours de son prononcé.

**Art. R621-8-2**

Pour l'application du quatrième alinéa de l'article L. 621-2, le juge détermine le montant des sommes pour la garantie desquelles la mesure conservatoire est ordonnée au vu du passif déclaré dans la procédure collective ouverte ou, si le délai mentionné au premier alinéa de l'article R. 622-24 n'est pas expiré, au vu des relevés mentionnés à l'article R. 625-1.

**Art. R621-9**

La période d'observation ouverte par le jugement peut être renouvelée, en application de l'article L. 621-3, pour une durée maximale de six mois.

Le président fixe l'affaire au rôle du tribunal au plus tard dix jours avant l'expiration de chaque période d'observation. Le greffier convoque à cette audience le débiteur, les mandataires de justice, les contrôleurs et en avise le ministère public.

Le tribunal statue sur le renouvellement de la période d'observation après avis du ministère public. Il recueille préalablement les observations du débiteur, de l'administrateur, du mandataire judiciaire et des contrôleurs.

La décision renouvelant la période d'observation est communiquée aux personnes mentionnées à l'article R. 621-7 et aux contrôleurs. Elle est mentionnée aux registres prévus aux quatre premiers alinéas de l'article R. 621-8.

**Art. R621-10**

Dans le jugement d'ouverture ou à tout moment de la procédure, le tribunal peut désigner un juge-commissaire suppléant qui exerce les attributions du juge-commissaire momentanément empêché.

**Art. R621-11**

Les seuils fixés en application du quatrième alinéa de l'article L. 621-4 sont pour le chiffre d'affaires hors taxes de 3 000 000 euros et pour le nombre de salariés de vingt.

Le montant du chiffre d'affaires est défini conformément aux dispositions du sixième alinéa de l'article D. 123-200. Il est apprécié à la date de clôture du dernier exercice comptable.

Le nombre de salariés à prendre en compte est le nombre des salariés employés par le débiteur à la date de la demande d'ouverture de la procédure, déterminé conformément aux dispositions du 4° de l'article R. 621-1.

**Art. R621-11-1**

I. — Le nombre d'établissements secondaires mentionné au 1° de l'article L. 621-4-1 est de trois.

Le seuil mentionné au sixième alinéa de ce même article correspond à un chiffre d'affaires net de 20 millions d'euros. Ce montant est défini conformément aux dispositions du cinquième alinéa de l'article D. 123-200 et est apprécié à la date de clôture du dernier exercice comptable.

II. — Le deuxième administrateur judiciaire et le deuxième mandataire judiciaire prévus à l'article L. 621-4-1 doivent être inscrits depuis dix ans au moins sur la liste mentionnée aux articles L. 811-2 et L. 812-2 et être titulaires, associés ou salariés d'une étude employant au moins quinze salariés. Le nombre de salariés à prendre en compte est le nombre de salariés employés par l'étude à la date de la demande d'ouverture de la procédure, défini conformément aux dispositions du septième alinéa de l'article D. 123-200.

**Art. R621-12**

Lorsque, en application des articles L. 811-2 ou L. 812-2, le tribunal désigne pour exercer les fonctions d'administrateur judiciaire ou de mandataire judiciaire une personne physique qui n'est pas inscrite sur l'une des listes prévues par ces articles, celle-ci lui adresse sans délai l'attestation sur l'honneur prévue au quatrième alinéa de l'article L. 811-2 ou au troisième alinéa du II de l'article L. 812-2, la justification de la garantie et de l'assurance prévues à l'article L. 814-5 ainsi que le nom du commissaire aux comptes assurant, en application de l'article L. 811-11-1, le contrôle de sa comptabilité spéciale.

**Art. R621-13**

Lorsque l'administrateur judiciaire ou le mandataire judiciaire désigné n'est pas inscrit sur l'une des listes prévues aux articles L. 811-2 ou L. 812-2, il est joint, par le greffier, à la copie du jugement mentionnée à l'article R. 621-7, un document reproduisant les termes selon le cas de l'article L. 811-2 ou de l'article L. 812-2, de l'article L. 811-11-1, de l'article L. 814-5, du dernier alinéa de l'article L. 621-4, des articles L. 622-18, L. 626-25 et L. 641-8, de l'article R. 621-12 ainsi que des articles R. 814-24 et R. 814-38.

**Art. R621-14**

Dans les dix jours du prononcé du jugement d'ouverture, le représentant légal de la personne morale débitrice ou le débiteur personne physique, assisté de l'administrateur s'il en a été désigné, réunit le comité social et économique ou, à défaut, les salariés. Les salariés élisent alors leur représentant par vote secret au scrutin uninominal à un tour.

Le procès-verbal de désignation du représentant des salariés, ou le procès-verbal de carence établi dans les conditions du deuxième alinéa de l'article L. 621-4, est immédiatement déposé au greffe du tribunal.

**Art. R621-15**

Le tribunal judiciaire est saisi des contestations relatives à la désignation du représentant des salariés par requête.

Cette requête n'est recevable que si elle est faite dans les deux jours suivant la désignation du représentant des salariés.

Dans les cinq jours de sa saisine, le tribunal judiciaire statue en dernier ressort, sans frais ni forme de procédure et sur simple avertissement qu'il donne deux jours à l'avance à toutes les parties intéressées.

La décision du tribunal judiciaire est notifiée par le greffier dans les deux jours.

Le délai du pourvoi en cassation est de cinq jours. Le pourvoi est formé, instruit et jugé dans les conditions fixées par les articles 999 à 1008 du code de procédure civile.

**Art. R621-16**

Le licenciement du représentant des salariés désigné en application de l'article L. 621-4 est régi par les dispositions des articles R. 436-1 à R. 436-8 et de l'article R. 436-10 du code du travail.

###### Section 2 : Des organes de la procédure et des contrôleurs.

**Art. R621-17**

Pour l'application du quatrième alinéa de l'article L. 621-7, le juge-commissaire est saisi par voie de requête déposée ou adressée au greffe. Le greffier convoque par lettre recommandée avec demande d'avis de réception le demandeur ainsi que, selon les cas, l'administrateur, le mandataire judiciaire ou l'expert ; il avise le ministère public de la date de l'audience.

Lorsqu'une demande de remplacement de l'administrateur, de l'expert ou du mandataire judiciaire est portée devant le tribunal par le ministère public ou par le juge-commissaire ou lorsque le tribunal se saisit d'office aux mêmes fins, la convocation de la personne dont le remplacement ou la révocation est en cause est faite dans les formes et selon la procédure prévue à l'article R. 631-3 ou R. 631-4, selon le cas. Il en va de même lorsqu'une demande de révocation de l'un des contrôleurs est portée devant le tribunal par le ministère public.

Le tribunal statue après avis du ministère public, si celui-ci n'est pas demandeur.

Les dispositions qui précèdent s'appliquent pour l'adjonction d'un ou de plusieurs administrateurs ou d'un ou de plusieurs mandataires judiciaires.

Lorsque l'administrateur ou le mandataire judiciaire demande son remplacement en application du sixième alinéa de l'article L. 621-7, la demande est formée par lettre simple adressée au juge-commissaire. L'ordonnance rendue par le président du tribunal est communiquée au ministère public par le greffier, qui en avise, par lettre simple, l'administrateur ou le mandataire judiciaire qui est remplacé, l'administrateur ou le mandataire judiciaire désigné pour le remplacer ainsi que le débiteur.

**Art. R621-18**

Le mandataire de justice qui cesse ses fonctions rend ses comptes à celui qui le remplace, en présence du juge-commissaire, le débiteur entendu ou appelé à la diligence du greffier du tribunal.

**Art. R621-19**

Le mandataire judiciaire prend toute mesure pour informer et consulter les créanciers.

Les créanciers qui en font la demande par lettre recommandée avec demande d'avis de réception au mandataire judiciaire sont tenus informés par celui-ci des étapes essentielles de la procédure au fur et à mesure du déroulement de celle-ci.

**Art. R621-20**

Dans le délai de deux mois après le jugement d'ouverture, le mandataire judiciaire et l'administrateur, lorsqu'il en a été désigné, adressent un rapport au juge-commissaire et au ministère public sur le déroulement de la procédure et la situation économique et financière dans laquelle se trouve le débiteur. Ce rapport est déposé au greffe.

**Art. R621-21**

Le juge-commissaire statue par ordonnance sur les demandes, contestations et revendications relevant de sa compétence ainsi que sur les réclamations formulées contre les actes de l'administrateur, du mandataire judiciaire et du commissaire à l'exécution du plan. Le juge-commissaire est saisi par requête, sauf s'il en est disposé autrement.

Si le juge-commissaire n'a pas statué dans un délai raisonnable, le tribunal peut être saisi à la demande d'une partie ou du ministère public.

Les ordonnances du juge-commissaire sont déposées sans délai au greffe qui les communique aux mandataires de justice et les notifie aux parties et aux personnes dont les droits et obligations sont affectés. Sur sa demande, elles sont communiquées au ministère public.

Ces ordonnances peuvent faire l'objet d'un recours devant le tribunal dans les dix jours de la communication ou de la notification, par déclaration faite contre récépissé ou adressée par lettre recommandée avec demande d'avis de réception au greffe.

Le ministère public peut également saisir le tribunal par requête motivée, dans les dix jours de la communication qui lui est faite de l'ordonnance.

L'examen du recours est fixé à la première audience utile du tribunal, les intéressés et les mandataires de justice étant avisés.

**Art. R621-23**

Avant de désigner un technicien en application de l'article L. 621-9, le juge-commissaire recueille les observations du débiteur. Toutefois, lorsqu'il apparaît fondé de ne pas appeler de partie adverse, le juge-commissaire statue non contradictoirement.

Dès l'achèvement de la mission du technicien, le juge-commissaire arrête sa rémunération en fonction notamment des diligences accomplies, de la qualité du travail fourni et du respect des délais impartis.

Lorsque le juge-commissaire envisage de fixer cette rémunération à un montant inférieur au montant demandé, il doit au préalable inviter le technicien à formuler des observations.

Le juge-commissaire délivre au technicien, sur sa demande, un titre exécutoire.

**Art. R621-24**

Le créancier demandant à être nommé contrôleur en application du premier alinéa de l'article L. 621-10 doit en faire la déclaration au greffe. Il indique le montant de sa ou de ses créances, ainsi que, le cas échéant, la nature des sûretés dont il est titulaire.

Les créanciers et institutions mentionnés au deuxième alinéa de l'article L. 621-10, qui demandent à être désignés contrôleurs, en font la déclaration au greffe, transmettent leur demande par lettre recommandée avec demande d'avis de réception ; ils indiquent, selon les mêmes modalités, le nom de la personne qui les représente dans ces fonctions. Le délai prévu par l'alinéa suivant n'est pas applicable.

Aucun contrôleur ne peut être désigné par le juge-commissaire avant l'expiration d'un délai de vingt jours à compter du prononcé du jugement d'ouverture de la procédure.

Le cas échéant, l'ordre professionnel ou l'autorité compétente dont relève le débiteur déclare au greffe ou transmet par lettre recommandée avec demande d'avis de réception le nom de la personne qu'il a désignée pour le représenter dans sa fonction de contrôleur. En l'absence de cette déclaration, son représentant légal exerce cette fonction.

Le créancier qui demande à être désigné contrôleur atteste sur l'honneur qu'il remplit les conditions prévues au troisième alinéa de l'article L. 621-10.

**Art. R621-25**

Les fonctions du juge-commissaire et des contrôleurs prennent fin au jour où le compte rendu de fin de mission de l'administrateur judiciaire, du mandataire judiciaire et, le cas échéant, du commissaire à l'exécution du plan, a été approuvé.

**Art. R621-26**

Pour l'application de l'article L. 621-12, le tribunal est saisi par voie de requête ou, le cas échéant, dans les formes et selon la procédure prévue à l'article R. 631-4.

Il statue après avoir entendu ou dûment appelé le mandataire judiciaire, l'administrateur lorsqu'il en a été désigné, les contrôleurs et les représentants de la délégation du personnel du comité social et économique, et après avoir recueilli l'avis du ministère public.

Le jugement par lequel le tribunal convertit la procédure de sauvegarde en une procédure de redressement judiciaire est signifié à la diligence du greffier dans les huit jours de son prononcé aux personnes qui ont qualité pour interjeter appel, à l'exception du ministère public.

Il est communiqué aux personnes citées à l'article R. 621-7 et fait l'objet des publicités prévues à l'article R. 621-8.

##### Chapitre II : De l'entreprise au cours de la période d'observation.

**Art. R622-1**

La demande de modification de la mission de l'administrateur est adressée par requête au tribunal qui statue après avoir recueilli les observations du débiteur ainsi que celles de l'administrateur, du mandataire judiciaire et du ministère public lorsqu'ils ne sont pas demandeurs.

Toute décision modifiant la mission de l'administrateur est notifiée au débiteur. Elle est communiquée aux personnes citées à l'article R. 621-7 et mentionnée aux registres prévus aux quatre premiers alinéas de l'article R. 621-8.

###### Section 1 : Des mesures conservatoires.

**Art. R622-2**

Dès le jugement d'ouverture, le débiteur est tenu de signaler à l'administrateur ou, à défaut, au mandataire judiciaire, tous ses établissements et d'en faciliter l'accès, de communiquer la liste du personnel ainsi que tous éléments permettant de déterminer les salaires et indemnités à payer.

**Art. R622-3**

Dans le cas où des comptes annuels n'ont pas été établis ou mis à sa disposition, l'administrateur, lorsqu'il en a été désigné, dresse à l'aide de tout document ou renseignement disponible un état de la situation.

**Art. R622-4**

L'inventaire prévu à l'article L. 622-6 est réalisé, le débiteur ou ses ayants droit connus, présents ou appelés.

Le débiteur remet à la personne désignée pour dresser l'inventaire la liste des biens gagés, nantis ou placés sous sujétion douanière ainsi que celle des biens qu'il détient en dépôt, location ou crédit-bail, ou sous réserve de propriété ou, plus généralement, qui sont susceptibles d'être revendiqués par des tiers. Il énumère les biens dont il est susceptible de demander la reprise dans les conditions prévues par l'article L. 624-19. Cette liste est annexée à l'inventaire.

Le cas échéant, lorsqu'il n'est pas immatriculé au registre du commerce et des sociétés ou au répertoire des métiers, il informe le mandataire judiciaire de la déclaration d'insaisissabilité à laquelle il a procédé en application de l'article L. 526-1.

L'inventaire est déposé au greffe du tribunal par celui qui l'a réalisé. Celui-ci en remet une copie au débiteur, à l'administrateur, lorsqu'il en a été désigné, et au mandataire judiciaire.

Le président du tribunal ou son délégué arrête la rémunération de la personne désignée pour dresser l'inventaire, au vu d'un compte détaillé, le cas échéant selon le tarif qui lui est applicable.

En l'absence de tarif réglementé, les dispositions des deuxième et troisième alinéas de l'article R. 621-23 sont applicables.

**Art. R622-4-1**

Lorsque l'inventaire est établi par le débiteur en application de l'article L. 622-6-1, celui-ci tient informés l'administrateur, lorsqu'il en a été désigné, et le mandataire judiciaire du déroulement des opérations. Ces mandataires de justice ainsi que le juge-commissaire et le ministère public peuvent requérir communication de tous actes ou documents relatifs à l'inventaire.

Le débiteur annexe à l'inventaire la liste mentionnée au deuxième alinéa de l'article R. 622-4 et procède à l'information prévue au troisième alinéa du même article.

L'inventaire est déposé au greffe du tribunal par le débiteur qui en remet une copie à l'administrateur, lorsqu'il en a été désigné, et au mandataire judiciaire.

Pour l'application du deuxième alinéa de l'article L. 622-6-1, la demande est formée par requête déposée ou adressée au greffe. Le greffier convoque le débiteur par lettre recommandée avec demande d'avis de réception et avise de la date de l'audience l'administrateur, lorsqu'il en a été désigné, le mandataire judiciaire et le ministère public. En cas de saisine d'office, une note par laquelle le juge-commissaire expose les faits de nature à motiver sa saisine est jointe à la convocation et aux avis.

**Art. R622-5**

La liste des créanciers établie par le débiteur conformément à l'article L. 622-6 comporte les nom ou dénomination, siège ou domicile de chaque créancier avec l'indication du montant des sommes dues au jour du jugement d'ouverture, des sommes à échoir et de leur date d'échéance, de la nature de la créance, des sûretés et privilèges dont chaque créance est assortie. Elle comporte l'objet des principaux contrats en cours.

Dans les huit jours qui suivent le jugement d'ouverture, le débiteur remet la liste à l'administrateur et au mandataire judiciaire. Celui-ci la dépose au greffe.

Pour l'application du troisième alinéa de l'article L. 622-24, toute déclaration faite par le débiteur, dans le délai fixé par le premier alinéa de l'article R. 622-24, doit comporter les éléments prévus aux deux premiers alinéas de l'article L. 622-25 et, le cas échéant, ceux prévus par le 2° de l'article R. 622-23.

**Art. R622-5-1**

Le débiteur porte à la connaissance du mandataire judiciaire l'identité des personnes physiques coobligées ou ayant consenti une sûreté personnelle ou ayant affecté ou cédé un bien en garantie.

Le mandataire judiciaire les informe de la possibilité qui leur est offerte de solliciter le bénéfice des dispositions de la procédure prévue aux articles L. 711-1 et suivants du code de la consommation.

###### Section 2 : De la gestion de l'entreprise.

**Art. R622-6**

Lorsque le juge-commissaire statue sur une demande d'autorisation présentée par le débiteur en application du II de l'article L. 622-7, le greffier convoque le débiteur, l'administrateur, lorsqu'il en a été désigné, le mandataire judiciaire et, s'il y a lieu, les créanciers titulaires de sûretés spéciales sur les biens dont la vente est envisagée.

La demande d'autorisation portant sur un acte susceptible d'avoir une incidence déterminante sur l'issue de la procédure est formée par requête du débiteur et, s'il en a été nommé, de l'administrateur judiciaire sauf s'il n'a qu'une mission de surveillance. Sur la demande du juge-commissaire, le greffe du tribunal adresse copie de la requête au ministère public au plus tard huit jours avant la date de l'audience.

**Art. R622-7**

En cas de vente d'un bien visé au premier alinéa de l'article L. 622-8, la quote-part du prix est remise à l'administrateur ou, à défaut, au mandataire judiciaire en vue de son versement à la Caisse des dépôts et consignations. Les fonds sont indisponibles pendant la période d'observation.

Toutefois, des paiements provisionnels peuvent être effectués dans les conditions définies au deuxième alinéa de l'article L. 622-8. Sur avis du débiteur et de l'administrateur s'il en a été désigné ou, à défaut, du mandataire judiciaire, le juge-commissaire saisi d'une demande d'un des créanciers statue au vu de la déclaration de créance, des documents justificatifs de la déclaration de créance et, le cas échéant, de la garantie prévue au même article. La provision est allouée à hauteur d'un montant non sérieusement contestable en fonction de ces éléments et du rang de collocation de la créance.

Sur ordonnance du juge-commissaire, les fonds indûment versés sont restitués sur première demande du mandataire de justice habilité.

**Art. R622-8**

Le juge-commissaire statue sur la requête aux fins de substitution formée conformément au troisième alinéa de l'article L. 622-8 après avoir entendu le débiteur, l'administrateur, le créancier en cause et le mandataire judiciaire, ou ceux-ci convoqués par le greffier.

Les radiations et inscriptions de sûretés sont requises par le demandeur ou le bénéficiaire sur injonction faite par le juge-commissaire dans son ordonnance. Les frais y afférents sont à la charge du débiteur. La radiation ne peut intervenir qu'après constitution de la garantie substituée.

###### Section 3 : De la poursuite de l'activité.

**Art. R622-9**

A la fin de chaque période d'observation fixée par le tribunal et, à tout moment, à la demande du ministère public ou du juge-commissaire, le débiteur informe ces derniers, l'administrateur s'il en a été désigné, le mandataire judiciaire et les contrôleurs des résultats de l'exploitation, de la situation de trésorerie et de sa capacité à faire face aux dettes mentionnées au I de l'article L. 622-17.

**Art. R622-10**

Pour l'application du premier alinéa de l'article L. 622-10, le tribunal est saisi par voie de requête. Le jugement qui ordonne la cessation partielle de l'activité est communiqué aux personnes citées à l'article R. 621-7 et mentionné aux registres prévus aux quatre premiers alinéas de l'article R. 621-8.

**Art. R622-11**

Pour l'application des deuxième et troisième alinéas de l'article L. 622-10, le tribunal est saisi par voie de requête ou, le cas échéant, dans les formes et selon la procédure prévues à l'article R. 631-3 ou R. 631-4.

Le jugement qui convertit la procédure en redressement judiciaire ou prononce la liquidation judiciaire est notifié au débiteur dans les huit jours de son prononcé. Lorsqu'il n'est pas demandeur, il lui est signifié dans le même délai.

Ce jugement est, en outre, signifié à la diligence du greffier, dans le même délai, aux personnes qui ont qualité pour interjeter appel, à l'exception du ministère public.

Il est communiqué aux personnes citées à l'article R. 621-7 et fait l'objet des publicités prévues à l'article R. 621-8.

**Art. R622-12**

La décision par laquelle le tribunal met fin à la procédure en application de l'article L. 622-12 est sans délai suivie d'un compte rendu de fin de mission déposé par les mandataires de justice dans les conditions des articles R. 626-39 et R. 626-40. Elle est communiquée aux personnes citées à l'article R. 621-7 et fait l'objet des publicités prévues à l'article R. 621-8. L'article R. 626-41 est applicable.

**Art. R622-13**

Le greffier avise le cocontractant de la décision du juge-commissaire accordant à l'administrateur la prolongation prévue au 1° du III de l'article L. 622-13.

Le juge-commissaire constate, sur la demande de tout intéressé, la résiliation de plein droit des contrats dans les cas prévus au III de l'article L. 622-13 et à l'article L. 622-14, ainsi que la date de cette résiliation.

La demande de résiliation présentée par l'administrateur en application du IV de l'article L. 622-13 est formée par requête adressée ou déposée au greffe. Le greffier convoque le débiteur et le cocontractant par lettre recommandée avec demande d'avis de réception et avise l'administrateur de la date de l'audience.

**Art. R622-14**

La décision du juge-commissaire qui autorise les apports de trésorerie mentionnés au 2° et les délais de paiement mentionnés au 3° du III de l'article L. 622-17 est transcrite sur le registre tenu à cet effet au greffe du tribunal avec l'indication de l'identité du débiteur, du montant des apports de trésorerie, de l'identification de l'apporteur ou du cocontractant et de l'échéance du prêt ou des délais de paiement.

**Art. R622-15**

L'administrateur, lorsqu'il en a été désigné, tient le mandataire judiciaire informé des créances mentionnées au I de l'article L. 622-17 dont il a eu connaissance dans les conditions prévues au IV du même article.

La liste de ces créances est transmise par l'administrateur ou, à défaut, le mandataire judiciaire, dès la cessation de leurs fonctions, au commissaire à l'exécution du plan, ou au liquidateur, selon le cas, qui la complète.

Le commissaire à l'exécution du plan ou le liquidateur dépose cette liste au greffe du tribunal à l'issue du délai d'un an qui suit la fin de la période d'observation, où tout intéressé peut en prendre connaissance. Le greffier fait publier au Bulletin officiel des annonces civiles et commerciales une insertion indiquant ce dépôt et le délai pour présenter une contestation.

Tout intéressé peut contester cette liste devant le juge-commissaire dans un délai d'un mois à compter de la publication.

Les créances rejetées de cette liste par le juge-commissaire sont réputées avoir été déclarées dans les conditions de l'article L. 622-24. Dans ce cas, le créancier adresse au mandataire judiciaire les informations prévues à l'article L. 622-25 et à l'article R. 622-23 ; si ces informations ont déjà été transmises par le créancier ou pour son compte à l'occasion d'une déclaration faite conformément à l'article L. 622-24 et sur l'admission de laquelle il n'a pas été statué, le créancier en conserve le bénéfice. Toutefois, le mandataire judiciaire peut opposer au créancier les délais prévus à l'article L. 622-24 lorsque celui-ci a reçu, pour la même créance, un avertissement d'avoir à déclarer sa créance.

Lorsque l'information prévue au premier alinéa a été faite par la voie du portail mentionné aux articles L. 814-2 et L. 814-13, les documents justificatifs peuvent également être transmis par la même voie.

**Art. R622-16**

Le débiteur, l'administrateur s'il en a été désigné et, le cas échéant, le mandataire judiciaire indiquent au juge-commissaire et au ministère public, lorsqu'ils en font la demande, le solde des comptes bancaires du débiteur ainsi que celui des comptes ouverts à la Caisse des dépôts et consignations.

Si la poursuite de l'activité l'exige, le juge-commissaire peut modifier la répartition des sommes entre, d'une part, les comptes du débiteur et, d'autre part, les comptes ouverts à la Caisse des dépôts et consignations.

**Art. R622-17**

La déclaration à l'administration fiscale faite en application de l'article L. 622-19 incombe au débiteur.

**Art. R622-18**

En application du premier alinéa de l'article L. 622-20, l'action d'un créancier nommé contrôleur, dans l'intérêt collectif des créanciers, n'est recevable qu'après une mise en demeure adressée au mandataire judiciaire par lettre recommandée avec demande d'avis de réception restée infructueuse pendant deux mois à compter de la réception de celle-ci.

**Art. R622-19**

Conformément au II de l'article L. 622-21, les procédures de distribution du prix de vente d'un immeuble et les procédures de distribution du prix de vente d'un meuble ne faisant pas suite à une procédure d'exécution ayant produit un effet attributif avant le jugement d'ouverture, en cours au jour de ce jugement, sont caduques. Les fonds sont remis au mandataire judiciaire, le cas échéant par le séquestre qui par cette remise est libéré à l'égard des parties.

Si le tribunal arrête un plan, le mandataire judiciaire remet ces fonds au commissaire à l'exécution du plan aux fins de répartition.

Lorsque la procédure de distribution du prix de vente d'un immeuble mentionnée au premier alinéa a été ouverte dans les conditions prévues au premier alinéa de l'article R. 331-3 du code des procédures civiles d'exécution et que l'acquéreur a accompli les formalités de purge ou a été dispensé d'y procéder, celui-ci peut saisir le tribunal judiciaire aux fins de faire prononcer la radiation des inscriptions.

L'acquéreur joint à sa demande un justificatif du paiement du prix, un état des inscriptions sur formalité, la justification de l'accomplissement des formalités de purge ou de l'obtention de l'accord des créanciers inscrits pour l'en dispenser et la justification du paiement des frais préalables de vente mentionnés à l'article 2209 du code civil.

Le greffier convoque les créanciers qui n'ont pas donné mainlevée de leurs inscriptions, à domicile élu, par lettre recommandée avec demande d'avis de réception. La convocation comporte l'indication qu'ils disposent d'un délai de trente jours à compter de la réception de la lettre recommandée pour faire opposition au paiement du prix par déclaration au greffe ou par lettre recommandée avec demande d'avis de réception.

Le juge statue sur les oppositions et ordonne la radiation des inscriptions.

**Art. R622-20**

L'instance interrompue en application de l'article L. 622-22 est reprise à l'initiative du créancier demandeur, dès que celui-ci a produit à la juridiction saisie de l'instance une copie de la déclaration de sa créance ou tout autre élément justifiant de la mention de sa créance sur la liste prévue par l'article L. 624-1 et mis en cause le mandataire judiciaire ainsi que, le cas échéant, l'administrateur lorsqu'il a pour mission d'assister le débiteur ou le commissaire à l'exécution du plan.

Les décisions passées en force de chose jugée rendues après reprise d'instance sont à la demande du mandataire judiciaire portées sur l'état des créances par le greffier du tribunal ayant ouvert la procédure.

###### Section 4 : De la déclaration de créances.

**Art. R622-21**

Le mandataire judiciaire, dans le délai de quinze jours à compter du jugement d'ouverture, avertit les créanciers connus d'avoir à lui déclarer leurs créances dans le délai mentionné à l'article R. 622-24.

Les cocontractants mentionnés aux articles L. 622-13 et L. 622-14 bénéficient d'un délai d'un mois à compter de la date de la résiliation de plein droit ou de la notification de la décision prononçant la résiliation pour déclarer au passif la créance résultant de cette résiliation. Il en est de même des créanciers d'indemnités et pénalités mentionnées au 2° du III de l'article L. 622-17 en cas de résiliation d'un contrat régulièrement poursuivi.

L'avertissement du mandataire judiciaire reproduit les dispositions légales et réglementaires relatives aux délais et formalités à observer pour la déclaration des créances, pour la demande en relevé de forclusion et pour les actions en revendication et en restitution. Cet avertissement reproduit également les articles L. 621-10, R. 621-19, R. 621-24 et D. 814-58-3. Le cas échéant, l'avertissement précise que la créance a été portée par le débiteur sur la liste prévue par l'article L. 622-6 conformément aux dispositions du second alinéa de l'article R. 622-5. Les créanciers titulaires d'une sûreté publiée ou liés au débiteur par un contrat publié sont avertis personnellement ou, s'il y a lieu, à domicile élu, par lettre recommandée avec demande d'avis de réception.

Les institutions mentionnées à l'article L. 143-11-4 du code du travail déclarent les créances figurant sur les relevés prévus à l'article L. 625-1, y compris celles qu'elles refusent de régler pour quelque cause que ce soit. Le délai de déclaration prend fin quinze jours après l'expiration des délais de règlement prévus au troisième alinéa de l'article L. 143-11-7 du code du travail.

**Art. R622-22**

En application du sixième alinéa de l'article L. 622-24, les créanciers dont les créances, nées régulièrement après le jugement d'ouverture autres que celles mentionnées au I de l'article L. 622-17, résultent d'un contrat à exécution successive déclarent leurs créances, pour la totalité des sommes échues et à échoir, sur la base d'une évaluation, dans un délai de deux mois à compter de la publication du jugement d'ouverture au Bulletin officiel des annonces civiles et commerciales.

Lorsque le contrat est conclu postérieurement à ce jugement, les créanciers déclarent leurs créances pour la totalité des sommes échues et à échoir, sur la base d'une évaluation, dans un délai de deux mois à compter de la première échéance impayée, qu'elle ait été ou non régularisée.

**Art. R622-23**

Outre les indications prévues à l'article L. 622-25, la déclaration de créance contient :

1° Les éléments de nature à prouver l'existence et le montant de la créance si elle ne résulte pas d'un titre ; à défaut, une évaluation de la créance si son montant n'a pas encore été fixé ;

2° Les modalités de calcul des intérêts dont le cours n'est pas arrêté, cette indication valant déclaration pour le montant ultérieurement arrêté ;

3° L'indication de la juridiction saisie si la créance fait l'objet d'un litige ;

4° La date de la sûreté et les éléments de nature à prouver son existence, sa nature et son assiette, si cette sûreté n'a pas fait l'objet d'une publicité.

A cette déclaration sont joints sous bordereau les documents justificatifs ; ceux-ci peuvent être produits en copie. A tout moment, le mandataire judiciaire peut demander la production de documents qui n'auraient pas été joints.

**Art. R622-24**

Le délai de déclaration fixé en application de l'article L. 622-26 est de deux mois à compter de la publication du jugement d'ouverture au Bulletin officiel des annonces civiles et commerciales. Le même délai est applicable à l'information prévue par le troisième alinéa de l'article L. 622-24.

Lorsque la procédure est ouverte par une juridiction qui a son siège sur le territoire de la France métropolitaine, le délai de déclaration est augmenté de deux mois pour les créanciers qui ne demeurent pas sur ce territoire.

Lorsque la procédure est ouverte par une juridiction qui a son siège dans un département ou une collectivité d'outre-mer, le délai de déclaration est augmenté de deux mois pour les créanciers qui ne demeurent pas dans ce département ou cette collectivité.

**Art. R622-25**

Lorsque le juge-commissaire a relevé le créancier de sa forclusion après le dépôt de la liste des créances prévu à l'article L. 624-1 et que sa décision est devenue définitive, il statue sur la créance dans les conditions de l'article L. 624-2. Une mention est portée par le greffier sur l'état des créances.

Les frais de l'instance en relevé de forclusion sont supportés par le créancier défaillant. Toutefois, le juge peut décider que les frais seront supportés par le débiteur qui n'a pas mentionné la créance sur la liste prévue par l'article L. 622-6 ou n'a pas porté utilement cette créance à la connaissance du mandataire judiciaire dans le délai prévu par l'article R. 622-24.

**Art. R622-26**

Les instances et les procédures civiles d'exécution suspendues en application du deuxième alinéa de l'article L. 622-28 sont poursuivies à l'initiative des créanciers bénéficiaires de garanties mentionnés au dernier alinéa de cet article sur justification du jugement arrêtant le plan, selon les dispositions applicables à l'opposabilité de ce plan à l'égard des garants.

En application du troisième alinéa de l'article L. 622-28, ces créanciers peuvent pratiquer des mesures conservatoires dans les conditions prévues aux articles R. 511-1 et suivants du code des procédures civiles d'exécution.

##### Chapitre III : De l'élaboration du bilan économique, social et environnemental.

**Art. R623-1**

L'administrateur dépose au greffe et communique aux autorités et personnes mentionnées à l'article L. 626-8, par lettre recommandée avec demande d'avis de réception, le bilan établi conformément à l'article L. 623-1.

**Art. R623-2**

Le bilan environnemental prévu à l'article L. 623-1 est réalisé à la demande de l'administrateur par le débiteur ou par un technicien désigné par le juge-commissaire, si ce dernier estime nécessaire une telle intervention.

Ce bilan porte sur l'identification et la description du ou des sites où sont exploités la ou les installations classées et de leur environnement, l'existence de pollutions potentielles, les mesures d'urgence de mise en sécurité déjà prises, prévues ou à prendre et les mesures réalisées afin de surveiller l'impact de l'exploitation sur l'environnement.

Il est établi selon les rubriques fixées par un arrêté pris par le garde des sceaux, ministre de la justice, et par le ministre chargé des installations classées.

##### Chapitre IV : De la détermination du patrimoine du débiteur.

###### Section 1 : De la vérification et de l'admission des créances.

####### Sous-section 1 : De la vérification des créances.

**Art. R624-1**

La vérification des créances est faite par le mandataire judiciaire, le débiteur et, le cas échéant, les contrôleurs désignés, présents ou dûment appelés.

Si une créance autre que celle mentionnée à l'article L. 625-1 est discutée, le mandataire judiciaire en avise le créancier ou son mandataire par lettre recommandée avec demande d'avis de réception. Le délai de trente jours prévu à l'article L. 622-27 court à partir de la réception de la lettre. Cette lettre précise l'objet de la discussion, indique le montant de la créance dont l'inscription est proposée et rappelle les dispositions de l'article L. 622-27.

Le délai prévu par le deuxième alinéa de l'article L. 624-1 est de trente jours. Il court à compter de la date à laquelle le débiteur a été mis en mesure, par le mandataire judiciaire, de formuler ses observations. Lorsque le débiteur ne participe pas à la vérification des créances, le délai court à compter de la réception de la lettre recommandée avec demande d'avis de réception qui lui est adressée par le mandataire judiciaire. Cette lettre comporte les propositions d'admission, de rejet ou de renvoi mentionnées au premier alinéa de l'article L. 624-1.

Il appartient au mandataire judiciaire de justifier de la date à laquelle il a sollicité les observations du débiteur.

**Art. R624-2**

La liste des créances contenant les indications prévues à l'article L. 622-25 et à l'article R. 622-23 ainsi que les propositions du mandataire judiciaire et les observations du débiteur, avec indication de leur date, est déposée au greffe pour être sans délai remise au juge-commissaire. Elle est communiquée à l'administrateur, s'il en a été désigné, et, le cas échéant, au commissaire à l'exécution du plan.

Les créanciers dont la créance n'a pas été portée définitivement sur la liste des créances, dans le délai prévu par l'article L. 624-1, peuvent demander à être relevés de la forclusion prévue par le quatrième alinéa de l'article L. 622-24 selon les modalités prévues par l'article L. 622-26.

Après le dépôt au greffe de cette liste, celle-ci est complétée par le greffier agissant à la demande du mandataire judiciaire ou du créancier intéressé, par l'inscription des créances définitivement fixées à l'issue d'une instance judiciaire ou administrative et de celles admises à la suite d'un relevé de forclusion intervenu après le dépôt de l'état des créances.

####### Sous-section 2 : De l'admission des créances.

**Art. R624-3**

Les décisions d'admission sans contestation sont matérialisées par l'apposition de la signature du juge-commissaire sur la liste des créances établie par le mandataire judiciaire.

Le greffier avise par lettre simple les créanciers ou leur mandataire de cette admission. Ces avis précisent le montant pour lequel la créance est admise ainsi que les sûretés dont elle est assortie et reproduisent les dispositions des articles L. 622-27 et L. 624-3.

Le mandataire judiciaire et l'administrateur, lorsqu'il en a été désigné, sont avisés contre récépissé des décisions rendues.

**Art. R624-4**

Lorsque la compétence du juge-commissaire est contestée ou que ce juge soulève d'office son incompétence ou encore en présence d'une contestation sérieuse, le greffier convoque par lettre recommandée avec demande d'avis de réception le débiteur, le créancier, le mandataire judiciaire et l'administrateur, lorsqu'il en a été désigné. La convocation du créancier reproduit les dispositions du deuxième alinéa de l'article L. 624-1 et du troisième alinéa de l'article R. 624-3.

Ces dispositions sont applicables lorsque le juge-commissaire est appelé à statuer sur une contestation de créance. Toutefois, il n'y a pas lieu à convocation du créancier lorsque celui-ci n'a pas contesté la proposition du mandataire judiciaire dans le délai prévu à l'article L. 622-27.

Les décisions statuant sur la compétence, sur l'existence d'une contestation sérieuse ou sur la contestation d'une créance sont notifiées au débiteur et au créancier ou à son mandataire par le greffier, dans les huit jours.

Ces notifications précisent le montant pour lequel la créance est admise ainsi que les sûretés et privilèges dont elle est assortie et reproduisent les dispositions des articles L. 622-27 et L. 624-3.

Le mandataire judiciaire et l'administrateur, lorsqu'il en a été désigné, sont avisés contre récépissé des décisions rendues.

**Art. R624-5**

Lorsque le juge-commissaire se déclare incompétent ou constate l'existence d'une contestation sérieuse, il renvoie, par ordonnance spécialement motivée, les parties à mieux se pourvoir et invite, selon le cas, le créancier, le débiteur ou le mandataire judiciaire à saisir la juridiction compétente dans un délai d'un mois à compter de la notification ou de la réception de l'avis délivré à cette fin, à peine de forclusion à moins d'appel dans les cas où cette voie de recours est ouverte.

Les tiers intéressés ne peuvent former tierce opposition contre la décision rendue par la juridiction compétente que dans le délai d'un mois à compter de sa transcription sur l'état des créances.

**Art. R624-6**

A la requête du Trésor public, le juge-commissaire, après avoir recueilli l'avis du mandataire judiciaire, prononce l'admission définitive des créances admises à titre provisionnel en application du quatrième alinéa de l'article L. 622-24 et qui ont fait l'objet d'un titre exécutoire ou ne sont plus contestées. Lorsque le juge-commissaire n'est plus en fonctions, le président du tribunal, saisi par requête du représentant du Trésor public, prononce l'admission définitive. Les décisions sont portées sur l'état des créances.

Les décisions rendues en méconnaissance des dispositions du quatrième alinéa de l'article L. 622-24 sont susceptibles d'appel.

**Art. R624-7**

Le recours contre les décisions du juge-commissaire statuant sur l'admission des créances est formé devant la cour d'appel.

####### Sous-section 3 : De l'état des créances.

**Art. R624-8**

Les décisions prononcées par le juge-commissaire sont portées par le greffier sur la liste des créances mentionnée au premier alinéa de l'article R. 624-2. Cette liste ainsi complétée et les relevés des créances résultant du contrat de travail constituent l'état des créances.

Cet état est déposé au greffe du tribunal, où toute personne peut en prendre connaissance.

Le greffier fait publier au Bulletin officiel des annonces civiles et commerciales une insertion indiquant ce dépôt et le délai pour présenter une réclamation.

Tout intéressé peut présenter une réclamation devant le juge-commissaire dans le délai d'un mois à compter de la publication. Les personnes mentionnées au second alinéa de l'article L. 624-3-1 ne peuvent se voir opposer l'état des créances en l'absence de signification de la décision d'admission prévue à l'article L. 624-2. A leur égard, le délai d'un mois prévu pour présenter une réclamation court à compter cette signification.

En cas d'appel, les personnes coobligées ou ayant consenti une sûreté personnelle ou ayant affecté ou cédé un bien en garantie qui n'ont pas été appelées dans la cause peuvent former tierce-opposition.

**Art. R624-9**

L'état des créances mentionné à l'article R. 624-8 est complété par :

1° Lorsque la matière est de la compétence d'une autre juridiction, les décisions rendues par la juridiction compétente ;

2° Les décisions mentionnées au premier alinéa de l'article R. 624-11 ;

3° Les décisions rendues par la cour d'appel statuant sur les recours formés contre les décisions du juge-commissaire.

**Art. R624-10**

Les réclamations des tiers mentionnées au dernier alinéa de l'article R. 624-8 sont formées par requête remise ou adressée au greffe. Elles sont mentionnées sur l'état des créances par le greffier.

Le greffier convoque les parties intéressées ou leur mandataire par lettre recommandée avec demande d'avis de réception et avise le mandataire judiciaire et l'administrateur, lorsqu'il en a été désigné.

Le recours contre les décisions du juge-commissaire statuant sur une réclamation est formé devant la cour d'appel.

**Art. R624-11**

Le créancier dont les droits ont été reconnus par une décision d'une autre juridiction passée en force de chose jugée adresse au greffier du tribunal qui a ouvert la procédure une expédition de cette décision.

Le greffier avise le mandataire judiciaire ainsi que l'administrateur et le commissaire à l'exécution du plan, s'il y a lieu, de toute modification ainsi apportée à l'état des créances.

###### Section 2 : Des droits du conjoint.

**Art. R624-12**

Le conjoint du débiteur doit être entendu ou dûment convoqué avant toute décision autorisant la vente des biens de la communauté.

Lorsque, au cours de la procédure, la dissolution de la communauté existant entre le débiteur et son conjoint devient opposable aux tiers, ce conjoint est entendu ou dûment convoqué avant toute décision autorisant la vente des biens de l'indivision.

###### Section 3 : Des droits du vendeur de meubles, des revendications et des restitutions.

**Art. R624-13**

La demande en revendication d'un bien est adressée dans le délai prévu à l'article L. 624-9 par lettre recommandée avec demande d'avis de réception à l'administrateur s'il en a été désigné ou, à défaut, au débiteur. Le demandeur en adresse une copie au mandataire judiciaire.

A défaut d'acquiescement dans le délai d'un mois à compter de la réception de la demande, le demandeur doit, sous peine de forclusion, saisir le juge-commissaire au plus tard dans un délai d'un mois à compter de l'expiration du délai de réponse.

Avant de statuer, le juge-commissaire recueille les observations des parties intéressées.

La demande en revendication emporte de plein droit demande en restitution.

**Art. R624-13-1**

La demande formée en application de l'article L. 624-19 est adressée à l'administrateur, s'il en a été désigné, dans le délai prévu à l'article L. 624-9 par lettre recommandée avec demande d'avis de réception. L'entrepreneur en adresse copie au mandataire judiciaire. A défaut d'acquiescement par l'administrateur transmis dans le délai d'un mois à compter de la réception de la demande, le demandeur doit, à peine de forclusion, saisir le juge-commissaire dans le délai prévu au deuxième alinéa de l'article R. 624-13.

En l'absence d'administrateur, l'entrepreneur saisit le juge-commissaire par requête dans le délai de l'article L. 624-9.

Avant de statuer, le juge-commissaire recueille les observations du demandeur, de l'administrateur judiciaire, le cas échéant, et du mandataire judiciaire.

**Art. R624-14**

Pour l'application de l'article L. 624-10, la demande en restitution est faite par le propriétaire du bien par lettre recommandée avec demande d'avis de réception à l'administrateur, s'il en a été désigné, ou, à défaut, au débiteur. Une copie de cette demande est adressée au mandataire judiciaire.

A défaut d'accord dans le délai d'un mois à compter de la réception de la demande ou en cas de contestation, le juge-commissaire peut être saisi à la diligence du propriétaire afin qu'il soit statué sur les droits de ce dernier. Même en l'absence de demande préalable en restitution, le juge-commissaire peut également être saisi à cette même fin par l'administrateur ou par le débiteur.

**Art. R624-15**

Pour bénéficier des dispositions de l'article L. 624-10, les contrats qui y sont mentionnés doivent avoir été publiés avant le jugement d'ouverture selon les modalités qui leur sont applicables. Aux mêmes fins, en l'absence de réglementation particulière, le propriétaire du bien doit avoir fait publier le contrat avant le jugement d'ouverture, selon le cas, au registre prévu aux articles R. 313-4 et R. 313-5 du code monétaire et financier ou au registre prévu au troisième alinéa de l'article R. 621-8 du présent code.

**Art. R624-16**

En cas de revendication du prix des biens en application de l'article L. 624-18, les sommes correspondantes payées par le sous-acquéreur postérieurement à l'ouverture de la procédure doivent être versées par le débiteur ou l'administrateur entre les mains du mandataire judiciaire. Celui-ci les remet au créancier revendiquant à concurrence de sa créance.

###### Section 4 : Dispositions particulières aux sociétés

**Art. R624-17**

Pour l'application du second alinéa de l'article L. 622-20, le mandataire judiciaire met en demeure l'associé ou l'actionnaire défaillant par lettre recommandée avec demande d'avis de réception. Cette lettre reproduit les dispositions de l'article L. 624-20.

**Art. R624-18**

Le délai mentionné à l'article R. 228-26 est applicable à la mise en demeure prévue par le second alinéa de l'article L. 622-20.

##### Chapitre V : Du règlement des créances résultant du contrat de travail.

**Art. R625-1**

Au vu des documents ou à partir des informations fournies par les salariés, par le débiteur, par l'administrateur ainsi que par le représentant des salariés, le mandataire judiciaire vérifie les créances résultant d'un contrat de travail et en établit des relevés. Cette vérification a lieu même en l'absence de la vérification des créances chirographaires.

Le débiteur tient à la disposition du représentant des salariés les éléments à partir desquels le mandataire judiciaire a établi les relevés et notamment le livre de paye et le registre du personnel. Le représentant des salariés appose sa signature sur les relevés en formulant au besoin des réserves ou observations. En l'absence de signature, le juge-commissaire entend le représentant des salariés.

Les relevés sont, à la diligence du mandataire judiciaire, visés par le juge-commissaire. Ils sont remis par le mandataire judiciaire aux institutions mentionnées à l'article L. 143-11-4 du code du travail avant l'expiration des délais prévus, pour chaque catégorie de créances, à l'article L. 143-11-7 du même code.

**Art. R625-2**

Les relevés des créances résultant du contrat de travail mentionnent l'identité de chaque salarié, la nature de son contrat de travail, la date de son entrée dans l'entreprise, l'emploi occupé et sa qualification, l'exercice ou non d'un mandat social, la date de rupture du contrat de travail, les sommes déjà versées et celles qui restent à payer. Le montant de ces sommes est calculé déduction faite des prélèvements légaux et conventionnels, y compris lorsque ces sommes correspondent à des créances définitivement établies par décision de justice.

**Art. R625-3**

Le mandataire judiciaire informe par tout moyen chaque salarié de la nature et du montant des créances admises ou rejetées et lui indique la date du dépôt au greffe du relevé des créances. Il rappelle que le délai de forclusion prévu à l'article L. 625-1 court à compter de la publication prévue au troisième alinéa ci-après. Les salariés dont les créances sont admises sont informés au moment du paiement.

Le salarié dont la créance a été omise peut être relevé de la forclusion par le conseil de prud'hommes dans le délai prévu au troisième alinéa de l'article L. 622-26. Le relevé de forclusion bénéficie aux institutions mentionnées à l'article L. 143-11-4 du code du travail.

La publicité mentionnée à l'article L. 625-1 est faite à la diligence du mandataire judiciaire par la publication, dans un support habilité à recevoir les annonces légales dans le département du siège de la personne morale ou du lieu où le débiteur personne physique a déclaré l'adresse de son entreprise ou de son activité et, le cas échéant, dans le département de chacun de ses établissements secondaires, d'un avis indiquant que l'ensemble des relevés des créances est déposé au greffe du tribunal. Cette publication intervient au plus tard trois mois après l'expiration de la dernière période de garantie prévue par l'article L. 143-11-1 du code du travail.

L'avis signé par le mandataire judiciaire est daté du jour de la publication prévue au troisième alinéa ci-dessus. Cette date fait courir le délai de forclusion prévu à l'article L. 625-1.

**Art. R625-4**

Le mandataire judiciaire ou le commissaire à l'exécution du plan restitue aux institutions mentionnées à l'article L. 143-11-4 du code du travail les sommes avancées par elles qui n'ont pas été perçues par les salariés lorsque le délai de validité du titre de paiement est expiré. Ces institutions versent les sommes dues aux salariés qui en font la demande.

**Art. R625-5**

Le débiteur donne toutes les informations utiles au mandataire judiciaire et à l'administrateur, s'il en a été désigné, sur les instances en cours devant la juridiction prud'homale à la date du jugement d'ouverture.

**Art. R625-6**

Les institutions mentionnées à l'article L. 143-11-4 du code du travail font connaître au mandataire judiciaire leur refus de régler une créance figurant sur un relevé, dans les mêmes délais que ceux qui sont prévus à l'article L. 143-11-7 du même code, pour le versement des sommes impayées. Ces institutions indiquent la nature et le montant de la créance refusée ainsi que les motifs de leur refus.

Le mandataire judiciaire avertit le salarié du refus par les institutions mentionnées ci-dessus de régler la créance et en avise le représentant des salariés.

**Art. R625-7**

Les recours prévus à l'article L. 625-6 sont exercés dans le délai d'un mois.

##### Chapitre VI : Du plan de sauvegarde.

###### Section 1 : De l'élaboration du projet de plan.

####### Sous-section 1 : De la convocation des assemblées.

**Art. R626-1**

Pour l'application de l'article L. 626-3, les assemblées sont convoquées conformément aux dispositions du livre II, sous réserve des dispositions de la présente section.

**Art. R626-2**

Pour les sociétés anonymes et les sociétés en commandite par actions, outre les indications mentionnées aux articles R. 225-66 et R. 225-73, l'avis de convocation doit comporter :

1° La date à laquelle se réunira éventuellement la deuxième assemblée, à défaut pour la première d'avoir atteint le quorum requis ;

2° Le rappel du délai prévu au premier alinéa de l'article R. 626-3.

Le délai entre les deux assemblées est de six jours au moins.

**Art. R626-3**

Par dérogation à l'article R. 225-72, la demande d'inscription d'un point ou d'un projet de résolution par les actionnaires à l'ordre du jour de l'assemblée est envoyée au siège social quinze jours au moins avant la date de l'assemblée réunie sur première convocation.

####### Sous-section 3 : De la consultation des créanciers.

**Art. R626-7**

I. — Pour l'application des deuxième et troisième alinéas de l'article L. 626-5, les propositions pour le règlement des dettes sont communiquées par lettre recommandée avec demande d'avis de réception, par le mandataire judiciaire, à chaque créancier consulté ayant déclaré sa créance.

II. — La lettre adressée aux créanciers auxquels sont proposés des délais et remises précise la forme choisie pour la consultation. En cas de consultation individuelle, elle contient la reproduction des dispositions des deux premières phrases du deuxième alinéa de l'article L. 626-5. En cas de consultation collective, elle comporte la convocation prévue à l'article R. 626-8.

Sont joints à cette lettre :

1° Un état de la situation active et passive avec ventilation du passif privilégié et du passif chirographaire ;

2° L'ensemble des propositions relatives au règlement des dettes et l'indication des garanties offertes ;

3° L'avis du mandataire judiciaire ainsi que des contrôleurs s'il en a été nommé.

III. — La lettre adressée aux créanciers auxquels est proposée une conversion de créances en titres donnant ou pouvant donner accès au capital contient la reproduction des dispositions du troisième alinéa de l'article L. 626-5.

Sont joints à cette lettre, outre les éléments d'information mentionnés aux 1°, 2° et 3° ci-dessus :

1° Un document établi par l'administrateur ou, s'il n'en a pas été nommé, par le débiteur, exposant l'origine, l'importance et la nature des difficultés de l'entreprise ;

2° Un compte de résultat prévisionnel ;

3° La liste des créanciers destinataires d'une proposition de conversion.

**Art. R626-8**

Lorsque le mandataire judiciaire décide de recueillir collectivement l'accord des créanciers auxquels sont proposés des délais de paiement et des remises de dette, ceux-ci sont convoqués à une réunion tenue sous sa présidence, aux lieu, jour et heure fixés dans la lettre mentionnée à l'article R. 626-7. Un avis de convocation peut en outre être inséré dans un support d'annonces légales du lieu du siège de la personne morale ou de l'adresse de l'entreprise ou de l'activité du débiteur personne physique.

Les créanciers peuvent se faire représenter par une personne munie d'un pouvoir spécial.

Le mandataire judiciaire fait aux créanciers un rapport sur l'état de la procédure ainsi que sur les conditions de la poursuite de l'activité du débiteur depuis son ouverture.

L'accord de chaque créancier présent ou représenté sur les propositions portant sur des délais et remises est recueilli par écrit.

####### Sous-section 4 : Du règlement des créances publiques.

**Art. D626-9**

Les remises de dettes consenties, pour l'application de l'article L. 626-6, par les administrations financières, les organismes de sécurité sociale, Pôle emploi pour le compte de l'organisme gestionnaire du régime d'assurance chômage, les institutions régies par le livre IX du code de la sécurité sociale et les institutions régies par le livre VII du code rural et de la pêche maritime sont opérées dans les conditions et selon les modalités définies par les articles D. 626-10 à D. 626-15.

**Art. D626-10**

Les dettes susceptibles d'être remises correspondent :

1° Aux pénalités, intérêts de retard, intérêts moratoires, amendes fiscales ou douanières, majorations, frais de poursuite, quel que soit l'impôt ou le produit divers du budget de l'Etat auquel ces pénalités ou frais s'appliquent ;

2° Aux majorations de retard, frais de poursuite, pénalités et amendes attachés aux cotisations et contributions sociales recouvrées par les organismes de sécurité sociale et par les institutions régies par le livre IX du code de la sécurité sociale et par les institutions régies par le livre VII du code rural et de la pêche maritime ;

3° Aux majorations de retard, frais de poursuite et pénalités attachés aux contributions et cotisations recouvrées par Pôle emploi pour le compte de l'organisme gestionnaire du régime d'assurance chômage ;

4° Aux cotisations et contributions sociales patronales d'origine légale ou conventionnelle qu'un employeur est tenu de verser au titre de l'emploi de personnel salarié ;

5° Aux droits au principal afférents aux seuls impôts directs perçus au profit de l'Etat et des collectivités territoriales ;

6° Aux créances de l'Etat étrangères à l'impôt et au domaine, aux redevances domaniales, aux redevances pour services rendus et aux autres produits divers du budget de l'Etat.

Les remises de dettes sont consenties par priorité sur les frais de poursuite, les majorations et amendes, puis sur les intérêts de retard et les intérêts moratoires, et enfin sur les droits et les sommes dus au principal. Les dettes dues au principal ne peuvent pas faire l'objet d'une remise totale.

**Art. D626-11**

Peuvent être remises les dettes exigibles à la date de réception de la demande de remise, valant saisine de la commission mentionnée à l'article D. 626-14, et dues aux administrations, organismes et institutions mentionnés à l'article D. 626-9.

**Art. D626-12**

En cas d'ouverture d'une procédure de conciliation, le débiteur ou le conciliateur saisit, y compris par voie dématérialisée, la commission mentionnée à l'article D. 626-14 de la demande de remise de dettes. Cette saisine a lieu, sous peine de forclusion, dans un délai de cinq mois à compter de la date d'ouverture de la procédure. Elle ne peut être effectuée après la fin de la procédure.

A. — Cette demande est accompagnée ou complétée par l'envoi dans le délai prévu au premier alinéa :

1° De l'état actif et passif des sûretés ainsi que de celui des engagements hors bilan ;

2° Des comptes annuels et des tableaux de financement des trois derniers exercices, si ces documents ont été établis, ainsi que de la situation de l'actif réalisable et disponible et du passif exigible ;

3° Du montant des dettes privées. Les dettes privées correspondent à l'ensemble des concours consentis par les créanciers autres que ceux mentionnés à l'article D. 626-9.

B. — Elle peut être utilement complétée, dans le délai prévu au premier alinéa, par tous documents, notamment :

1° Un plan de trésorerie prévisionnel ;

2° Un état prévisionnel des commandes ;

3° Le montant des remises sollicitées ou obtenues auprès des créanciers privés.

**Art. D626-13**

En cas d'ouverture d'une procédure de sauvegarde ou de redressement judiciaire, l'administrateur judiciaire ou le mandataire judiciaire saisit, y compris par voie dématérialisée, la commission mentionnée à l'article D. 626-14 de la demande de remise de dettes. Cette saisine a lieu, sous peine de forclusion, dans un délai de six mois à compter de la date d'ouverture de la procédure. Elle ne peut être effectuée après la fin de la procédure.

A. — Cette demande est accompagnée ou complétée par l'envoi dans le délai prévu au premier alinéa :

1° De l'état actif et passif des sûretés ainsi que de celui des engagements hors bilan ;

2° Des comptes annuels et des tableaux de financement des trois derniers exercices, si ces documents ont été établis, ainsi que de la situation de l'actif réalisable et disponible et du passif exigible ;

3° Du montant des dettes privées. Les dettes privées correspondent à l'ensemble des concours consentis par les créanciers autres que ceux mentionnés à l'article D. 626-9.

B. — Elle peut être utilement complétée, dans le délai prévu au premier alinéa, par tous documents, notamment :

1° Un plan de trésorerie prévisionnel ;

2° Un état prévisionnel des commandes ;

3° Le montant des remises sollicitées ou obtenues auprès des créanciers privés.

La commission peut également être saisie d'une demande de remise de dettes présentée dans le cadre d'une saisine du tribunal aux fins d'une modification substantielle du plan.

**Art. D626-14**

Les demandes de remise de dettes sont examinées au sein d'une commission réunissant les chefs des services financiers et les représentants des organismes et institutions intéressés.

La composition et les conditions de fonctionnement de cette commission sont fixées par le décret n° 2007-686 du 4 mai 2007 instituant dans chaque département une commission des chefs des services financiers et des représentants des organismes de sécurité sociale et de l'assurance chômage pour l'examen de la situation des débiteurs retardataires.

Le président de la commission recueille les décisions des administrations, organismes et institutions représentés et en assure la notification. Lorsqu'elle est favorable, la notification précise les montants d'abandon de créances publiques ainsi que les conditions qui y sont attachées vis-à-vis des créanciers privés. Le président peut déléguer sa signature à l'un des membres de la commission.

Le défaut de réponse dans un délai de deux mois à partir de la date de réception de l'ensemble des éléments mentionnés aux articles D. 626-12 et D. 626-13 vaut décision de rejet.

**Art. D626-15**

Les remises de dettes ont pour objet de faciliter la restructuration financière de l'entreprise en difficulté, la poursuite de son activité économique et le maintien de l'emploi. La remise de dettes n'est pas justifiée dès lors que l'entreprise n'est plus viable. Elle ne doit pas représenter un avantage économique injustifié pour l'entreprise bénéficiaire. Les efforts des créanciers publics sont coordonnés avec ceux des autres créanciers en vue de faciliter le redressement durable de l'entreprise et permettre le recouvrement de recettes publiques futures.

La recevabilité de la demande de remise est subordonnée à la constatation que le débiteur, ou, s'il est une personne morale, ses organes ou ses représentants, n'a pas fait l'objet depuis au moins dix ans d'une condamnation définitive pour l'une des infractions sanctionnées par les articles L. 8224-1, L. 8224-2, L. 8224-3 et L. 8224-5 du code du travail.

L'examen de la demande est effectué en tenant compte :

— des efforts consentis par les créanciers autres que ceux mentionnés à l'article D. 626-9 ;

— des efforts financiers consentis par les actionnaires et les dirigeants ;

— de la situation financière du débiteur et des perspectives de son rétablissement pérenne ;

— du comportement habituel du débiteur vis-à-vis des créanciers mentionnés à l'article D. 626-9 ;

— des éventuels autres efforts consentis par ces créanciers portant sur les cessions de rang de privilège ou d'hypothèque ou l'abandon de ces sûretés ou les délais de paiement déjà accordés.

###### Section 2 : Du jugement arrêtant le plan et de l'exécution du plan.

####### Sous-section 1 : De l'arrêté du plan.

**Art. R626-17**

Dès le dépôt au greffe du projet de plan par le débiteur, le greffier convoque, par lettre recommandée avec demande d'avis de réception, le débiteur, les représentants de la délégation du personnel du comité social et économique et les contrôleurs.

Le ministère public ainsi que l'administrateur et le mandataire judiciaire sont avisés de la date de l'audience.

**Art. R626-18**

Le tribunal statue avant l'expiration des délais prévus à l'article L. 621-3.

Lorsqu'il n'est pas présenté de projet de plan en temps utile, le tribunal peut être saisi aux fins de clôture de la procédure par le ministère public, par tout créancier ou par les mandataires de justice. Il statue, le débiteur ayant été entendu ou appelé.

Le jugement de clôture est notifié au débiteur et fait l'objet des publicités prévues à l'article R. 621-8.

La clôture de la procédure est prononcée dans les conditions de l'article L. 626-9.

Les mandataires de justice déposent sans délai un compte-rendu de fin de mission dans les conditions des articles R. 626-39 et R. 626-40. L'article R. 626-41 est applicable.

**Art. R626-19**

Les seuils fixés en application de l'article L. 626-9 au-delà desquels les débats relatifs à l'arrêté du plan doivent avoir lieu en présence du ministère public sont ceux fixés à l'article R. 621-11.

**Art. R626-20**

Le jugement arrêtant le plan est communiqué par le greffier aux personnes mentionnées au 3° de l'article R. 621-7 et fait l'objet des publicités prévues à l'article R. 621-8.

Si le plan est toujours en cours à l'expiration d'un délai de deux ans à compter de son arrêté, les mentions relatives à la procédure et à l'exécution du plan sont, à l'initiative du débiteur, radiées des registres sur lesquels elles ont été portées. Cette radiation fait obstacle à toute nouvelle mention relative à l'exécution du plan.

Les dispositions de l'alinéa qui précède ne sont pas applicables aux mentions relatives aux mesures d'inaliénabilité décidées par le tribunal et aux décisions prononçant la résolution du plan.

**Art. R626-21**

Le jugement arrêtant ou rejetant le plan est notifié au débiteur et aux représentants de la délégation du personnel du comité social et économique et porté à la connaissance du ministère public et des mandataires de justice par le greffier, dans les huit jours de la date du jugement. Il est en outre notifié par le greffier à toute personne tenue de l'exécuter, conformément à l'article L. 626-10.

**Art. R626-22**

Lorsque la décision rejetant le plan est devenue définitive et qu'il n'a pas été fait application des dispositions du deuxième ou du troisième alinéa de l'article L. 622-10, le tribunal se saisit d'office aux fins de clôture de la procédure. Il statue dans les conditions de l'article L. 626-9.

Le jugement de clôture est notifié au débiteur et fait l'objet des publicités prévues à l'article R. 621-8.

Les mandataires de justice déposent sans délai un compte-rendu de fin de mission dans les conditions des articles R. 626-39 et R. 626-40.L'article R. 626-41 est applicable.

####### Sous-section 2 : De l'exécution du plan.

**Art. R626-23**

Le tribunal qui a arrêté le plan demeure compétent pour connaître des conditions de son exécution nonobstant le changement du lieu du siège social de la personne morale ou de l'adresse de l'entreprise ou de l'activité du débiteur personne physique.

**Art. R626-24**

Pour l'application de l'article L. 626-13, le débiteur justifie de la levée de l'interdiction d'émettre des chèques auprès de l'établissement de crédit qui est à l'origine de cette mesure par la remise d'une copie du jugement arrêtant le plan, à laquelle il joint un relevé des incidents de paiement.

L'établissement de crédit qui est à l'origine de l'interdiction informe la Banque de France de la levée de cette interdiction aux fins de régularisation.

**Art. R626-25**

La mesure d'inaliénabilité prévue à l'article L. 626-14 est, à la diligence du commissaire à l'exécution du plan, mentionnée aux registres publics sur lesquels les biens déclarés inaliénables et les droits qui les grèvent sont inscrits.

A défaut, elle est mentionnée au registre prévu à l'article R. 521-1 si le débiteur est immatriculé au registre du commerce et des sociétés, ou, selon le cas, aux registres mentionnés aux deuxième et troisième alinéas de l'article R. 621-8.

La publicité mentionne la durée de l'inaliénabilité.

**Art. R626-26**

Lorsqu'en application de l'article L. 626-14, la décision arrêtant ou modifiant le plan prononce l'inaliénabilité temporaire de biens mobiliers d'équipement du débiteur, et est passée en force de chose jugée, le commissaire à l'exécution du plan demande l'inscription de la mesure d'inaliénabilité sur le registre prévu à l'article R. 521-1.

**Art. R626-27**

Le commissaire à l'exécution du plan indique également sur le bordereau prévu à l'article R. 521-6 si le bien peut être déplacé et la durée de la mesure d'inaliénabilité.

**Art. R626-30**

Les frais de radiation sont inclus dans le coût de l'inscription.

**Art. R626-31**

Le tribunal statue sur l'autorisation prévue à l'article L. 626-14 sur requête du débiteur au vu du rapport du commissaire à l'exécution du plan.

Sa décision est notifiée au débiteur et communiquée au ministère public et au commissaire à l'exécution du plan. Elle est soumise aux recours prévus à l'encontre des décisions modifiant le plan.

**Art. R626-32**

Pour l'application de l'article L. 626-16, les assemblées compétentes sont convoquées dans les formes et délais prévus aux articles R. 626-1 à R. 626-3.

**Art. R626-32-1**

Lorsque le tribunal a modifié, conformément à l'article L. 626-16-1, les conditions de vote, mention doit en être faite lors de la convocation des assemblées compétentes.

**Art. R626-33**

Le délai d'un an prévu au quatrième alinéa de l'article L. 626-18 court à compter du jour du jugement arrêtant le plan.

**Art. R626-33-1**

L'acceptation des délais et remises portant sur les créances mentionnées à l'article L. 626-20 ne peut être qu'expresse.

**Art. R626-34**

Le montant maximal de chaque créance remboursable sans remise ni délai en application du II de l'article L. 626-20 est de 500 euros.

**Art. R626-35**

La demande de substitution de garanties prévue à l'article L. 626-22 est faite par le débiteur au créancier en cause. A défaut d'accord de celui-ci, elle peut être demandée au tribunal par requête.

Le tribunal statue, le débiteur, le créancier et le commissaire à l'exécution du plan entendus ou dûment appelés.

Le débiteur procède à ses frais à la radiation et à l'inscription des sûretés. La radiation ne peut intervenir qu'après constitution de la garantie substituée.

**Art. R626-36**

Après le versement à la Caisse des dépôts et consignations fait en application de l'article L. 626-22, des paiements provisionnels peuvent être effectués dans les conditions définies au deuxième alinéa de l'article L. 622-8. Le commissaire à l'exécution du plan répartit le prix entre les créanciers, effectue le paiement et procède à la radiation des inscriptions.

En cas de vente d'un immeuble, le prix est versé après l'accomplissement par l'acquéreur des formalités de purge des hypothèques prescrites par les articles 2464 et suivants du code civil et suivant la procédure d'ordre définie aux articles R. 643-3 à R. 643-14.

Les créanciers inscrits du chef d'un précédent propriétaire et titulaires d'un droit de suite sont avertis par le commissaire à l'exécution du plan par lettre recommandée avec demande d'avis de réception qu'ils ont l'obligation de produire leur créance à la procédure d'ordre dans le délai d'un mois à compter de l'avertissement.

La production de la créance mentionne la sûreté inscrite sur le bien. Un décompte des sommes dues en principal, intérêts et accessoires et les documents justificatifs sont joints à la production.

A défaut de production dans le délai mentionné au troisième alinéa, le créancier est déchu des droits de participer à la distribution.

En cas de réduction des dividendes, en application du deuxième alinéa de l'article L. 626-22, l'état de collocation dressé par le commissaire à l'exécution du plan mentionne les modalités de calcul de cette réduction.

**Art. R626-37**

Le recours prévu à l'article R. 643-11 est ouvert au débiteur. Le greffier adresse à celui-ci une copie de l'état de collocation. Cet avis précise le délai et les modalités du recours.

**Art. R626-38**

L'administrateur rend compte au juge-commissaire de l'exécution des actes permettant la mise en oeuvre du plan conformément à l'article L. 626-24.

Le mandataire judiciaire rend compte de sa mission au juge-commissaire qui met fin à celle-ci, après avoir constaté l'achèvement de la vérification des créances et le versement des sommes dues aux salariés en application de l'article L. 143-11-7 du code du travail.

**Art. R626-39**

Lorsque l'administrateur ou le mandataire judiciaire a accompli sa mission, il dépose au greffe un compte rendu de fin de mission. Tout intéressé peut en prendre connaissance.

Lorsque le mandataire judiciaire a été informé de la mise en œuvre d'une procédure administrative d'établissement de l'impôt, il en informe les comptables publics compétents par lettre recommandée avec demande d'avis de réception quinze jours au moins avant la date de ce dépôt.

Ce compte rendu est communiqué par le greffier au ministère public et notifié par le mandataire de justice au débiteur et aux contrôleurs par lettre recommandée avec demande d'avis de réception. Cette notification précise qu'ils peuvent former des observations devant le juge-commissaire dans un délai de quinze jours.

Le juge-commissaire approuve le compte-rendu de fin de mission, le cas échéant au vu des observations présentées. Il peut demander au mandataire de justice de lui produire tout justificatif. Sa décision est déposée au greffe. Elle n'est pas susceptible de recours.

**Art. R626-40**

Le compte rendu de fin de mission comporte :

1° La reddition des comptes telle qu'elle ressort de l'édition analytique du mandat dans la comptabilité spéciale de l'administrateur ou du mandataire judiciaire. Le classement analytique distingue, par nature, les opérations de recettes et dépenses ;

2° Le détail des débours et des émoluments perçus tels qu'ils ont été arrêtés, avec la référence au tarif prévu par les textes ;

3° Les rétributions que le mandataire de justice a prélevées sur sa rémunération au profit d'un intervenant extérieur au titre du mandat, en application des articles L. 811-1 et L. 812-1 ;

4° La rémunération des experts désignés par le tribunal et des techniciens désignés par le juge-commissaire, y compris les officiers publics ou ministériels.

**Art. R626-41**

Dès le dépôt au greffe du compte rendu de fin de mission des mandataires de justice, le greffier adresse au débiteur, aux contrôleurs ainsi qu'au ministère public le compte détaillé de ses émoluments, de ses frais et de ses débours établi selon les dispositions des articles R. 743-140 à R. 743-157. Ce compte est déposé au greffe et annexé à celui des mandataires de justice. Il est complété si le greffier est appelé à régler postérieurement d'autres frais.

**Art. R626-42**

Lorsque le compte-rendu de fin de mission de l'administrateur et du mandataire judiciaire a été approuvé, la procédure fait l'objet d'une ordonnance de clôture rendue par le président du tribunal.

Cette décision est une mesure d'administration judiciaire non susceptible de recours.

Elle est communiquée aux personnes citées à l'article R. 621-7 et mentionnée aux registres prévus aux quatre premiers alinéas de l'article R. 621-8.

**Art. R626-43**

Sans préjudice des dispositions de l'article R. 626-51, le commissaire à l'exécution du plan fait un rapport annuel sur l'exécution des engagements du débiteur et sur les paiements et répartitions auxquels il a procédé. Ce rapport est déposé au greffe, communiqué au ministère public et tenu à la disposition de tout créancier.

**Art. R626-44**

Lorsque le remplacement du commissaire à l'exécution du plan est demandé par le ministère public ou que le tribunal se saisit d'office aux mêmes fins, la convocation de l'intéressé est faite selon le cas dans les formes et selon la procédure prévues à l'article R. 631-3 ou R. 631-4.

La demande de remplacement présentée par le commissaire à l'exécution du plan est formée par lettre simple.L'ordonnance rendue par le président du tribunal est communiquée au ministère public par le greffier, qui en avise, par lettre simple, le commissaire à l'exécution du plan qui est remplacé, celui désigné pour le remplacer ainsi que le débiteur.

**Art. R626-45**

La demande présentée par le débiteur en application de l'article L. 626-26 ou par le commissaire à l'exécution du plan est faite par requête.

Le greffier convoque, par lettre recommandée avec demande d'avis de réception, le débiteur, les contrôleurs, les représentants de la délégation du personnel du comité social et économique qui sont désignés conformément à l'article R. 621-2. Il avise de la date de l'audience le ministère public ainsi que le commissaire à l'exécution du plan.

Lorsque la modification porte sur les modalités d'apurement du passif, le greffier en informe les créanciers intéressés par lettre recommandée avec demande d'avis de réception. Ceux-ci disposent d'un délai de vingt et un jours à compter de la réception de cette information pour faire valoir leurs observations par lettre recommandée avec demande d'avis de réception au commissaire à l'exécution du plan.

Le jugement est notifié conformément aux dispositions de l'article R. 626-21.

**Art. R626-46**

Une copie du jugement modifiant le plan est adressée par le greffier aux personnes mentionnées au 3° de l'article R. 621-7. Le jugement fait l'objet des publicités prévues à l'article R. 621-8.

**Art. R626-47**

Le commissaire à l'exécution du plan signale, dans un rapport adressé au président du tribunal et au ministère public, l'inexécution du plan de la part du débiteur ou de toute autre personne.

Le rapport fait état des observations du débiteur et propose éventuellement les solutions qui seraient de nature à permettre l'exécution du plan.

Le commissaire à l'exécution du plan rend compte de sa mission au président du tribunal.

**Art. R626-47-1**

Pour l'exécution de la mission prévue par le premier alinéa du I de l'article L. 626-27, le commissaire à l'exécution du plan saisit le président du tribunal aux fins d'obtention d'un titre exécutoire, s'il n'en dispose pas. Le président statue par ordonnance.

**Art. R626-48**

En application du I de l'article L. 626-27, le tribunal est saisi aux fins de résolution du plan par voie de requête ou, le cas échéant, dans les formes et selon la procédure prévue à l'article R. 631-4. Il statue dans les conditions de l'article L. 626-9, le commissaire à l'exécution du plan étant entendu ou dûment appelé et présentant son rapport en lieu et place de celui de l'administrateur.

Lorsque le tribunal décide la résolution du plan en application du troisième alinéa du I de l'article L. 626-27, il ouvre, dans le même jugement, une procédure, selon le cas, de redressement judiciaire ou de liquidation judiciaire du débiteur.

Le jugement est signifié à la diligence du greffier dans les huit jours de son prononcé aux personnes qui ont qualité pour interjeter appel, à l'exception du ministère public.

Il est communiqué aux personnes mentionnées à l'article R. 621-7.

Le jugement qui décide la résolution du plan fait l'objet des publicités prévues à l'article R. 621-8.

**Art. R626-49**

Pour l'application du III de l'article L. 626-27, le commissaire à l'exécution du plan transmet au greffier la liste des créances admises à ce plan en déduisant, pour chacune d'elles, les sommes déjà perçues. Le greffier porte cette liste sur l'état des créances de la nouvelle procédure.

Dans les mêmes conditions, les créances portées sur la liste mentionnée à l'article R. 622-15 ou à l'article R. 641-39 et qui n'ont pas été rejetées sont portées par le greffier sur l'état des créances de la nouvelle procédure.

**Art. R626-50**

Lorsqu'il est saisi en application de l'article L. 626-28, le tribunal statue au vu d'un rapport établi par le commissaire à l'exécution du plan.

La décision du tribunal est communiquée au ministère public.

A l'initiative du débiteur, les décisions relatives à la procédure sont radiées des registres sur lesquels elles ont été portées.

**Art. R626-51**

Dans les deux mois qui suivent l'achèvement de sa mission, le commissaire à l'exécution du plan dépose un compte-rendu de fin de mission dans les conditions des articles R. 626-39 et R. 626-40. L'article R. 626-41 est applicable.

###### Section 3 : Des classes de parties affectées

**Art. R626-52**

Les seuils fixés en application de l'article L. 626-29 sont de :

1° 250 salariés et 20 millions d'euros de chiffre d'affaires net ; ou

2° 40 millions d'euros de chiffre d'affaires net.

Ces seuils sont appréciés à la date de la demande d'ouverture de la procédure.

**Art. R626-53**

Lorsque le tribunal n'a pas désigné d'administrateur et que le juge-commissaire autorise qu'il soit fait application des dispositions des articles L. 626-29 à L. 626-34, le juge-commissaire désigne un administrateur aux fins d'exercer les missions qui lui sont dévolues par les articles L. 626-30 à L. 626-34.

**Art. R626-54**

La décision par laquelle le juge-commissaire autorise qu'il soit fait application des dispositions des articles L. 626-29 à L. 626-34 est une mesure d'administration judiciaire.

**Art. R626-55**

L'administrateur avise par tout moyen chaque partie affectée qu'elle est membre d'une classe et lui fait connaître les modalités lui permettant de communiquer par voie électronique.

Sous réserve des dispositions de la présente section, les dispositions de la sous-section 5 de la section 4 du chapitre IV du titre Ier du livre VIII sont applicables.

Vaut consentement à la transmission par voie électronique l'utilisation de ces modalités de communication électronique.

L'administrateur invite, par l'avis mentionné au premier alinéa, les parties affectées à lui faire connaître par tout moyen l'existence d'un accord mentionné au II de l'article L. 626-30, au plus tard dans un délai de dix jours à compter de la réception ou de la publication de cet avis.

Les modalités de transmission des actes de procédure par voie électronique sont définies par arrêté du garde des sceaux, ministre de la justice.

**Art. R626-56**

Le débiteur remet sans délai à l'administrateur la liste des créances ainsi que le montant de chacune d'entre elles, certifié par son ou ses commissaires aux comptes ou, lorsqu'il n'en a pas été désigné, établi par son expert-comptable. Lorsque les détenteurs de capital sont affectés par le projet de plan, la liste est complétée par des informations relatives aux modalités de participation au capital du débiteur, aux statuts et aux droits des détenteurs de capital. Ces informations sont accompagnées de tout document ou pièce justificative utile.

**Art. R626-57**

Pour l'application du deuxième alinéa de l'article L. 626-30-1, le transfert d'une créance née antérieurement au jugement d'ouverture est porté à la connaissance de l'administrateur par lettre recommandée avec demande d'avis de réception.

**Art. R626-58**

I. ‒ Pour l'application du V de l'article L. 626-30, l'administrateur arrête le montant, calculé toutes taxes comprises, des créances détenues par les membres des classes appelées à se prononcer.

Au moins vingt et un jours avant la date du vote, il notifie à chaque partie affectée, sur le fondement du V de l'article L. 620-30, les modalités de répartition en classes et de calcul des voix retenues, au sein de la ou des classes auxquelles elle est affectée. Par le même acte, l'administrateur précise les critères retenus pour la composition des classes de parties affectées et dresse la liste de celles-ci. L'administrateur soumet également ces modalités de répartition et de calcul au débiteur et au mandataire judiciaire. Il en informe le ministère public.

II. ‒ La notification mentionnée au premier alinéa est transmise par voie électronique, sauf dans les cas suivants :

1° En l'absence de consentement du destinataire au sens de l'article R. 626-55 ;

2° Pour une cause étrangère à l'administrateur qui l'accomplit.

Dans ces deux cas, elle peut être adressée par tout moyen conférant date certaine.

Les modalités de cette communication électronique sont définies par arrêté du garde des sceaux, ministre de la justice.

En présence d'obligataires ou de détenteurs de capital affectés par le projet de plan, ceux-ci sont avisés des modalités de répartition en classes et de calcul des voix conformément aux dispositions des articles R. 626-61 et R. 626-62.

III. ‒ En présence d'une clause d'indexation du taux d'intérêt, le montant des intérêts restant à échoir au jour du jugement d'ouverture de la procédure est calculé au taux applicable à la date de ce jugement. Les créances en monnaie étrangère sont converties en euros selon le cours du change à la date du même jugement.

**Art. R626-58-1**

La qualité de partie affectée et les modalités de répartition en classes et de calcul des voix correspondant aux créances ou droits permettant d'exprimer un vote peuvent être contestées par chaque partie affectée, le débiteur, l'administrateur, le mandataire judiciaire et le ministère public. Le juge-commissaire est saisi de cette contestation par requête dans un délai de dix jours à compter de la notification prévue au premier alinéa de l'article R. 626-58, à peine d'irrecevabilité.

Le débiteur, l'administrateur, le mandataire judiciaire, même dans le cas où ils ne sont pas demandeurs, et la partie affectée, si elle est l'auteur de la contestation ou si ses droits font l'objet de celle-ci, sont convoqués par tout moyen et sans délai par le greffe.

Le juge-commissaire recueille les observations de l'administrateur et l'avis du ministère public. Si le juge-commissaire ne statue pas dans un délai de dix jours à compter de sa saisine, le tribunal peut être saisi par requête par toute personne mentionnée au premier alinéa ainsi que par le ministère public. Dans ce cas, le tribunal exerce les pouvoirs du juge-commissaire et statue dans un délai de dix jours à compter de sa saisine.

La décision du juge-commissaire ou du tribunal est notifiée par le greffe aux parties convoquées à l'audience. Elle est communiquée au ministère public.

Un appel peut être formé par les parties mentionnées à l'alinéa précédent à l'encontre de cette décision, dans un délai de cinq jours à compter de sa notification. Le ministère public peut également interjeter appel dans le même délai à compter de la communication de cette même décision. La cour d'appel statue dans un délai de quinze jours à compter de sa saisine L'appel est formé, instruit et jugé suivant les modalités prévues par les premier au sixième alinéas de l'article R. 661-6, à l'exclusion du 2° de cet article.

Dès qu'il a été statué par décision devenue définitive sur la contestation, et au moins trois jours avant la date du vote, l'administrateur actualise, s'il y a lieu, les modalités de constitution des classes et de répartition des droits de vote. Il en informe les parties affectées, le mandataire judiciaire et le ministère public.

**Art. R626-59**

L'administrateur invite le mandataire judiciaire et les représentants de la délégation du personnel du comité social et économique à présenter leurs observations à chacune des classes avant que celles-ci ne se prononcent sur le projet de plan.

**Art. R626-60**

Sans préjudice des dispositions des articles R. 626-61 et R. 626-62, l'administrateur est seul compétent pour décider des modalités de convocation des classes. Il est également seul compétent pour décider des modalités de déroulement du vote par les classes, à l'exception des classes de détenteurs de capital qui statuent dans les conditions prévues à l'article L. 626-30-2. S'il décide notamment que le vote a lieu à distance ou par voie électronique, sa décision ne peut faire l'objet d'aucune contestation. Sont scrutateurs de la classe les deux parties affectées qui sont titulaires des créances ou droits les plus importants en montant pour les créances et en valeur nominale pour les droits et qui acceptent cette fonction. L'absence de scrutateurs n'est pas une cause de nullité.

Chaque partie affectée est informée du projet de plan, au plus tard dix jours avant le vote des classes.

**Art. R626-61**

Pour l'application du V de l'article L. 626-30 et de l'article L. 626-30-2, les obligataires sont le cas échéant répartis au sein d'une ou de plusieurs classes de parties affectées. Un avis de convocation des obligataires est inséré à l'initiative de l'administrateur dans un support habilité à recevoir les annonces légales dans le département du siège social du débiteur et, en outre, si le débiteur a fait publiquement appel à l'épargne ou si toutes ses obligations ne revêtent pas la forme nominative, au Bulletin des annonces légales obligatoires. Cet avis contient les indications prévues à l'article R. 228-66 et l'indication du lieu mentionné à l'article R. 626-61.

Si toutes les obligations émises par le débiteur sont nominatives, les insertions prévues à l'alinéa précédent peuvent être remplacées par une convocation adressée à chaque obligataire par lettre recommandée avec demande d'avis de réception. Dans le cas d'obligations indivises, les convocations sont adressées à tous les co-indivisaires. Lorsque les obligations sont grevées d'un usufruit, la convocation est adressée au nu-propriétaire.

Le délai entre la date soit de l'insertion contenant l'avis de convocation, soit de l'envoi des lettres de convocation et la date du vote par les obligataires est au moins de quinze jours.

L'avis mentionné au premier alinéa et la convocation mentionnée au deuxième alinéa comportent les informations mentionnées au I de l'article R. 626-58.

L'invitation mentionnée au troisième alinéa de l'article R. 626-55 est insérée dans l'avis prévu par le troisième alinéa du présent article ou à la convocation prévue par le deuxième alinéa.

Chaque obligataire a le droit, pendant le délai de dix jours qui précède le vote, de prendre par lui-même ou par mandataire connaissance du projet de plan.

**Art. R626-62**

I. ‒ Pour l'application du V de l'article L. 626-30 et de l'article L. 626-30-2, les détenteurs de capital sont répartis au sein d'une ou plusieurs classes de parties affectées et convoqués conformément aux dispositions du livre II, sous réserve des dispositions du présent article.

II. ‒ Le délai entre la date soit de l'insertion ou de la dernière des insertions contenant un avis de convocation, soit de l'envoi des lettres, soit de la transmission de la convocation par voie de communication électronique et la date du vote de la classe des détenteurs de capital est au moins de dix jours.

L'avis prévu par le I de l'article R. 225-73 est publié au Bulletin des annonces légales obligatoires au plus tard vingt et un jours avant la date de la réunion de la classe des détenteurs de capital. Cet avis contient les informations mentionnées au I de l'article R. 626-58. A défaut d'avis publié, ces informations figurent dans l'avis de convocation à l'assemblée.

III. ‒ Par dérogation à l'article R. 225-72, la demande d'inscription d'un point ou d'un projet de résolution par les détenteurs de capital à l'ordre du jour de l'assemblée est envoyée au siège social du débiteur, quinze jours au moins avant la date de la réunion de la classe des détenteurs de capital. Ce délai est rappelé dans les documents mentionnés au II.

IV. ‒ Pour les sociétés anonymes et les sociétés en commandite par actions, l'avis de convocation doit comporter les indications mentionnées aux articles R. 225-66 et R. 225-73 et le rappel du délai prévu au III.

V. ‒ Le délai prévu au deuxième alinéa de l'article R. 225-89 et au premier alinéa de l'article R. 225-90 est réduit à dix jours. La liste des actionnaires mentionnée au second alinéa de l'article R. 225-90 est arrêtée le onzième jour qui précède la réunion de l'assemblée.

**Art. R626-63**

Les seuils fixés en application du a du 5° de l'article L. 626-32 sont de :

1° 250 salariés et 20 millions d'euros de chiffre d'affaires net ; ou

2° 40 millions d'euros de chiffres d'affaires net.

Ces seuils sont appréciés à la date de la demande d'ouverture de la procédure.

**Art. R626-64**

I. ‒ Au plus tard dans un délai de dix jours à compter du vote des classes sur le projet de plan, la partie affectée, qui a voté contre le projet de plan et qui entend contester le respect de la condition prévue au 4° de l'article L. 626-31 ou du cinquième ou du dixième alinéa de l'article L. 626-32, saisit le tribunal par requête déposée au greffe contre récépissé.

Le greffe convoque l'ensemble des parties à l'audience portant sur l'examen du projet de plan, ainsi que le comité social et économique, par lettre recommandée avec demande d'avis de réception. Il joint à cette convocation la copie des requêtes déposées en application du premier alinéa. Lorsqu'il est saisi de telles requêtes, le tribunal détermine la valeur de l'entreprise du débiteur, au besoin en ordonnant une expertise. Après avoir recueilli l'avis du ministère public, il statue, dans un même jugement, sur cette valeur, les contestations relatives à l'application de l'article L. 626-31 ou de l'article L. 626-32 et sur l'arrêt du plan demandé par l'administrateur ou le débiteur avec l'accord de l'administrateur.

II. ‒ La décision prise par le tribunal en application de l'article L. 626-31 ou de l'article L. 626-32 peut faire l'objet d'un recours formé devant la cour d'appel dans un délai de dix jours à compter soit de sa notification, soit, pour l'appel formé par le ministère public, de sa communication. Ce recours peut être exercé par chaque partie, le débiteur, l'administrateur, le mandataire judiciaire ou le ministère public. L'appel est formé, instruit et jugé suivant les modalités prévues par les premier au sixième alinéas de l'article R. 661-6, à l'exclusion du 2° de cet article.

**Art. D626-65**

Le projet de plan prévu à l'article L. 626-30-2 doit comporter au minimum les informations suivantes :

1° L'identité du débiteur ;

2° L'actif et le passif du débiteur au moment de la présentation du plan de restructuration, y compris la valeur nette comptable des actifs, une description de la situation économique du débiteur et de la situation des salariés, et une description des causes et de l'ampleur des difficultés du débiteur ;

3° Les parties affectées, ainsi que leurs créances ou droits concernés par le plan de restructuration ;

4° Les classes dans lesquelles les parties affectées ont été regroupées aux fins de l'adoption du plan de restructuration, ainsi que le montant des créances et la valeur nominale des droits dans chaque classe ;

5° Les parties qui ne sont pas affectées par le plan de restructuration, ainsi qu'une description des raisons pour lesquelles il est proposé de ne pas les inclure parmi les parties concernées ;

6° L'identité du ou des administrateurs judiciaires et mandataires judiciaires désignés ;

7° Les conditions du plan de restructuration, incluant notamment :

— les éventuelles mesures de restructuration ;

— la durée proposée de toute mesure de restructuration proposée ;

— le rappel des modalités d'information et de consultation du comité social et économique ;

— le cas échéant, les conséquences générales sur l'emploi, par exemple licenciements, modalités de travail à temps partiel ou similaires ;

— les éventuels nouveaux financements anticipés dans le cadre du plan de restructuration et les raisons pour lesquelles le nouveau financement est nécessaire pour mettre en œuvre ce plan ;

8° Un exposé des motifs expliquant pourquoi le plan de restructuration offre une perspective raisonnable d'éviter la cessation des paiements du débiteur ou de garantir sa viabilité, et comprenant les conditions préalables nécessaires au succès du plan.

##### Chapitre VII : Dispositions particulières en l'absence d'administrateur judiciaire.

**Art. R627-1**

En l'absence d'administrateur, le cocontractant adresse au débiteur la mise en demeure prévue à l'article L. 622-13, par lettre recommandée avec demande d'avis de réception. Il en informe simultanément le mandataire judiciaire en lui adressant copie de cette mise en demeure par lettre recommandée avec demande d'avis de réception.

Le mandataire judiciaire doit, sans délai, faire part de son avis au débiteur et au cocontractant.

A défaut de réponse du mandataire dans le délai de quinze jours à compter de la réception par le débiteur de la mise en demeure, ce dernier peut saisir le juge-commissaire.

La saisine du juge-commissaire suspend le délai de réponse prévu au 1° du III de l'article L. 622-13. Le greffier avise le cocontractant de cette saisine et de son effet suspensif.

Les dispositions de l'article R. 622-13 sont applicables lorsque le débiteur exerce la faculté ouverte à l'administrateur de demander la résiliation des contrats en cours. Le débiteur joint à sa requête l'avis conforme du mandataire judiciaire s'il l'a obtenu. Le greffier avise le mandataire judiciaire, aux lieu et place de l'administrateur, de la date de l'audience.

##### Chapitre VIII : De la sauvegarde accélérée

###### Section 1 :  De l'ouverture de la procédure

**Art. R628-1**

La procédure de sauvegarde accélérée est soumise aux dispositions réglementaires applicables à la procédure de sauvegarde à l'exception des articles R. 621-20, R. 621-26, R. 622-11, R. 622-13, R. 626-17, R. 626-18 et R. 626-22 et de la section 3 du chapitre IV et sous réserve des dispositions du présent chapitre.

**Art. R628-2**

I. ‒ En complément des pièces et informations mentionnées à l'article R. 621-1, la demande d'ouverture de la procédure expose les éléments démontrant que le projet de plan remplit les conditions prévues par le deuxième alinéa de l'article L. 628-1. La preuve du soutien prévu par ce texte, recueillie auprès des parties affectées, est apportée par tout moyen au plus tard au moment où le juge statue.

Lorsque le débiteur n'est pas en cessation des paiements et demande à être dispensé de procéder à l'inventaire, cette demande remplace les éléments prévus par la dernière phrase du premier alinéa de l'article R. 621-1.

Pour l'application du 5° de l'article R. 621-1, la demande précise, également, les dettes ayant fait l'objet d'une négociation dans le cadre de la procédure de conciliation en cours.

Le cas échéant, la demande précise la date de cessation des paiements.

Sont également joints :

1° Une copie de la décision d'ouverture de la procédure de conciliation ;

2° Un tableau de financement et, lorsque le débiteur établit des comptes consolidés, un tableau des flux de trésorerie ;

3° Un budget de trésorerie pour les trois mois à venir ;

4° Un plan de financement prévisionnel ;

5° Le projet de plan mentionné au deuxième alinéa de l'article L. 628-1.

Les documents prévus aux 2° à 4° sont datés, signés et certifiés sincères par le débiteur. Ils sont établis à la date de la demande ou dans les sept jours qui précèdent. Si l'un des documents ne peut être fourni ou ne peut l'être qu'incomplètement, la demande indique les motifs qui empêchent cette production.

II. ‒ Lorsque le débiteur demande l'ouverture d'une procédure dont les effets sont limités aux créanciers mentionnés au troisième alinéa de l'article L. 628-1 :

1° La demande d'ouverture de la procédure de sauvegarde accélérée expose, outre les éléments prévus à l'article R. 628-2, ceux relatifs à la nature de l'endettement du débiteur ;

2° Les sociétés de financement, les établissements de crédit et ceux assimilés sont ceux mentionnés à l'article L. 511-1 du code monétaire et financier, les institutions mentionnées à l'article L. 518-1 du même code, les établissements intervenant en libre établissement ou en libre prestation de services sur le territoire des Etats parties à l'accord sur l'Espace économique européen mentionnés au livre V du même code et toute autre entité auprès de laquelle le débiteur a conclu une opération de crédit ;

3° Pour l'application du 5° de l'article R. 621-1, l'état chiffré des dettes distingue les dettes qui ne seront pas soumises aux effets de la procédure en cas d'ouverture et, parmi les autres, celles ayant fait l'objet d'une négociation dans le cadre de la procédure de conciliation en cours.

**Art. R628-4**

Le rapport du conciliateur prévu par l'article L. 628-2 est déposé au greffe et communiqué par le greffier au débiteur et au ministère public. Il est complété par tout élément permettant d'apprécier la pertinence du projet du plan, notamment au regard des conditions économiques et financières de la poursuite de l'activité énoncées par ce projet, et l'ampleur du soutien des parties affectées exigé par l'article L. 628-1. Il comporte également un avis sur l'exactitude de la liste des créances ayant fait l'objet d'une négociation dans le cadre de la procédure de conciliation telle qu'elle résulte de l'état chiffré joint à la demande d'ouverture.

Le tribunal statue sur l'ouverture de la procédure après avoir entendu le conciliateur.

**Art. R628-5**

Les pièces et actes visés à l'article L. 628-2 sont communiqués sans délai par le greffier au ministère public.

**Art. R628-6**

Le délai de vingt jours prévu à l'article R. 621-24 avant l'expiration duquel le juge-commissaire ne peut désigner aucun contrôleur est réduit à quinze jours.

**Art. R628-7**

Lorsque le ministère public demande la clôture de la procédure, il présente au tribunal une requête indiquant les faits de nature à motiver cette demande. Le président du tribunal, par les soins du greffier, fait convoquer le débiteur par lettre recommandée avec demande d'avis de réception à comparaître dans le délai qu'il fixe.

A cette convocation est jointe la requête du ministère public.

###### Section 2 :  Des effets de la sauvegarde accélérée

**Art. R628-8**

Dans les dix jours du jugement d'ouverture, le débiteur dépose au greffe deux exemplaires de la liste des créances prévue par l'article L. 628-7. Le greffier en remet un exemplaire au mandataire judiciaire.

La liste comporte les éléments mentionnés aux deux premiers alinéas de l'article L. 622-25 et à la première phrase de l'article R. 622-5 ainsi qu'au 2° de l'article R. 622-23. Lorsque les détenteurs de capital sont affectés par le projet de plan, la liste est complétée par des informations relatives aux modalités de participation au capital du débiteur, aux statuts et aux droits des détenteurs de capital. Ces informations sont accompagnées de tout document ou pièce justificative utiles.

Si les informations portées sur cette liste et celles portées sur la liste prévue à l'article L. 622-6 diffèrent, seules les premières sont prises en considération.

**Art. R628-9**

Dans les huit jours suivant la remise de la liste par le greffier, le mandataire judiciaire communique par lettre recommandée avec demande d'avis de réception, ou, le cas échéant, par la voie du portail mentionné aux articles L. 814-2 et L. 814-13, à chaque créancier concerné les informations relatives aux créances dont il est titulaire telles qu'elles résultent de la liste et porte à sa connaissance les dispositions de l'article L. 628-7 et du présent article.

Cette information vaut avertissement au sens des articles L. 622-24 et R. 622-21.

**Art. R628-10**

Dans le jugement qui ouvre la procédure, le tribunal fixe la date de l'audience à l'issue de laquelle il sera statué sur le projet de plan. Dans les huit jours, le greffier avise le ministère public, l'administrateur et le mandataire judiciaire de la date de cette audience et convoque, par lettre recommandée avec demande d'avis de réception, le débiteur, les représentants de la délégation du personnel du comité social et économique et les contrôleurs déjà connus. Les contrôleurs désignés ultérieurement par le juge-commissaire sont convoqués dans les mêmes conditions sans délai.

**Art. R628-11**

Le tribunal peut être saisi à tout moment pour statuer sur le projet de plan ou aux fins de clôture de la procédure par requête du débiteur, du ministère public, de l'administrateur ou du mandataire judiciaire. Lorsqu'il est saisi par voie de requête, le président du tribunal fait convoquer le débiteur par le greffier par lettre recommandée avec demande d'avis de réception. Le ministère public, l'administrateur et le mandataire judiciaire sont avisés de la date de l'audience par le greffier.

**Art. R628-12**

Le jugement de clôture est notifié au débiteur, communiqué aux personnes citées à l'article R. 621-7 et fait l'objet des publicités prévues à l'article R. 621-8. L'administrateur et le mandataire judiciaire déposent sans délai un compte rendu de fin de mission dans les conditions des articles R. 626-39 et R. 626-40. L'article R. 626-41 est applicable.

**Art. R628-13**

Dans le cas prévu au troisième alinéa de l'article L. 628-1, l'avis du jugement d'ouverture adressé pour insertion au Bulletin officiel des annonces civiles et commerciales et dans un support d'annonces légales contient, outre les informations prévues par les cinquième et sixième alinéas de l'article R. 621-8, la reproduction des dispositions du troisième alinéa de l'article L. 628-1.

#### TITRE III : Du redressement judiciaire.

##### Chapitre Ier : De l'ouverture et du déroulement de la procédure.

###### Section 1 : De l'ouverture de la procédure

####### Sous-section 1 : De la saisine et de la décision du tribunal.

**Art. R631-1**

La demande d'ouverture de la procédure de redressement judiciaire est déposée par le représentant légal de la personne morale ou par le débiteur personne physique au greffe du tribunal compétent.

A cette demande sont jointes, outre les comptes annuels du dernier exercice, les pièces ci-après :

1° L'état du passif exigible et de l'actif disponible ainsi qu'une déclaration de cessation des paiements. Lorsque l'activité en difficulté est exercée par un entrepreneur personne physique, cet état est complété, le cas échéant, par la liste des autres créances dont le paiement est poursuivi sur le patrimoine en cause ;

2° S'il y a lieu, le numéro unique d'identification ;

3° Une situation de trésorerie datant de moins d'un mois ;

4° Le nombre des salariés employés à la date de la demande, déterminé conformément aux dispositions de l'article R. 130-1 du code de la sécurité sociale, le nom et l'adresse de chacun d'entre eux et le montant du chiffre d'affaires, défini conformément aux dispositions du sixième alinéa de l'article D. 123-200, apprécié à la date de clôture du dernier exercice comptable ;

5° L'état chiffré des créances et des dettes avec l'indication selon le cas, du nom ou de la dénomination et du domicile ou siège des créanciers et, pour les salariés, le montant global des sommes impayées ;

6° L'état actif et passif des sûretés ainsi que celui des engagements hors bilan ;

7° L'inventaire sommaire des biens du débiteur ou, si un patrimoine a été affecté à l'activité en difficulté, des biens affectés à l'exercice de cette activité ;

8° S'il s'agit d'une personne morale comportant des membres responsables solidairement des dettes sociales, la liste de ceux-ci avec l'indication de leur nom et domicile ;

9° Le nom et l'adresse des représentants de la délégation du personnel du comité social et économique habilités à être entendus par le tribunal s'ils ont déjà été désignés ;

10° Une attestation sur l'honneur certifiant l'absence de mandat ad hoc ou de procédure de conciliation relatives au patrimoine en cause dans les dix-huit mois précédant la date de la demande ou, dans le cas contraire, mentionnant la date de la désignation du mandataire ad hoc ou de l'ouverture de la procédure de conciliation ainsi que l'autorité qui y a procédé ;

11° Lorsque le débiteur exerce une profession libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé, la désignation de l'ordre professionnel ou de l'autorité dont il relève ;

12° Lorsque le débiteur exploite une ou des installations classées au sens du titre Ier du livre V du code de l'environnement, la copie de la décision d'autorisation ou d'enregistrement ou la déclaration.

Ces documents sont datés, signés et certifiés sincères et véritables par le demandeur. Ceux qui sont mentionnés aux l°, 5°, 6°, 7° et 8° sont établis à la date de la demande ou dans les sept jours qui précèdent.

Dans le cas où l'un ou l'autre de ces documents ne peut être fourni ou ne peut l'être qu'incomplètement, la demande indique les motifs qui empêchent cette production.

**Art. R631-2**

L'assignation d'un créancier précise la nature et le montant de la créance et contient tout élément de preuve de nature à caractériser la cessation des paiements du débiteur. Lorsqu'il s'agit d'une exploitation agricole, le créancier joint à sa demande une attestation, délivrée par le greffier, de la saisine du président du tribunal judiciaire en application de l'article L. 351-2 du code rural et de la pêche maritime.

La demande d'ouverture d'une procédure de redressement judiciaire est à peine d'irrecevabilité, qui doit être soulevée d'office, exclusive de toute autre demande relative au même patrimoine, à l'exception d'une demande d'ouverture d'une procédure de liquidation judiciaire formée à titre subsidiaire.

**Art. R631-3**

Lorsque le tribunal exerce son pouvoir d'office et à moins que les parties intéressées n'aient été invitées préalablement à présenter leurs observations, le tribunal fait convoquer le débiteur à la diligence du greffier, par lettre recommandée avec demande d'avis de réception, à comparaître dans le délai qu'il fixe.

A la convocation est jointe une note dans laquelle sont exposés les faits de nature à motiver l'exercice par le tribunal de son pouvoir d'office.

Le greffier adresse copie de cette note au ministère public.

**Art. R631-4**

Lorsque le ministère public demande l'ouverture de la procédure par requête, celle-ci indique les faits de nature à motiver cette demande. Le président du tribunal, par les soins du greffier, fait convoquer le débiteur par lettre recommandée avec demande d'avis de réception à comparaître dans le délai qu'il fixe.

A cette convocation est jointe la requête du ministère public.

**Art. R631-5**

Lorsque, dans le cas prévu au deuxième alinéa de l'article L. 631-3, le tribunal est saisi sur la requête du ministère public, l'article R. 631-4 est applicable aux héritiers du débiteur dont l'adresse est connue. S'il existe des héritiers dont l'adresse est inconnue, le président du tribunal judiciaire se saisissant d'office, ou saisi sur la requête du ministère public, de l'administrateur ou du mandataire judiciaire désigne un mandataire chargé de les représenter.

**Art. R631-6**

La cour d'appel qui annule ou infirme un jugement statuant sur l'ouverture de la procédure de redressement judiciaire peut, d'office, ouvrir la procédure de redressement judiciaire ou de liquidation judiciaire.

**Art. R631-7**

Les articles R. 621-2 à R. 621-4, R. 621-7 à R. 621-9 et R. 621-14 à R. 621-16 sont applicables à la procédure de redressement judiciaire sous réserve des dispositions de la présente section.

**Art. R631-7-1-A**

Pour l'application du deuxième alinéa de l'article L. 631-7, le président fait convoquer par le greffier à l'audience le débiteur, les mandataires de justice, les contrôleurs et avise de la date de l'audience le ministère public.

Le tribunal statue sur la demande de prolongation de la période d'observation après avoir entendu les observations du débiteur, de l'administrateur, du mandataire judiciaire et des contrôleurs.

La décision prolongeant la période d'observation est communiquée aux personnes mentionnées à l'article R. 621-7 et aux contrôleurs. Elle est mentionnée aux registres prévus aux quatre premiers alinéas de l'article R. 621-8.

**Art. R631-7-1**

La mesure conservatoire prise en application du quatrième alinéa de l'article L. 621-2, dès sa signification au défendeur mentionné à ce texte, est portée sans délai à la connaissance des personnes désignées conformément à l'article R. 621-2.

**Art. R631-8**

Le cas échéant, le greffier avertit les créanciers poursuivants qu'ils peuvent prendre connaissance au greffe du rapport mentionné au deuxième alinéa de l'article R. 621-3 et les avise en même temps de la date de l'audience.

**Art. R631-9**

Pour l'application de l'article R. 621-11, le nombre des salariés à prendre en compte est apprécié à la date de la demande ou, en cas de saisine d'office, à la date de la convocation du débiteur.

**Art. R631-10**

Pour l'application de l'article R. 621-4, si le jugement ne peut être rendu sur-le-champ, la date de son prononcé est communiquée au débiteur et, le cas échéant, au créancier poursuivant.

**Art. R631-11**

Lorsqu'il apparaît que le débiteur ne remplit pas les conditions requises pour l'ouverture d'une procédure de redressement judiciaire, le tribunal rejette la demande.

**Art. R631-12**

Le jugement qui statue sur l'ouverture de la procédure est notifié au débiteur ou au créancier, lorsqu'il est demandeur, par le greffier dans les huit jours de son prononcé. Lorsque le débiteur n'est pas demandeur, le jugement lui est signifié dans le même délai.

**Art. R631-13**

La décision par laquelle le tribunal modifie la date de cessation des paiements est notifiée au débiteur, communiquée aux personnes mentionnées à l'article R. 621-7 et fait l'objet des publicités prévues à l'article R. 621-8.

**Art. R631-14**

A leur demande, l'administrateur délivre aux personnes dont les parts représentatives de leurs droits sociaux sont virées au compte spécial prévu à l'article L. 631-10 un certificat leur permettant de participer aux assemblées de la société.

Sauf décision contraire du tribunal, il est mis fin à ce compte spécial, à la demande de la personne intéressée la plus diligente après l'adoption du plan de redressement ou après la clôture des opérations.

En cas d'incessibilité ou de cession de parts sociales, titres de capital ou valeurs mobilières donnant accès au capital prononcée en application de l'article L. 631-19-1, il est mis fin au compte spécial après que la décision ordonnant la cession ou levant la mesure d'incessibilité est passée en force de chose jugée.

**Art. R631-14-1**

Le montant des sommes pour la garantie desquelles la mesure conservatoire est ordonnée ne peut excéder le montant des dommages et intérêts demandés en réparation du préjudice causé par la faute invoquée.

**Art. R631-15**

Les rémunérations ou subsides prévus à l'article L. 631-11 sont fixés par le juge-commissaire par décision spécialement motivée, l'administrateur, le mandataire judiciaire et le débiteur personne physique ou le dirigeant entendus ou dûment appelés.

####### Sous-section 2 : Des organes de la procédure et des contrôleurs.

**Art. R631-16**

Les articles R. 621-10 à R. 621-25, à l'exclusion du premier alinéa de l'article R. 621-23 et de l'article R. 621-20, sont applicables à la procédure de redressement judiciaire.

###### Section 2 : Du déroulement de la procédure

####### Sous-section 1 : De la modification de la mission de l'administrateur.

**Art. R631-17**

L'article R. 622-1 est applicable à la procédure de redressement judiciaire.

####### Sous-section 2 : Des mesures conservatoires au cours de la période d'observation.

**Art. R631-18**

Les articles R. 622-2 à R. 622-5-1, à l'exclusion de l'article R. 622-4-1, sont applicables à la procédure de redressement judiciaire.

Le greffier informe la personne chargée de réaliser l'inventaire de sa désignation par tout moyen.

Les règles prévues aux quatrième à sixième alinéas de l'article R. 622-4 sont applicables à la prisée des actifs du débiteur effectuée en cas d'ouverture d'une procédure de redressement judiciaire ou de conversion d'une procédure de sauvegarde en un redressement judiciaire.

####### Sous-section 3 : De la gestion de l'entreprise au cours de la période d'observation.

**Art. R631-19**

Les articles R. 622-6 à R. 622-8 sont applicables à la procédure de redressement judiciaire.

L'article R. 622-6 est également applicable lorsque la demande d'autorisation présentée sur le fondement du II de l'article L. 622-7 émane de l'administrateur.

Pour l'application du deuxième alinéa de l'article R. 622-7, le juge-commissaire saisi d'une demande de paiement provisionnel statue sur avis de l'administrateur s'il en a été désigné ou, à défaut, du débiteur et du mandataire judiciaire.

####### Sous-section 4 : De la poursuite de l'activité de l'entreprise au cours de la période d'observation.

**Art. R631-20**

Les articles R. 622-9 et R. 622-13 à R. 622-20 sont applicables à la procédure de redressement judiciaire, sous réserve des dispositions de la présente sous-section.

**Art. R631-21**

L'administrateur, lorsqu'il en a été désigné, est tenu des obligations d'information qui incombent au débiteur en application des articles R. 622-9 et R. 622-16.

**Art. R631-22**

Pour l'application de l'article R. 622-17, l'obligation de déclaration incombe à l'administrateur, lorsqu'il a pour mission d'administrer seul l'entreprise.

Pour l'application de l'article R. 622-20, l'administrateur est mis en cause quelle que soit sa mission.

**Art. R631-23**

Aux fins de prononcé de la cessation partielle de l'activité en application du II de l'article L. 631-15, le tribunal est saisi par voie de requête ou, le cas échéant, dans les formes et selon la procédure prévues aux articles R. 631-3 ou R. 631-4.

Le jugement qui ordonne la cessation partielle de l'activité est communiqué aux personnes citées à l'article R. 621-7 et mentionné aux registres prévus aux quatre premiers alinéas de l'article R. 621-8.

**Art. R631-24**

Aux fins de prononcé de la liquidation judiciaire, le tribunal est saisi par voie de requête ou, le cas échéant, dans les formes et selon la procédure prévues aux articles R. 631-3 ou R. 631-4.

Le jugement qui prononce la liquidation judiciaire est notifié au débiteur dans les huit jours de son prononcé. Lorsque le débiteur n'est pas demandeur, le jugement lui est signifié dans le même délai.

Ce jugement est, en outre, signifié à la diligence du greffier, dans le même délai, aux personnes qui ont qualité pour interjeter appel, à l'exception du ministère public.

Il est communiqué aux personnes citées à l'article R. 621-7 et fait l'objet des publicités prévues à l'article R. 621-8.

**Art. R631-25**

La décision par laquelle le tribunal met fin à la procédure en application de l'article L. 631-16 est suivie sans délai d'un compte rendu de fin de mission déposé par les mandataires de justice dans les conditions des articles R. 626-39 et R. 626-40. Elle est communiquée aux personnes mentionnées à l'article R. 621-7 et fait l'objet des publicités prévues à l'article R. 621-8. L'article R. 626-41 est applicable.

####### Sous-section 5 : De la situation des salariés au cours de la période d'observation.

**Art. R631-26**

L'ordonnance rendue par le juge-commissaire en application de l'article L. 631-17 indique le nombre des salariés dont le licenciement est autorisé ainsi que les activités et catégories professionnelles concernées.

L'ordonnance est notifiée au comité social et économique ou, le cas échéant, au représentant des salariés. Elle est transmise au ministère public, à l'administrateur et au mandataire judiciaire.

####### Sous-section 6 : De la déclaration de créances.

**Art. R631-27**

Les articles R. 622-21 à R. 622-26 sont applicables à la procédure de redressement judiciaire.

####### Sous-section 7 : De l'élaboration du plan économique, social et environnemental.

**Art. R631-28**

Les articles R. 623-1 et R. 623-2 sont applicables à la procédure de redressement judiciaire.

####### Sous-section 8 : De la vérification et de l'admission des créances.

**Art. R631-29**

Les articles R. 624-1, à l'exclusion du premier alinéa, et R. 624-2 à R. 624-11 sont applicables à la procédure de redressement judiciaire.

La vérification des créances est faite par le mandataire judiciaire en présence du débiteur ou celui-ci appelé, de l'administrateur s'il a pour mission d'assurer l'administration de l'entreprise et, le cas échéant, des contrôleurs désignés, présents ou dûment appelés.

####### Sous-section 9 : Des droits du conjoint du débiteur.

**Art. R631-30**

Le conjoint du débiteur est entendu ou dûment convoqué avant toute décision ordonnant ou autorisant la vente des biens de la communauté.

Lorsque, au cours de la procédure, la dissolution de la communauté existant entre le débiteur et son conjoint devient opposable aux tiers, ce conjoint est entendu ou dûment convoqué avant toute décision ordonnant ou autorisant la vente des biens de l'indivision.

####### Sous-section 10 : Des droits du vendeur de meubles, des revendications et des restitutions.

**Art. R631-31**

Les articles R. 624-13 à R. 624-16 sont applicables à la procédure de redressement judiciaire.

####### Sous-section 11 : Du règlement des créances résultant d'un contrat de travail.

**Art. R631-32**

Les articles R. 625-1 à R. 625-7 sont applicables à la procédure de redressement judiciaire.

**Art. R631-33**

Lorsque des instances sont en cours devant la juridiction prud'homale à la date du jugement d'ouverture du redressement judiciaire, les informations relatives à l'objet et aux circonstances du litige ainsi que les éléments justificatifs sont transmis par le mandataire judiciaire aux institutions mentionnées à l'article L. 143-11-4 du code du travail, mises en cause devant la juridiction prud'homale conformément à l'article L. 631-18 du présent code.

####### Sous-section 12 : Du projet de plan.

**Art. R631-34**

Les articles R. 626-1 à R. 626-3, relatifs à la convocation des assemblées, sont applicables à la procédure de redressement judiciaire.

Toutefois, pour l'application de l'article L. 626-3, l'administrateur convoque les assemblées si les dirigeants n'y procèdent pas.

Pour l'application du troisième alinéa de l'article L. 631-19, la partie affectée qui entend soumettre des propositions transmet celles-ci au débiteur et à l'administrateur, par tout moyen, au plus tard quinze jours avant la date du vote sur le projet de plan présenté par le débiteur. Les propositions des parties affectées transmises dans ce délai avec l'ensemble des informations prévues, sont présentées aux classes par l'administrateur, suivant les modalités prévues pour le vote sur le projet de plan du débiteur.

**Art. R631-34-1**

Lorsque le ministère public demande, en application de l'article L. 631-19-1, que l'adoption du plan soit subordonnée au remplacement d'un ou plusieurs dirigeants, il saisit le tribunal par une requête indiquant les faits de nature à motiver cette demande.

Le président du tribunal fait convoquer, à la diligence du greffier, le ou les dirigeants de la personne morale dont le remplacement est demandé, quinze jours au moins avant l'audience, par acte d'huissier de justice.A cette convocation est jointe la requête du ministère public.

Le tribunal statue après avoir entendu ou dûment appelé, le cas échéant, le débiteur, l'administrateur s'il en a été désigné, le mandataire judiciaire ainsi que les représentants de la délégation du personnel du comité social et économique.

Le jugement est signifié à la diligence du greffier à chaque dirigeant en cause et au représentant légal de la personne morale. Les personnes citées à l'article R. 621-7 ainsi que les représentants de la délégation du personnel du comité social et économique sont avisés de ce jugement.

**Art. R631-34-2**

L'administrateur s'il en a été désigné ou le mandataire judiciaire convoque les organes sociaux compétents aux fins de délibérer sur la demande de remplacement.

Le tribunal statue sur le plan au vu de cette délibération.

**Art. R631-34-3**

Le mandataire prévu au deuxième alinéa de l'article L. 631-19-1 peut être l'administrateur judiciaire.

**Art. R631-34-4**

Les articles R. 626-7 et R. 626-8, relatifs à la consultation des créanciers, et la sous-section 4 de la section 1 du chapitre VI du titre II du présent livre, relative au règlement des créances publiques, sont applicables à la procédure de redressement judiciaire.

**Art. R631-34-5**

Lorsque les assemblées mentionnées à l'article L. 626-3 ont été appelées, en vain, à reconstituer les capitaux propres devenus inférieurs à la moitié du capital social, le procès-verbal des délibérations précise, le cas échéant, le sens du vote de chaque associé ou actionnaire.

La feuille de présence est annexée à ce procès-verbal.

**Art. R631-34-6**

La demande formée par l'administrateur judiciaire conformément à l'article L. 631-9-1 est faite auprès du président du tribunal par assignation de la société. Le président du tribunal statue sur cette demande par ordonnance de référé.

L'ordonnance fixe l'ordre du jour de l'assemblée. Elle est susceptible d'appel.

**Art. R631-34-7**

Pour l'application de l'article L. 631-9-1, les assemblées sont convoquées et tenues conformément aux dispositions non contraires du livre II.

####### Sous-section 13 : Du jugement arrêtant le plan.

**Art. R631-35**

Les articles R. 626-17 à R. 626-51, à l'exclusion de l'article R. 626-18, des deuxième et troisième alinéas de l'article R. 626-20, et de l'article R. 626-22, sont applicables à la procédure de redressement judiciaire.

Le greffier procède aux convocations et avis mentionnés à l'article R. 626-17 dès le dépôt au greffe du projet de plan par l'administrateur.

Pour l'application de l'article R. 626-48, lorsque le tribunal décide la résolution du plan en application du troisième alinéa du I de l'article L. 626-27, il ouvre, dans le même jugement, la liquidation judiciaire du débiteur.

**Art. R631-36**

Lorsqu'en application du III de l'article L. 631-19 l'administrateur ou le débiteur prévoit dans son projet de plan des licenciements pour motif économique, il joint au rapport déposé au greffe ou il produit à l'audience les documents suivants :

1° Le procès-verbal des délibérations du comité social et économique consulté en application de l'article L. 1233-58 du code du travail ;

2° La copie de la lettre informant l'autorité administrative, en application de l'article L. 321-8 du code du travail, du projet de licenciement.

Le jugement arrêtant le plan indique le nombre de salariés dont le licenciement est autorisé ainsi que les activités et catégories professionnelles concernées.

####### Sous-section 14 : Des comités de créanciers.

**Art. R631-37**

Les articles R. 626-52 à D. 626-65 sont applicables à la procédure de redressement judiciaire. L'administrateur, avec le concours du débiteur, exerce les prérogatives dévolues à ce dernier.

####### Sous-section 15 : Dispositions particulières en l'absence d'administrateur judiciaire.

**Art. R631-38**

L'article R. 627-1 est applicable à la procédure de redressement judiciaire. Le mandataire judiciaire exerce les fonctions dévolues à l'administrateur par l'article R. 631-14.

####### Sous-section 16 : De la cession partielle ou totale de l'entreprise.

**Art. R631-39**

Sans préjudice de l'application des deux premiers alinéas de l'article R. 642-40, l'administrateur communique au greffe les caractéristiques essentielles de l'entreprise ou de la ou des branches d'activité susceptibles d'être cédées en application de l'article L. 631-22. Il fixe le délai dans lequel les offres peuvent lui être soumises en application de l'article L. 631-13. Tout intéressé peut prendre connaissance de ces informations au greffe.

L'administrateur porte le délai fixé pour le dépôt des offres à la connaissance du mandataire judiciaire et des contrôleurs.

Toute offre doit être communiquée à l'administrateur dans le délai qu'il a fixé. Sauf accord entre le débiteur, le représentant des salariés, le mandataire judiciaire et les contrôleurs, le délai entre la réception d'une offre par l'administrateur et l'audience au cours de laquelle le tribunal examine cette offre est de quinze jours au moins.

**Art. R631-40**

Les articles R. 642-1 à R. 642-21, à l'exclusion du premier alinéa de l'article R. 642-10, sont applicables à la cession mentionnée à l'article L. 631-22.

Le mandataire judiciaire exerce les missions dévolues au liquidateur par les articles R. 642-8, R. 642-18, R. 642-20 et R. 642-21.

**Art. R631-42**

Lorsque la cession totale ou partielle de l'entreprise a été ordonnée par le tribunal en application de l'article L. 631-22, le mandataire judiciaire reçoit le prix de cession nonobstant la passation des actes par l'administrateur.

Lorsque le débiteur bénéficie d'un plan de redressement, le mandataire judiciaire remet le prix au commissaire à l'exécution du plan.

Lorsque le débiteur est soumis à une liquidation judiciaire, le mandataire judiciaire conserve le prix en sa qualité de liquidateur ou le remet au liquidateur désigné par le tribunal.

####### Sous-section 17 : De la clôture de la procédure.

**Art. R631-43**

Lorsque le compte rendu de fin de mission de l'administrateur et du mandataire judiciaire ont été approuvés par le juge-commissaire, la procédure fait l'objet d'une ordonnance de clôture rendue par le président du tribunal.

Cette décision est une mesure d'administration judiciaire non susceptible de recours.

Elle est communiquée aux personnes citées à l'article R. 621-7 et mentionnée aux registres prévus aux quatre premiers alinéas de l'article R. 621-8.

##### Chapitre II : de la nullité de certains actes.

#### TITRE IV : De la liquidation judiciaire et du rétablissement professionnel.

##### Chapitre préliminaire : De l'ouverture et du déroulement de la liquidation judiciaire.

**Art. R640-1**

La demande d'ouverture de la procédure de liquidation judiciaire est présentée selon les modalités prévues aux articles R. 631-1, R. 631-2, à l'exception du deuxième alinéa, R. 631-4 et R. 631-5.

La demande d'ouverture d'une procédure de liquidation judiciaire présentée par un créancier est à peine d'irrecevabilité, qui doit être soulevée d'office, exclusive de toute autre demande, à l'exception d'une demande d'ouverture d'une procédure de redressement judiciaire formée à titre subsidiaire.

Les éléments de nature à établir que le redressement est manifestement impossible doivent être joints à la demande du débiteur, à l'assignation d'un créancier, à la demande du ministère public ou au rapport du juge commis par le tribunal.

**Art. R640-1-1**

Lorsque le débiteur, personne physique, demande également le bénéfice d'une procédure de rétablissement professionnel, il précise en complément de l'inventaire, les modalités d'évaluation de ses biens. L'inventaire ainsi complété est établi à la date de la demande.

Il doit, en outre, attester qu'il satisfait aux conditions prévues par les articles L. 645-1 et L. 645-2.

Les conditions prévues aux deux derniers alinéas de l'article R. 631-1 sont applicables.

**Art. R640-2**

La cour d'appel qui annule un jugement statuant sur l'ouverture de la procédure de liquidation judiciaire ou son prononcé peut, d'office, ouvrir la procédure de liquidation judiciaire ou la prononcer.

En cas d'infirmation d'un jugement ouvrant la procédure de liquidation judiciaire, elle peut, d'office, ouvrir la procédure de redressement judiciaire.

##### Chapitre Ier : Du jugement de liquidation judiciaire.

###### Section 1 : De la saisine et de la décision du tribunal.

**Art. R641-1**

Les dispositions des articles R. 621-2 à R. 621-4, R. 621-7, R. 621-7-1, R. 621-8-1, à l'exception du dernier alinéa, R. 621-8-2, R. 621-10 et R. 621-12 à R. 621-16, ainsi que l'article R. 631-7-1, sont applicables à la procédure de liquidation judiciaire sous réserve des dispositions de la présente section.

**Art. R641-2**

Le cas échéant, le greffier avertit les créanciers poursuivants qu'ils peuvent prendre connaissance au greffe du rapport mentionné au second alinéa de l'article R. 621-3 et les avise en même temps de la date de l'audience.

**Art. R641-3**

I. — Lorsque le tribunal désigne au moins un deuxième mandataire judiciaire en qualité de liquidateur en application des dispositions de l'article L. 641-1-2, le nombre d'établissements secondaires mentionné au 1° de l'article L. 621-4-1 et le seuil mentionné au cinquième alinéa de ce même article sont ceux fixés aux deux premiers alinéas de l'article R. 621-11-1.

II. — Le deuxième mandataire judiciaire doit être inscrit depuis dix ans au moins sur la liste mentionnée à l'article L. 812-2 et être titulaire, associé ou salarié d'une étude employant au moins quinze salariés.

**Art. R641-4**

Pour l'application de l'article R. 621-4, si le jugement ne peut être rendu sur-le-champ, la date de son prononcé est communiquée au débiteur et, le cas échéant, au créancier poursuivant.

**Art. R641-5**

Lorsqu'il apparaît que le débiteur ne remplit pas les conditions requises pour l'ouverture d'une procédure de liquidation judiciaire, le tribunal rejette la demande.

**Art. R641-6**

Le jugement statuant sur l'ouverture de la procédure de liquidation judiciaire est notifié au débiteur ou au créancier par le greffier dans les huit jours de son prononcé. Lorsque le débiteur n'est pas demandeur, le jugement lui est signifié dans le même délai.

Il est communiqué aux personnes mentionnées à l'article R. 621-7.

**Art. R641-7**

Le jugement ouvrant la procédure de liquidation judiciaire , prononçant son extension ou ordonnant la réunion de patrimoines du même entrepreneur fait l'objet des mesures de publicité prévues à l'article R. 621-8.

Toutefois, en cas d'appel du ministère public en application de l'article L. 661-1 ou en cas d'arrêt de l'exécution provisoire ordonnée en vertu du quatrième alinéa de l'article R. 661-1, ces publicités ne sont effectuées par le greffier du tribunal qu'au vu de l'arrêt de la cour d'appel qui lui est transmis par le greffier de la cour d'appel dans les huit jours de son prononcé.

**Art. R641-8**

I. — Le greffier joint à la copie du jugement mentionnée à l'article R. 621-7 un document reproduisant les termes du II du présent article, ainsi que :

1° Ceux des articles L. 812-2, L. 814-5, L. 814-10, du dernier alinéa du II de l'article L. 641-1, des articles L. 641-8, R. 814-24 et R. 814-38, si le liquidateur est une personne choisie sur le fondement du premier alinéa du II de l'article L. 812-2 ;

2° Ceux des articles L. 812-2, L. 812-8-1, L. 814-5, L. 814-10-1, L. 814-10-2, du dernier alinéa du II de l'article L. 641-1, du premier alinéa de l'article L. 641-8 et des articles R. 814-24 et R. 814-41-1, si le liquidateur est une personne choisie sur le fondement du III de l'article L. 812-2.

II. — Lorsque le liquidateur désigné par le tribunal est une personne mentionnée au premier alinéa du II et au III de l'article L. 812-2, celle-ci adresse sans délai l'attestation sur l'honneur prévue au troisième alinéa du II de cet article, la justification de la garantie et de l'assurance prévues à l'article L. 814-5 ainsi que le nom du commissaire aux comptes assurant le contrôle de sa comptabilité spéciale en application, selon le cas, de l'article L. 811-11-1 ou du III de l'article L. 814-10-1.

III. — Pour l'application du troisième alinéa du III de l'article L. 812-2, la copie de cette attestation est adressée au magistrat du parquet général chargé des inspections de la cour d'appel dans le ressort de laquelle la personne a son domicile professionnel.

**Art. D641-8-1**

Le montant du chiffre d'affaires mentionné au III de l'article L. 812-2 est défini conformément aux dispositions du sixième alinéa de l'article D. 123-200. Il est apprécié à la date de clôture du dernier exercice comptable.

L'absence de salarié mentionnée au III de l'article L. 812-2 est appréciée sur une période de six mois précédant le jour de l'ouverture de la procédure.

**Art. R641-9**

La décision par laquelle le tribunal modifie la date de cessation des paiements est notifiée au débiteur par le greffier, communiquée aux personnes mentionnées à l'article R. 621-7 et fait l'objet des publicités prévues à l'article R. 621-8.

###### Section 2 : Des conditions d'application de la liquidation judiciaire simplifiée.

**Art. D641-10**

Les seuils prévus par l'article L. 641-2, pour l'application obligatoire de la procédure de liquidation judiciaire simplifiée, sont fixés pour le chiffre d'affaires hors taxes à 750 000 € et pour le nombre de salariés à 5.

Les seuils prévus par l'article L. 644-5 sont fixés pour le chiffre d'affaires hors taxes à 300 000 € et pour le nombre de salariés à 1.

Le montant du chiffre d'affaires est défini conformément aux dispositions du sixième alinéa de l'article D. 123-200. Il est apprécié à la date de clôture du dernier exercice comptable.

Le nombre de salariés mentionné au premier ou au deuxième alinéa ne doit pas avoir été dépassé au cours des six mois précédant l'ouverture de la procédure. Il est déterminé conformément aux dispositions l'article R. 130-1 du code de la sécurité sociale.

###### Section 3 : Des organes de la procédure et des contrôleurs.

**Art. R641-11**

A l'exception de l'article R. 621-20 et de la première phrase du premier alinéa de l'article R. 621-23, les dispositions des articles R. 621-17 à R. 621-24 et R. 622-18 sont applicables aux organes de la procédure et aux contrôleurs.

Le juge-commissaire statue dans les conditions de l'article R. 621-21 sur les réclamations formulées contre les actes du liquidateur.

Les obligations d'information incombant au mandataire judiciaire en application des articles R. 621-18 et R. 621-19 incombent au liquidateur.

**Art. R641-12**

Lorsqu'une demande de remplacement du liquidateur est formée devant le tribunal, en application de l'article L. 641-1-1, les dispositions de l'article R. 621-17 sont applicables. Il en est de même pour une demande d'adjonction d'un ou de plusieurs liquidateurs ou lorsque le liquidateur demande son remplacement.

**Art. R641-13**

Les fonctions du juge-commissaire et des contrôleurs prennent fin au jour où le compte rendu de fin de mission du liquidateur a été approuvé.

###### Section 4 : Des mesures conservatoires.

**Art. R641-14**

Les articles R. 622-2 à R. 622-5-1, à l'exclusion de l'article R. 622-4-1, sont applicables à la procédure de liquidation judiciaire. Le liquidateur exerce les fonctions dévolues au mandataire judiciaire par ces dispositions.

Les règles prévues aux quatrième à sixième alinéas de l'article R. 622-4 sont applicables à la prisée des actifs du débiteur effectuée en cas d'ouverture d'une procédure de liquidation judiciaire ou de prononcé d'une telle procédure au cours d'une procédure de sauvegarde.

**Art. R641-15**

Le juge-commissaire peut ordonner l'apposition des scellés sur tout ou partie des biens du débiteur. Dans ce cas, il est procédé selon les règles prévues pour les scellés après décès.

Il est donné avis de l'apposition des scellés au juge-commissaire qui l'a ordonnée.

Lorsque le débiteur exerce une profession libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé, l'apposition des scellés a lieu en présence d'un représentant de l'ordre professionnel ou de l'autorité dont il relève.

**Art. R641-16**

Les biens, documents et effets dispensés ou extraits de scellés par décision du juge-commissaire sont inventoriés sans délai avec estimation de leur valeur par la personne chargée de réaliser l'inventaire. Leur état est décrit sommairement dans le procès-verbal d'apposition des scellés.

**Art. R641-17**

Le liquidateur ou l'administrateur, s'il en a été désigné un, requiert la levée des scellés en vue des opérations d'inventaire.

###### Section 5 : Du maintien de l'activité.

**Art. R641-18**

Le maintien de l'activité peut être autorisé dans les conditions prévues à l'article L. 641-10 pour une période qui ne peut excéder trois mois, sous réserve des dispositions applicables aux exploitations agricoles.

Cette autorisation peut être prolongée une fois, pour la même période, à la demande du ministère public.

**Art. R641-19**

Les seuils au-delà desquels le tribunal désigne un administrateur pour administrer l'entreprise sont identiques aux seuils fixés par l'article R. 621-11.

**Art. R641-20**

Le liquidateur ou l'administrateur qui assure l'administration de l'entreprise après l'ouverture ou le prononcé de la liquidation judiciaire tient informés le juge-commissaire et le ministère public des résultats de l'activité à l'issue de la période pendant laquelle elle a été poursuivie.

**Art. R641-21**

Le greffier avise le cocontractant de la décision du juge-commissaire accordant au liquidateur, ou à l'administrateur lorsqu'il en a été désigné, la prolongation prévue au 1° du III de l'article L. 641-11-1.

Le juge-commissaire constate, sur la demande de tout intéressé, la résiliation de plein droit des contrats dans les cas prévus au III de l'article L. 641-11-1 et à l'article L. 641-12 ainsi que la date de cette résiliation.

La demande de résiliation présentée par l'administrateur ou, à défaut, le liquidateur en application du IV de l'article L. 641-11-1 est formée par requête adressée ou déposée au greffe. Le greffier convoque le débiteur et le cocontractant par lettre recommandée avec demande d'avis de réception et avise l'administrateur ou, à défaut, le liquidateur de la date de l'audience.

Les dispositions du présent article sont également applicables lorsque le maintien de l'activité n'a pas été autorisé.

**Art. R641-22**

Les dispositions de l'article R. 622-14 sont applicables à la liquidation judiciaire.

###### Section 6 : Des instances interrompues et des procédures d'ordre en cours.

**Art. R641-23**

Les articles R. 622-19 et R. 622-20 sont applicables à la procédure de liquidation judiciaire.

**Art. R641-24**

Pour l'application de l'article R. 622-19, les fonds sont remis au liquidateur aux fins de répartition.

En cas de prononcé de la liquidation judiciaire pendant le cours d'une période d'observation, le mandataire judiciaire les remet au liquidateur à cette fin.

###### Section 7 : De la déclaration des créances.

**Art. R641-25**

Les articles R. 622-21 à R. 622-25 sont applicables à la procédure de liquidation judiciaire. Le liquidateur exerce les fonctions dévolues au mandataire judiciaire par ces dispositions.

**Art. R641-26**

Les instances et les procédures civiles d'exécution suspendues en application du deuxième alinéa de l'article L. 622-28 sont poursuivies à l'initiative des créanciers bénéficiaires de garanties mentionnés au dernier alinéa de cet article sur justification du jugement prononçant la liquidation judiciaire.

En application du troisième alinéa de l'article L. 622-28, ces créanciers peuvent pratiquer des mesures conservatoires dans les conditions prévues aux articles R. 511-1 et suivants du code des procédures civiles d'exécution.

###### Section 8 : De la vérification et de l'admission des créances.

**Art. R641-27**

Le liquidateur, dans les deux mois de son entrée en fonctions, remet au juge-commissaire un état mentionnant l'évaluation des actifs et du passif privilégié et chirographaire.

Au vu de cet état et après avoir recueilli les observations du liquidateur, le juge-commissaire décide s'il y a lieu ou non, conformément à l'article L. 641-4, d'engager ou de poursuivre la vérification des créances chirographaires.

**Art. R641-28**

Les articles R. 624-1 à R. 624-11 sont applicables à la procédure de liquidation judiciaire. Le liquidateur exerce les fonctions dévolues au mandataire judiciaire par ces dispositions.

**Art. R641-29**

Lorsque la liquidation judiciaire est prononcée au cours d'une procédure de sauvegarde ou de redressement judiciaire, le liquidateur complète la liste des créances mentionnées à l'article R. 624-2. Il dépose la liste ainsi complétée au greffe. Tout créancier peut en prendre connaissance.

###### Section 9 : Des droits du conjoint du débiteur.

**Art. R641-30**

Le conjoint du débiteur doit être entendu ou dûment convoqué avant toute décision ordonnant ou autorisant la vente des biens de la communauté.

Lorsque, au cours de la procédure, la dissolution de la communauté existant entre le débiteur et son conjoint devient opposable aux tiers, ce conjoint est entendu ou dûment convoqué avant toute décision ordonnant ou autorisant la vente des biens de l'indivision.

###### Section 10 : Des droits du vendeur de meubles, des revendications et des restitutions.

**Art. R641-31**

I. — Les articles R. 624-13 à R. 624-15 sont applicables à la procédure de liquidation judiciaire sous réserve des dispositions suivantes :

La demande formée sur le fondement des articles L. 624-9, L. 624-10, L. 624-18 ou L. 624-19 est adressée au liquidateur. Le demandeur en adresse une copie à l'administrateur judiciaire, s'il en a été désigné.

Même en l'absence de demande préalable de restitution, le juge-commissaire peut être saisi par le liquidateur.

II. — En cas de revendication du prix des biens en application de l'article L. 624-18, les sommes correspondantes payées par le sous-acquéreur postérieurement à l'ouverture de la procédure sont remises au créancier revendiquant par le liquidateur.

**Art. R641-32**

Le bien qui ne fait pas l'objet d'une demande en restitution peut être vendu selon les formes prévues au titre IV du livre VI de la partie législative du présent code à l'expiration d'un délai d'un mois après l'envoi d'une mise en demeure au propriétaire. Cette mise en demeure, qui peut être envoyée dès l'ouverture de la procédure, est adressée par le liquidateur au dernier domicile connu du propriétaire par lettre recommandée avec demande d'avis de réception.

Le prix de vente est consigné par le liquidateur à la Caisse des dépôts et consignations et, sous déduction des frais, est tenu à la disposition du créancier, qui en est averti par le liquidateur par lettre recommandée avec demande d'avis de réception. Après clôture de la procédure, le montant ainsi consigné est restitué au créancier ou à ses ayants droit par la Caisse des dépôts et consignations sur ordonnance du président.

**Art. R641-32-1**

Le bien mentionné à l'article L. 624-19 qui ne fait pas l'objet d'une reprise dans les conditions prévues par ce texte peut être vendu. Il est fait application des dispositions du premier alinéa de l'article R. 641-32 lorsque ce bien fait l'objet d'un contrat publié.

###### Section 11 : Du règlement des créances résultant du contrat de travail.

**Art. R641-33**

Les articles R. 625-1 à R. 625-7 sont applicables à la procédure de liquidation judiciaire. Le liquidateur exerce les fonctions dévolues par ces dispositions au mandataire judiciaire. Il remplit l'obligation mise à la charge du débiteur par le deuxième alinéa de l'article R. 625-1.

**Art. R641-34**

Lorsque des instances sont en cours devant la juridiction prud'homale à la date du jugement d'ouverture de la liquidation judiciaire, les informations relatives à l'objet et aux circonstances du litige ainsi que les éléments justificatifs sont transmis par le liquidateur aux institutions mentionnées à l'article L. 143-11-4 du code du travail, mises en cause devant la juridiction prud'homale conformément à l'article L. 641-14 du présent code.

###### Section 12 : Dispositions diverses.

**Art. R641-35**

Sauf dispositions contraires du présent titre, les dispositions réglementaires relatives aux actions qui relèvent de la compétence du mandataire judiciaire sont applicables lorsqu'elles sont poursuivies ou introduites par le liquidateur conformément à l'article L. 641-4.

Les dispositions des articles R. 624-17 et R. 624-18 sont également applicables lorsque la mise en demeure est faite par le liquidateur.

**Art. R641-36**

Lorsque le débiteur exerce une profession libérale soumise à un statut législatif ou réglementaire ou dont le titre est protégé, le tribunal désigne, lors de l'ouverture de la procédure, le représentant de l'ordre professionnel ou de l'autorité compétente dont, le cas échéant, il relève, aux fins d'exercer les actes de la profession.

Ce représentant peut déléguer cette mission à l'un des membres de la profession, en activité ou retraité.

Les rémunérations ou subsides prévus à l'article L. 631-11 sont fixés par le juge-commissaire après avis du liquidateur et de l'administrateur, lorsqu'il en a été désigné.

Pour l'application du premier alinéa, le juge-commissaire fixe la rémunération de la personne chargée d'exercer les actes de la profession.

**Art. R641-37**

Le liquidateur peut faire fonctionner sous sa signature les comptes bancaires du débiteur pendant un délai de six mois à compter du jugement prononçant la liquidation ou, au-delà, pendant la durée du maintien de l'activité autorisée par le tribunal en application de l'article L. 641-10. L'utilisation ultérieure de ces comptes est subordonnée à l'autorisation du juge-commissaire délivrée après avis du ministère public.

En cas de maintien de l'activité, cette disposition bénéficie à l'administrateur, lorsqu'il en a été désigné.

**Art. R641-38**

Outre les informations trimestrielles mentionnées à l'article L. 641-7, le liquidateur remet à tout moment, à leur demande, et au moins le 31 décembre de chaque année, au juge-commissaire et au procureur de la République un rapport de liquidation indiquant :

1° Le montant du passif admis ou, à défaut, l'état de la vérification des créances ;

2° L'état des opérations de réalisation d'actif ;

3° L'état de répartition aux créanciers ;

4° L'état des sommes détenues à la Caisse des dépôts et consignations ;

5° Les perspectives d'évolution et de clôture de la procédure ;

6° Le montant des frais de justice engagés de l'année écoulée.

Le débiteur et tout créancier peuvent prendre connaissance de ce rapport au greffe.

**Art. R641-39**

La liste des créances mentionnées au I de l'article L. 641-13, portées à la connaissance de l'administrateur lorsqu'il en a été désigné ou du liquidateur, en application du IV du même article, est déposée, par le liquidateur, au greffe à l'issue du délai de six mois à compter de la publication du jugement ouvrant ou prononçant la liquidation ou, le cas échéant, à l'issue du délai d'un an à compter de celle du jugement arrêtant le plan de cession de l'entreprise. Tout intéressé peut en prendre connaissance. Le greffier fait publier au Bulletin officiel des annonces civiles et commerciales une insertion indiquant ce dépôt.

Tout intéressé peut contester cette liste devant le juge-commissaire dans un délai d'un mois à compter de la publication.

Les créances rejetées par le juge-commissaire sont réputées avoir été déclarées dans les conditions prévues par l'article L. 622-24.

Dans ce cas, le créancier adresse au liquidateur les informations prévues à l'article L. 622-25 et à l'article R. 622-23. Si ces informations ont déjà été transmises par le créancier ou pour son compte à l'occasion d'une déclaration faite conformément à l'article L. 622-24 et sur l'admission de laquelle il n'a pas été statué, le créancier en conserve le bénéfice. Toutefois, le liquidateur peut opposer au créancier les délais prévus à l'article L. 622-24 lorsque celui-ci a reçu, pour la même créance, un avertissement d'avoir à déclarer sa créance.

Lorsque l'information prévue au premier alinéa a été faite par la voie du portail mentionné aux articles L. 814-2 et L. 814-13, les documents justificatifs peuvent être transmis par la même voie.

**Art. R641-40**

En application de l'article L. 641-15, le liquidateur peut, sur ordonnance du juge-commissaire, demander au représentant légal de la personne morale ou au débiteur personne physique ou à tout autre salarié du débiteur pouvant recevoir des informations utiles de transférer de façon automatique le courrier électronique de leurs messageries professionnelles vers l'adresse électronique qu'il leur désigne.

A cette fin, le liquidateur et, le cas échéant, l'administrateur peuvent également requérir l'assistance de tout salarié du débiteur.

L'ordonnance du juge-commissaire désigne les personnes physiques dont le courrier électronique est transféré au liquidateur et, le cas échéant, à l'administrateur.

Le liquidateur et l'administrateur détruisent sans délai les messages transférés dépourvus de caractère professionnel.

Dès l'achèvement de sa mission, l'administrateur transfère au liquidateur les messages encore en sa possession. A la clôture de la liquidation, le liquidateur détruit les messages transférés qu'il a pu conserver.

##### Chapitre II : De la réalisation de l'actif.

###### Section 1 : De la cession de l'entreprise.

**Art. R642-1**

L'auteur de l'offre atteste qu'il ne tombe pas sous le coup des incapacités prévues au premier alinéa de l'article L. 642-3 et joint, lorsqu'il est tenu de les établir, ses comptes annuels relatifs aux trois derniers exercices et ses comptes prévisionnels. Sans préjudice du IV de l'article L. 642-2, les offres et documents qui y sont joints ne sont communiqués qu'au juge-commissaire et au procureur de la République.

Les modifications des offres effectuées dans les conditions du V de l'article L. 642-2 sont communiquées par le liquidateur ou l'administrateur s'il en a été désigné, aux personnes mentionnées au IV de l'article L. 642-2.

A peine d'irrecevabilité, aucune modification ne peut être apportée à une offre moins de deux jours ouvrés avant la date fixée pour l'audience d'examen des offres par le tribunal. Lorsque le tribunal décide de ne pas faire application du premier alinéa de l'article L. 642-2, il fixe la date de l'audience d'examen des offres ; d'autres offres de reprise peuvent parvenir au liquidateur ou à l'administrateur, s'il en a été désigné, au plus tard huit jours avant cette date.

En cas de renvoi de l'affaire à une audience ultérieure, le tribunal peut fixer un nouveau délai pour la présentation de nouvelles offres ou l'amélioration des offres préalablement déposées.

**Art. R642-2**

Les seuils prévus par le deuxième alinéa de l'article L. 642-5 au-delà desquels les débats relatifs à l'arrêté du plan de cession doivent avoir lieu en présence du ministère public sont identiques aux seuils fixés par l'article R. 621-11.

**Art. R642-3**

Les personnes appelées à l'audience au cours de laquelle il est débattu de l'arrêté du plan de cession sont convoquées selon les modalités prévues à l'article R. 626-17.

Lorsque le plan de cession prévoit des licenciements pour motif économique, le liquidateur, ou l'administrateur lorsqu'il en a été désigné, produit à l'audience les documents mentionnés à l'article R. 631-36. Le jugement arrêtant le plan indique le nombre de salariés dont le licenciement est autorisé ainsi que les activités et catégories professionnelles concernées.

**Art. R642-4**

Le jugement arrêtant le plan de cession de l'entreprise est communiqué par le greffier aux personnes mentionnées à l'article R. 621-7 et fait l'objet des publicités prévues à l'article R. 621-8.

Il est signifié à la diligence du greffier dans les huit jours de la date du jugement aux personnes, autres que le procureur de la République, le cocontractant ou le bailleur, qui ont qualité pour interjeter appel.

**Art. R642-5**

La demande présentée en application de l'article L. 642-6 est faite par requête du cessionnaire.

Le jugement modifiant le plan de cession est communiqué par le greffier aux personnes citées à l'article R. 621-7 et mentionné aux registres prévus aux quatre premiers alinéas de l'article R. 621-8.

Il est signifié à la diligence du greffier dans les huit jours de la date du jugement aux personnes, autres que le procureur de la République, qui ont qualité pour interjeter appel.

**Art. R642-6**

Les personnes appelées à l'audience au cours de laquelle il est débattu de la modification du plan de cession sont convoquées selon les modalités prévues à l'article R. 626-17.

**Art. R642-7**

Lorsque le tribunal est appelé à se prononcer sur la cession des contrats mentionnés à l'article L. 642-7, ou à constater le transfert d'une sûreté mentionnée à son article L. 642-12, le ou les cocontractants ou le ou les titulaires de la sûreté sont convoqués à l'audience, quinze jours au moins avant la date d'audience, par lettre recommandée avec demande d'avis de réception, par le greffier sur les indications de l'administrateur, lorsqu'il en a été désigné, ou du liquidateur.

**Art. R642-8**

Lorsqu'en application du quatrième alinéa de l'article L. 642-7 il y a désaccord entre les parties sur la valeur du bien objet du contrat de crédit-bail, le tribunal fixe cette valeur, au besoin après expertise, dans le plan de cession ou, à défaut, à la requête de l'une ou l'autre des parties.

Les sommes qui restent dues au sens de l'article L. 642-7 sont, à peine de nullité du paiement, versées par le cessionnaire au liquidateur, qui les remet sans délai au crédit-bailleur. Ces sommes viennent en déduction de la créance admise du crédit-bailleur lorsqu'elles sont relatives à des loyers impayés au jour du jugement d'ouverture.

**Art. R642-9**

Dès l'accomplissement des actes de cession, le liquidateur ou l'administrateur, lorsqu'il en a été désigné, en fait rapport. Ce rapport est déposé au greffe du tribunal.

**Art. R642-10**

Le prix de cession de l'entreprise est réparti par le liquidateur conformément aux dispositions de la première section du chapitre III du présent titre.

Lorsque la cession porte sur un fonds de commerce, le cessionnaire peut, après avoir payé le prix, saisir le juge-commissaire pour faire prononcer la radiation des inscriptions grevant le fonds ; les dispositions de l'article R. 642-38 sont applicables. Toutefois aucune justification de la purge n'est nécessaire.

**Art. R642-11**

L'administrateur ou, à défaut, le liquidateur rend compte au juge-commissaire de l'exécution des actes permettant la mise en oeuvre du plan conformément à l'article L. 642-8.

Lorsqu'il a accompli sa mission, il dépose au greffe un compte rendu de fin de mission dans les conditions des articles R. 626-39 et R. 626-40.L'article R. 626-41 est applicable.

**Art. R642-12**

La mesure d'inaliénabilité prévue à l'article L. 642-10 est, à la diligence de l'administrateur ou, à défaut, du liquidateur, mentionnée aux registres publics sur lesquels les biens déclarés inaliénables et les droits qui les grèvent sont inscrits.

A défaut, elle est mentionnée au registre prévu à l'article R. 521-1 si le débiteur est immatriculé au registre du commerce et des sociétés, ou, selon le cas, aux registres mentionnés aux deuxième et troisième alinéas de l'article R. 621-8.

La publicité mentionne la durée de l'inaliénabilité.

**Art. R642-13**

Lorsque, en application de l'article L. 642-10, la décision arrêtant ou modifiant le plan prononce l'inaliénabilité temporaire de biens mobiliers d'équipement du cessionnaire et est passée en force de chose jugée, l'administrateur judiciaire, ou, à défaut, le liquidateur, demande l'inscription de la mesure d'inaliénabilité sur le registre prévu à l'article R. 521-1.

**Art. R642-14**

L'administrateur judiciaire, ou à défaut le liquidateur, indique également sur le bordereau prévu à l'article R. 521-6 si le bien peut être déplacé et la durée de la mesure d'inaliénabilité.

**Art. R642-17**

Les frais de radiation sont inclus dans le coût de l'inscription.

**Art. R642-17-1**

Le tribunal statue sur l'autorisation prévue à l'article L. 642-10 sur requête du cessionnaire.

La décision est notifiée au cessionnaire et communiquée au ministère public par le greffier. Elle est soumise aux recours prévus à l'encontre des décisions modifiant le plan de cession.

**Art. R642-18**

Le liquidateur signale, dans un rapport adressé au juge-commissaire et au procureur de la République et déposé au greffe, l'inexécution du plan par le cessionnaire.

Pour l'application du deuxième alinéa de l'article L. 642-11, le cessionnaire est convoqué par le greffier par lettre recommandée avec demande d'avis de réception pour être entendu par le tribunal.

Les autres personnes appelées à l'audience sont convoquées selon les modalités prévues à l'article R. 626-17.

Le tribunal se prononce sur la résolution du plan de cession dans les conditions des deux premiers alinéas de l'article L. 642-5.

Le jugement prononçant la résolution du plan de cession est communiqué par le greffier aux personnes mentionnées à l'article R. 621-7 et fait l'objet des mesures de publicité prévues à l'article R. 621-8.

Il est signifié à la diligence du greffier dans les huit jours de la date de son prononcé aux personnes, autres que le procureur de la République, qui ont qualité pour interjeter appel.

**Art. R642-19**

Le tribunal vérifie que les conditions requises par l'article L. 642-12 sont remplies et constate dans le jugement arrêtant le plan les sûretés dont la charge est transmise.

Un extrait du jugement est adressé par le greffier aux personnes mentionnées à l'article R. 642-7.

**Art. R642-20**

Dans le cas prévu au troisième alinéa de l'article L. 642-12, le cessionnaire informe préalablement le liquidateur de tout projet d'aliénation d'un bien cédé. Il est également tenu d'en informer le tribunal si l'aliénation n'était pas envisagée lors du dépôt de son offre dans les conditions du 7° du II de l'article L. 642-2.

Le liquidateur, informé par le cessionnaire dans les conditions du premier alinéa ou d'office, avertit sans délai le juge-commissaire et les créanciers bénéficiant d'un droit de suite s'il y en a.

**Art. R642-21**

Le liquidateur signale, dans un rapport adressé au juge-commissaire et au procureur de la République et déposé au greffe, toute atteinte aux éléments pris en location-gérance ainsi que le défaut d'exécution par le locataire-gérant de ses obligations. Ce rapport fait état des observations du locataire-gérant et propose éventuellement les solutions qui seraient de nature à permettre l'exécution du plan.

###### Section 2 : De la cession des actifs du débiteur.

####### Sous-section 1 : Des ventes des immeubles.

######## Paragraphe 1 : Dispositions communes aux ventes par voie d'adjudication judiciaire et par voie d'adjudication amiable.

**Art. R642-22**

Le juge-commissaire qui ordonne, en application de l'article L. 642-18, la vente des immeubles par voie d'adjudication judiciaire ou amiable détermine :

1° La mise à prix de chacun des biens à vendre et les conditions essentielles de la vente ;

2° Les modalités de la publicité compte tenu de la valeur, de la nature et de la situation des biens ;

3° Les modalités de visite des biens.

Lorsque la vente est poursuivie par un créancier, en application de l'article L. 643-2, la mise à prix est déterminée en accord avec le créancier poursuivant.

Le juge-commissaire peut préciser qu'à défaut d'enchères atteignant cette mise à prix la vente pourra se faire sur une mise à prix inférieure qu'il fixe.

**Art. R642-23**

L'ordonnance est notifiée à la diligence du greffier par lettre recommandée avec demande d'avis de réception au débiteur et aux créanciers inscrits à domicile élu dont les noms sont indiqués dans l'ordonnance. Les contrôleurs en sont avisés par le greffier.

L'ordonnance produit les effets du commandement prévu à l'article R. 321-1 du code des procédures civiles d'exécution ; elle est publiée au fichier immobilier à la diligence du liquidateur ou du créancier poursuivant, dans les conditions prévues pour ledit commandement.

Le service de la publicité foncière procède à la formalité de publicité de l'ordonnance même si des commandements ont été antérieurement publiés. Ces commandements cessent de produire effet à compter de la publication de l'ordonnance.

**Art. R642-24**

Lorsque le juge-commissaire, en application du deuxième alinéa de l'article L. 642-18, autorise le liquidateur à reprendre la procédure de saisie immobilière suspendue par le jugement d'ouverture de la procédure de liquidation judiciaire, il fixe la mise à prix, les modalités de la publicité et les modalités de visite du bien. Il statue dans les conditions prévues à l'article R. 642-36-1.

L'ordonnance du juge-commissaire est, à la requête du liquidateur, mentionnée en marge de la copie du commandement publié au fichier immobilier.

Le créancier qui avait engagé la procédure de saisie immobilière remet au liquidateur, contre récépissé, les pièces de la poursuite. Ses frais de procédure lui sont restitués dans l'ordre.

**Art. R642-25**

Le poursuivant ou le notaire commis établit un cahier des conditions de vente.

Par exception à l'article R. 322-10 du code des procédures civiles d'exécution, le cahier des conditions de vente contient :

1° L'énonciation de l'ordonnance qui a ordonné la vente avec la mention de sa publication ;

2° La désignation de l'immeuble à vendre, l'origine de propriété, les servitudes grevant l'immeuble, les baux consentis sur celui-ci et le procès-verbal de description ;

3° La mention de la mise à prix, des conditions de la vente et des modalités de paiement du prix selon les règles prévues au deuxième alinéa de l'article R. 643-3.

**Art. R642-26**

Le liquidateur ne peut, en qualité de mandataire, être déclaré adjudicataire des immeubles du débiteur.

######## Paragraphe 2 : Dispositions particulières à la vente par voie d'adjudication judiciaire.

**Art. R642-27**

La vente par voie d'adjudication judiciaire est soumise aux dispositions des titres Ier et II du livre III du code des procédures civiles d'exécution et dans la mesure où il n'y est pas dérogé par les dispositions du présent livre.

**Art. R642-28**

L'ordonnance qui ordonne la vente par voie d'adjudication judiciaire rendue à la demande du liquidateur ou d'un créancier poursuivant comporte, outre les indications mentionnées à l'article R. 642-22, les énonciations exigées aux 1°, 5°, 10° de l'article R. 321-3 du code des procédures civiles d'exécution.

**Art. R642-29**

Le juge-commissaire peut autoriser le liquidateur ou le créancier à poursuivre simultanément la vente de plusieurs immeubles, même s'ils sont situés dans des ressorts de tribunaux judiciaires différents.

Il décide si la vente de ces biens sera poursuivie devant le juge de l'exécution du tribunal judiciaire dans le ressort duquel chaque immeuble se trouve ou devant celui dans le ressort duquel est situé l'adresse de l'entreprise ou de l'activité déclarée par le débiteur personne physique ou le siège du débiteur personne morale.

**Art. R642-29-1**

Le cahier des conditions de vente est déposé par le poursuivant au greffe du juge de l'exécution du tribunal judiciaire compétent dans un délai de deux mois à compter de la publication de l'ordonnance du juge-commissaire.

Par exception aux sous-sections 2 et 4 de la section 1 et aux sections 2 et 3 du chapitre II du titre II du livre III du code des procédures civiles d'exécution, au plus tard le cinquième jour ouvrable suivant le dépôt du cahier des conditions de vente, le poursuivant avise, par acte d'huissier de justice, les créanciers inscrits à domicile élu et, si la vente porte sur un bien de la communauté, le conjoint du débiteur, de la date de l'audience d'adjudication. La date est fixée, à sa diligence, dans un délai compris entre deux et quatre mois suivant celle de l'avis.

Outre les mentions prescrites pour les actes d'huissier de justice, l'avis contient, à peine de nullité :

1° L'indication des lieu, jour et heure de l'audience d'adjudication du juge de l'exécution ;

2° La sommation de prendre connaissance du cahier des conditions de vente et l'indication du greffe du juge de l'exécution ainsi que du cabinet de l'avocat du poursuivant où celui-ci peut être consulté ;

3° L'indication, en caractères très apparents, qu'à peine d'irrecevabilité, seules les contestations relatives à un acte de procédure postérieur à l'ordonnance du juge-commissaire peuvent être soulevées, dans les quinze jours de l'acte ou, le cas échéant, de sa notification, par conclusions d'avocat déposées au greffe du juge de l'exécution.

Aux fins du 3°, l'avis vaut notification du cahier des conditions de vente.

En cas de contestation formée en application du 3°, les parties sont convoquées à une audience par le greffe du juge de l'exécution, conformément au troisième alinéa de l'article R. 311-6 du code des procédures civiles d'exécution.

Lorsque les délais mentionnés au premier et au deuxième alinéas ont été dépassés, le juge de l'exécution déclare l'ordonnance du juge-commissaire non avenue, à moins qu'il ne soit justifié d'un motif légitime.

**Art. R642-29-2**

Seules sont applicables à la cession des actifs du débiteur par voie d'adjudication judiciaire celles des dispositions de la section 4 du chapitre II du titre II du livre III du code des procédures civiles d'exécution qui sont mentionnées ci-après.

A l'audience d'adjudication, il est procédé comme il est dit à la sous-section 3 de la section 4 susmentionnée.

L'article R. 322-58 du code des procédures civiles d'exécution est applicable au paiement des frais taxés.

Outre les mentions prescrites pour tout jugement, le jugement d'adjudication vise l'ordonnance du juge-commissaire ayant ordonné la vente, les jugements tranchant les contestations et le cahier des conditions de vente. Il désigne le poursuivant. Il mentionne les éléments énumérés aux troisième et quatrième phrases de l'article R. 322-59 du même code.

Le jugement d'adjudication est notifié par le poursuivant au débiteur, aux créanciers inscrits, à l'adjudicataire, ainsi qu'à toute personne ayant élevé une contestation tranchée par la décision.

Les modalités de recours à l'encontre de ce jugement sont fixées par les dispositions du deuxième alinéa de l'article R. 322-60 du même code.

Les dispositions des articles R. 322-61 à R. 322-63 du même code sont applicables au titre de vente.

La vente par adjudication judiciaire produit les effets prévus par l'article R. 322-64 du même code.

La surenchère est régie par les articles R. 322-50 à R. 322-55 du même code.

La réitération des enchères est régie par les articles R. 322-66 à R. 322-72 du même code.

######## Paragraphe 3 : Dispositions particulières à la vente par voie d'adjudication amiable.

**Art. R642-30**

L'ordonnance qui ordonne la vente par voie d'adjudication amiable comporte, outre les indications mentionnées à l'article R. 642-22, les énonciations exigées au 5° de l'article R. 321-3 du code des procédures civiles d'exécution. Elle désigne le notaire qui procédera à l'adjudication.

**Art. R642-31**

Le notaire informe par lettre recommandée avec demande d'avis de réception les créanciers inscrits portés sur l'état délivré après publication de l'ordonnance d'avoir à prendre communication du cahier des conditions de vente déposé en son étude deux mois au moins avant la date fixée pour l'adjudication et d'y faire inscrire leurs dires et observations un mois au moins avant cette date. Par la même lettre, le notaire convoque les créanciers à la vente.

Si un créancier formule un dire, il saisit le juge de l'exécution du tribunal judiciaire dans les huit jours à peine de déchéance, par assignation du liquidateur à comparaître à la première audience éventuelle utile. Il en informe immédiatement le notaire qui invite les autres personnes sommées à contester le dire. Le jugement est communiqué par le liquidateur au notaire qui modifie s'il y a lieu le cahier des conditions de vente.

Le liquidateur, le débiteur et les créanciers inscrits sont convoqués à la vente par le notaire au moins un mois à l'avance.

**Art. R642-32**

Avant l'ouverture des enchères le notaire se fait remettre par les enchérisseurs une caution bancaire irrévocable ou un chèque de banque conformément à l'article R. 322-41 du code des procédures civiles d'exécution. Lorsque l'adjudicataire est défaillant, la somme versée ou la caution apportée est acquise pour être distribuée avec l'actif réalisé.

Le notaire rappelle que les enchères partiront du montant de la mise à prix fixé conformément à l'article R. 642-22.

Les enchères peuvent être faites sans ministère d'avocat. Elles sont pures et simples. Si aucune enchère n'atteint le montant de la mise à prix, le notaire constate l'offre la plus élevée et peut adjuger le bien à titre provisoire pour le montant de cette offre. Le juge-commissaire qui a fixé la mise à prix, saisi à la requête du notaire ou de tout intéressé, peut soit déclarer l'adjudication définitive et la vente réalisée, soit ordonner qu'une nouvelle vente aura lieu suivant l'une des formes prescrites par l'article L. 642-18. Si la nouvelle vente est une vente aux enchères, il fixe le délai de la nouvelle vente sans que ce délai puisse être inférieur à quinze jours, la mise à prix ainsi que les modalités de publicité.

Le titre de vente consiste dans l'expédition du cahier des conditions de vente revêtue de la formule exécutoire, à la suite de laquelle est transcrit un procès-verbal d'adjudication dressé par le notaire.

**Art. R642-33**

Dans les quinze jours qui suivent l'adjudication, toute personne peut faire surenchère du dixième par requête remise ou adressée au greffe du juge de l'exécution du tribunal judiciaire dans le ressort duquel réside le notaire qui a procédé à la vente.

Le surenchérisseur dénonce cette requête par acte d'huissier de justice à la personne ou au domicile de l'adjudicataire dans le délai de l'article R. 322-52 du code des procédures civiles d'exécution et informe le notaire de cette requête. Le tribunal, par le jugement qui valide la surenchère, renvoie la nouvelle adjudication devant le même notaire qui procède selon le cahier des conditions de vente précédemment dressé.

Lorsqu'une seconde adjudication a lieu après surenchère, aucune autre surenchère des mêmes biens ne peut avoir lieu.

**Art. R642-34**

S'il y a lieu à réitération des enchères, la procédure est poursuivie devant le juge de l'exécution du tribunal judiciaire dans le ressort duquel réside le notaire qui a procédé à la vente. Une copie authentique du procès-verbal d'adjudication est déposée au greffe du juge de l'exécution du tribunal judiciaire.

**Art. R642-35**

La vente par voie d'adjudication amiable est soumise aux dispositions des articles R. 322-39, R. 322-41, troisième alinéa, R. 322-42, R. 322-44, R. 322-45, R. 322-46, R. 322-48, deuxième et troisième alinéas, R. 322-62, troisième et quatrième alinéas et R. 322-66 à R. 322-72 du code des procédures civiles d'exécution.

######## Paragraphe 4 : Dispositions particulières à la vente de gré à gré.

**Art. R642-36**

L'autorisation de vente de gré à gré d'un ou plusieurs immeubles, délivrée en application de l'article L. 642-18, détermine le prix de chaque immeuble et les conditions essentielles de la vente.

L'ordonnance est notifiée conformément au premier alinéa de l'article R. 642-23.

Le liquidateur passe les actes nécessaires à la réalisation de la vente. Il ne peut, en qualité de mandataire, se porter acquéreur des immeubles du débiteur.

######## Paragraphe 5 : Dispositions communes à toutes les ventes.

**Art. R642-36-1**

Le juge-commissaire statue sur la vente après avoir recueilli les observations des contrôleurs et entendu ou dûment appelé le débiteur et son conjoint lorsque celui-ci se trouve dans l'une des situations prévues à l'article R. 641-30, ainsi que le liquidateur.

**Art. R642-37**

La décision qui, soit dans le jugement prononçant la liquidation judiciaire, soit ultérieurement, accorde les délais mentionnés à l'avant-dernier alinéa de l'article L. 642-18, fixe l'indemnité d'occupation due par le débiteur.

**Art. R642-37-1**

Le recours contre les ordonnances du juge-commissaire rendues en application de l'article L. 642-18 est formé devant la cour d'appel.

####### Sous-section 2 : De la vente des autres biens.

**Art. R642-37-2**

Le juge-commissaire statue sur la vente après avoir recueilli les observations des contrôleurs et entendu ou dûment appelé le débiteur et son conjoint, lorsque celui-ci se trouve dans l'une des situations prévues à l'article R. 641-30, ainsi que le liquidateur.

**Art. R642-37-3**

Les ordonnances rendues en application de l'article L. 642-19 sont, à la diligence du greffier, notifiées au débiteur et communiquées par lettre simple aux contrôleurs.

Les recours contre ces décisions sont formés devant la cour d'appel.

**Art. R642-38**

En cas de cession d'un fonds de commerce, le cessionnaire peut saisir le juge-commissaire pour faire prononcer la radiation des inscriptions. Il joint à sa demande un état des inscriptions, la justification de l'accomplissement des formalités de purge ou de l'accord des créanciers inscrits pour l'en dispenser, et la justification du paiement des frais préalables de vente.

Le greffier du tribunal avise par lettre recommandée avec demande d'avis de réception les créanciers qui n'ont pas donné mainlevée de leurs inscriptions qu'ils disposent d'un délai de trente jours à compter de l'envoi de la lettre pour contester, par requête ou par lettre recommandée avec demande d'avis de réception, la demande de radiation pour tout motif tiré du non-paiement du prix.

**Art. R642-39**

Pour l'application du deuxième alinéa de l'article L. 642-20, le juge-commissaire est saisi par le ministère public, le liquidateur ou le débiteur. Lorsque la vente de gré à gré au profit d'une même personne porte sur un ou plusieurs biens pour un prix, hors taxe, supérieur au taux de compétence en dernier ressort du tribunal judiciaire, le liquidateur établit un rapport sur les diligences effectuées pour la recherche d'un cessionnaire.

###### Section 3 : Dispositions communes.

**Art. R642-40**

En application de l'article L. 642-22-1, la publicité des cessions d'entreprises et des réalisations d'actifs est faite par les mandataires de justice au moyen d'un service informatique accessible par l'internet.

Toute cession d'entreprise fait l'objet d'une publicité par voie de presse. Son étendue est définie par le juge-commissaire. Le juge-commissaire détermine s'il y a lieu d'effectuer une publicité par voie de presse pour les actifs de faible valeur.

Le liquidateur, ou l'administrateur lorsqu'il en a été désigné, communique au greffe les caractéristiques essentielles de l'entreprise ou de la ou des branches d'activité susceptibles d'être cédées. Tout intéressé peut prendre connaissance de ces informations au greffe.

Pour l'application du deuxième alinéa de l'article L. 642-2, le tribunal s'assure que, compte tenu de la nature de l'activité en cause, les démarches effectuées par le mandataire ad hoc ou le conciliateur désigné en application des articles L. 611-3 ou L. 611-6 ont assuré une publicité suffisante de la préparation de la cession.

**Art. R642-41**

Lorsqu'en application de l'article L. 642-24, il y a lieu, pour le juge-commissaire, d'autoriser le liquidateur à compromettre ou à transiger, le greffier convoque le débiteur à l'audience quinze jours avant celle-ci en joignant à cette convocation la copie de la requête du liquidateur.

Si le compromis ou la transaction doit être soumis à l'homologation du tribunal, le débiteur est convoqué dans les mêmes conditions.

##### Chapitre III : De l'apurement du passif.

###### Section 1 : Du règlement des créanciers.

**Art. R643-1**

Lorsque la vente est poursuivie par un créancier en application de l'article L. 643-2, la mise à prix est fixée par le juge-commissaire en accord avec le créancier poursuivant.

**Art. R643-2**

Le juge-commissaire, saisi de la demande d'un créancier sur le fondement de l'article L. 643-3, statue après avis du liquidateur au vu des documents justificatifs de l'admission définitive de la créance dont il est demandé un paiement provisionnel et, le cas échéant, de la garantie prévue au second alinéa de l'article susmentionné.

La provision est allouée à hauteur d'un montant déterminé en fonction de l'existence, du montant et du rang des autres créances, dues ou susceptibles d'être ultérieurement dues.

Sur ordonnance du juge-commissaire, les fonds indûment versés sont restitués sur première demande du liquidateur.

**Art. R643-3**

L'adjudicataire fait publier au service de la publicité foncière l'acte ou le jugement d'adjudication dans les deux mois de sa date et en cas d'appel dans les deux mois de l'arrêt confirmatif, sous peine de réitération des enchères à la diligence du liquidateur.

Dans les trois mois de l'adjudication, l'adjudicataire verse au compte de dépôt ouvert par le liquidateur à la Caisse des dépôts et consignations la totalité du prix de l'adjudication y compris les intérêts au taux légal à compter du jour où la vente est devenue définitive jusqu'au jour du paiement. Passé ce délai, le liquidateur lui enjoint par lettre recommandée avec demande d'avis de réception de faire le versement sous peine de réitération des enchères.

En cas de vente de gré à gré, le notaire chargé de la vente remet le prix, dès sa perception, au liquidateur.

Le prix de vente ne peut faire l'objet d'aucun prélèvement par le liquidateur jusqu'à ce que soit justifié par l'acquéreur qu'il a conduit à son terme la procédure de purge ou qu'il a obtenu des créanciers inscrits la dispense d'y procéder.

En cas de surenchère, le prix est restitué sans délai à l'acquéreur par le liquidateur, par l'intermédiaire du notaire.

**Art. R643-4**

Dès la publication de la vente, le liquidateur requiert du service de la publicité foncière l'état des inscriptions subsistantes conformément à l'article 2449 du code civil, en vue de régler l'ordre entre les créanciers et procéder à la distribution du prix.

En cas de vente de gré à gré, le liquidateur soit d'office, soit requis par l'acquéreur ou par tout intéressé procède à l'ouverture de l'ordre, après accomplissement, par l'acquéreur, des formalités de purge prescrites par les articles 2464 et suivants du code civil et versement du prix à la Caisse des dépôts et consignations.

**Art. R643-5**

Les créanciers inscrits du chef d'un précédent propriétaire et titulaires d'un droit de suite ou du chef de l'entrepreneur sur un bien compris dans le patrimoine en cause en garantie d'une créance affectant un autre patrimoine sont avertis par le liquidateur par lettre recommandée avec demande d'avis de réception qu'ils ont l'obligation de produire leur créance à la procédure d'ordre dans le délai de deux mois à compter de l'avertissement. Cet avis reproduit les deuxième et troisième alinéas du présent article.

La production mentionne la sûreté inscrite sur le bien. Un décompte des sommes dues en principal, intérêts et accessoires et les documents justificatifs sont joints à la production.

A défaut de production dans le délai mentionné au premier alinéa, le créancier est déchu du droit de participer à la distribution.

**Art. R643-6**

Après le versement du prix de vente en cas d'adjudication ou l'accomplissement, par l'acquéreur, des formalités de purge en cas de vente de gré à gré, le liquidateur dresse l'état de collocation au vu des inscriptions, des créances admises et de la liste des créances mentionnées à l'article L. 641-13. Il peut, s'il l'estime utile, convoquer les créanciers inscrits, l'adjudicataire ou l'acquéreur. L'état est déposé par ses soins au greffe du tribunal devant lequel s'est déroulée la procédure. Toute personne peut prendre connaissance de cet état.

Le greffier avertit les créanciers et l'adjudicataire ou l'acquéreur du dépôt de l'état de collocation par une insertion dans un ou plusieurs supports d'annonces légales et par une insertion au Bulletin officiel des annonces civiles et commerciales contenant l'indication du journal d'annonces légales dans lequel a été faite la première insertion et la mention du délai de recours prévu à l'article R. 643-11.

Le greffier adresse en outre, sauf dispense du juge-commissaire, à chaque créancier colloqué et à chaque créancier inscrit sur l'immeuble à domicile élu, une copie de l'état de collocation et indique le délai et les modalités du recours prévu à l'article R. 643-11.

L'état de collocation est adressé aux institutions mentionnées à l'article L. 143-11-4 du code du travail lorsqu'elles en auront fait la demande préalable.

**Art. R643-7**

S'il ne s'élève aucune contestation, le liquidateur est tenu dans les quinze jours qui suivent l'expiration du délai prévu au premier alinéa de l'article R. 643-11 de procéder à la clôture de l'ordre. Il dépose le procès-verbal de clôture de l'ordre au greffe du tribunal devant lequel s'est déroulée la procédure de liquidation judiciaire.

A compter du dépôt du procès-verbal de clôture de l'ordre, la collocation des créanciers est définitivement arrêtée en capital et intérêts. Toutefois, les intérêts de la somme ainsi liquidée continuent de courir au bénéfice des créanciers au taux servi par la Caisse des dépôts et consignations.

**Art. R643-8**

Lorsque le prix de vente a été payé selon les modalités prévues à l'article R. 643-3 et que des créanciers n'ont pas donné mainlevée de leurs inscriptions, le liquidateur fait prononcer la radiation des inscriptions. A cette fin, il saisit le juge de l'exécution du tribunal judiciaire devant lequel s'est déroulée la procédure de liquidation judiciaire ou dans le ressort duquel cette procédure s'est déroulée. Il joint à sa demande l'état des inscriptions, l'état de collocation et la justification du paiement des frais préalables de vente mentionnés à l'article 2209 du code civil. Il transmet le procès-verbal de clôture de l'ordre lorsque celui-ci est établi.

Après l'accomplissement des formalités de purge et le versement du prix de vente, l'acquéreur peut également saisir le juge de l'exécution du tribunal prévu à l'alinéa précédent pour faire prononcer la radiation des inscriptions. Il joint à sa demande un état des inscriptions, la justification de l'accomplissement des formalités de purge ou de l'obtention de l'accord des créanciers inscrits pour en dispenser, et la justification du paiement des frais préalables de vente mentionnés ci-dessus.

Le greffier de cette juridiction avise les créanciers qui n'ont pas donné mainlevée de leurs inscriptions, à domicile élu, par lettre recommandée avec demande d'avis de réception qu'ils disposent d'un délai de trente jours à compter de l'envoi de la lettre recommandée pour faire opposition au paiement du prix par déclaration au greffe ou par lettre recommandée avec demande d'avis de réception.

Le juge de l'exécution statue sur les oppositions et ordonne la radiation des inscriptions.

**Art. R643-9**

Le liquidateur remet au service de la publicité foncière une expédition du procès-verbal de clôture de l'ordre, de l'ordonnance du juge des ordres prononçant la radiation des inscriptions ou l'acte par lequel les créanciers ont donné mainlevée de leurs inscriptions.

Le service de la publicité foncière procède à la radiation des inscriptions mais reste tenu de procéder à l'inscription définitive prévue aux articles R. 533-1 et suivants du code des procédures civiles d'exécution.

**Art. R643-10**

Le liquidateur fixe les frais de radiation et de poursuite de l'ordre qui sont colloqués suivant les règles prévues à l'article L. 641-13. Il liquide en outre les frais de chaque créancier colloqué en rang utile, détermine les sommes qui leur sont dues et en effectue le paiement.

**Art. R643-11**

Les contestations sont formées dans le délai de trente jours à compter de l'insertion au Bulletin officiel des annonces civiles et commerciales avisant du dépôt de l'état de collocation. Elles sont faites par requête remise ou adressée au greffe du juge de l'exécution du tribunal judiciaire devant lequel s'est déroulée la procédure de liquidation judiciaire ou dans le ressort duquel la procédure s'est déroulée.

La contestation est, à peine d'irrecevabilité, dénoncée, dans les dix jours de son dépôt au greffe, aux créanciers en cause et au liquidateur par acte d'huissier de justice. Cet acte indique que les créanciers et le liquidateur doivent constituer avocat dans le délai de quinze jours à compter de la dénonciation.

Il est statué sur les contestations selon la procédure applicable devant le juge de l'exécution. Les articles R. 311-4, R. 311-6 premier alinéa et R. 311-7 du code des procédures civiles d'exécution sont applicables.

**Art. R643-12**

En cas de contestation, le liquidateur peut néanmoins régler l'ordre et délivrer les titres de paiement pour les créances antérieures à celles qui sont contestées. Il peut même régler l'ordre pour les créances postérieures, en réservant une somme suffisante pour les créances contestées.

**Art. R643-13**

Dans les huit jours qui suivent l'expiration du délai d'appel et en cas d'appel dans les huit jours de la signification de l'arrêt, le liquidateur règle définitivement l'ordre des créances contestées et des créances postérieures conformément aux articles R. 643-7 à R. 643-10.

**Art. R643-14**

En cas d'adjudication sur réitération des enchères intervenant dans le cours de l'ordre et même après le règlement définitif, le liquidateur modifie l'état de collocation, le montant des sommes dues aux créanciers inscrits au procès-verbal de l'ordre suivant les résultats de l'adjudication et effectue les paiements correspondants.

**Art. R643-15**

Pour l'application de la présente section, en cas de retour au liquidateur d'une lettre de notification qui n'a pu être remise à son destinataire, le liquidateur procède par voie de signification.

###### Section 2 : De la clôture des opérations de liquidation judiciaire.

**Art. R643-16**

L'insuffisance d'actif est caractérisée lorsque le produit de la réalisation des actifs du débiteur et des actions et procédures engagées dans l'intérêt de l'entreprise ou des créanciers ne permet plus de désintéresser, même partiellement, les créanciers.

**Art. R643-17**

Le greffier, au plus tard deux mois avant l'expiration du délai fixé par le tribunal, en application du premier alinéa de l'article L. 643-9, pour l'examen de la clôture de la procédure, fait convoquer à cette fin le débiteur par acte d'huissier de justice. Il avise le liquidateur et les contrôleurs de la date de l'audience.

Lorsqu'il est fait application du quatrième alinéa du même article, il est procédé aux convocations et avis mentionnés à l'alinéa précédent. Toutefois, le débiteur ou le créancier, lorsqu'il est demandeur, est convoqué à la diligence du greffier par lettre recommandée avec demande d'avis de réception.

**Art. R643-18**

Le tribunal statue sur la clôture de la procédure sur le rapport du liquidateur.

Le cas échéant, le liquidateur est désigné pour exercer la mission prévue au troisième alinéa de l'article L. 643-9 à moins que n'existe un conflit d'intérêts. Par décision motivée, le tribunal peut, à la demande du débiteur ou du ministère public, désigner une autre personne dans les conditions prévues à l'article L. 812-2. Le mandataire désigné est soumis aux mêmes obligations que celles qui auraient été applicables au liquidateur s'il avait poursuivi les instances en cours et réparti les sommes issues de celles-ci.

Le jugement prononçant la clôture de la procédure pour extinction du passif ou pour insuffisance d'actif fait l'objet des publicités prévues à l'article R. 621-8. Le jugement est notifié par le greffier au débiteur.

Lorsque le tribunal autorise, par ce jugement, la reprise des actions individuelles de tout créancier à l'encontre du débiteur, il en est fait mention dans ces publicités. Dans ce cas, le jugement est signifié au débiteur à la diligence du greffier dans les huit jours de son prononcé.

Lorsque cette autorisation est postérieure au jugement prononçant la clôture de la procédure, la décision du tribunal fait l'objet des mêmes publicités et est signifiée au débiteur dans les mêmes conditions.

**Art. R643-19**

Dans les deux mois qui suivent l'achèvement de sa mission, le liquidateur dépose un compte-rendu de fin de mission dans les conditions prévues par les articles R. 626-39 et R. 626-40. L'article R. 626-41 est applicable.

Lorsque le liquidateur judiciaire a été informé de la mise en œuvre d'une procédure administrative d'établissement de l'impôt, il en informe les comptables publics compétents par lettre recommandée avec demande d'avis de réception quinze jours au moins avant la date de ce dépôt.

Le mandataire désigné en application du troisième alinéa de l'article L. 643-9 dépose un compte rendu de fin de mission dans les mêmes conditions. Le cas échéant, le président du tribunal exerce les fonctions attribuées à cette fin au juge-commissaire.

**Art. R643-20**

Le créancier dont la créance a été admise et qui recouvre son droit de poursuite individuelle conformément à l'article L. 643-11 peut obtenir, par ordonnance du président du tribunal rendue sur requête, le titre prévu au V du même article. La caution ou le co-obligé mentionné au II du même article peut, dans les mêmes conditions, obtenir un titre exécutoire sur justification du paiement effectué. La procédure de l'injonction de payer prévue aux articles 1405 et suivants du code de procédure civile n'est pas applicable.

Lorsque la créance a été admise lors de la procédure, le président du tribunal qui a ouvert celle-ci est compétent. Lorsque la créance n'a pas été vérifiée, la compétence du tribunal est déterminée selon les règles du droit commun.

L'ordonnance vise l'admission définitive du créancier et le jugement de clôture pour insuffisance d'actif. Elle contient l'injonction de payer et est revêtue par le greffier de la formule exécutoire.

Dans le cas prévu aux I, II et III de l'article L. 643-11, l'ordonnance est rendue, le débiteur entendu ou appelé.

**Art. R643-21**

Si le débiteur fait l'objet d'une mesure d'interdiction d'émettre des chèques prise en application de l'article L. 131-73 du code monétaire et financier, le liquidateur se fait remettre par la Banque de France un relevé des incidents de paiement de chèques enregistrés au nom de l'intéressé et, si le débiteur est un entrepreneur, des incidents de paiement afférents au patrimoine, ou aux patrimoines, faisant l'objet de la procédure et le dépose au greffe. Le greffier conserve ce relevé pendant cinq ans à compter du jugement d'ouverture de la procédure.

**Art. R643-22**

Pour l'application de l'article L. 643-12, le débiteur justifie de la suspension de l'interdiction d'émettre des chèques auprès de l'établissement de crédit qui est à l'origine de cette mesure par la remise d'une copie du jugement de clôture, à laquelle il joint un relevé des incidents de paiement.

L'établissement de crédit qui est à l'origine de l'interdiction informe la Banque de France de la suspension de cette interdiction aux fins de régularisation.

**Art. R643-23**

Si la mesure d'interdiction d'émettre des chèques ayant fait l'objet d'une suspension en application de l'article L. 643-12 reprend ses effets à la suite du recouvrement par les créanciers de leur droit de poursuite individuelle, l'ordonnance revêtue de la formule exécutoire visée au V de l'article L. 643-11 est notifiée par le greffier, aux frais du créancier poursuivant, à la Banque de France, accompagnée du relevé des incidents de paiement de chèques mentionné à l'article R. 643-22.

**Art. R643-24**

Le tribunal statue sur la reprise de la procédure de liquidation judiciaire prévue à l'article L. 643-13 après avoir entendu ou dûment appelé le débiteur. La décision de reprise de la procédure fait l'objet des avis et publicités prévus aux articles R. 621-7 et R. 621-8. Elle est signifiée au débiteur et, le cas échéant, notifiée au créancier demandeur.

##### Chapitre IV : De la liquidation judiciaire simplifiée.

**Art. R644-1**

Lorsque la décision sur l'application à la procédure des règles de la liquidation judiciaire simplifiée, prévue au chapitre IV du titre IV du livre VI, relève de la compétence du président du tribunal, celui-ci statue d'office au vu du rapport du liquidateur.

Cette décision est une mesure d'administration judiciaire non susceptible de recours. Elle est communiquée au débiteur et au liquidateur et est mentionnée aux registres prévus aux quatre premiers alinéas de l'article R. 621-8.

**Art. R644-2**

L'état des créances complété par le projet de répartition établi par le liquidateur à l'issue de la procédure de vérification et d'admission des créances et de la réalisation des biens est déposé au greffe où tout intéressé peut en prendre connaissance. Un avis de ce dépôt est publié au Bulletin officiel des annonces civiles et commerciales ainsi que dans un support d'annonces légales.

Lorsque l'état des créances ne fait l'objet que d'un dépôt au greffe conformément aux dispositions de la dernière phrase du premier alinéa de l'article L. 644-4, le liquidateur notifie aux créanciers mentionnés aux 1° à 6° de l'article L. 643-8 le dépôt au greffe de cet état par lettre recommandée avec demande d'avis de réception. Lorsque ces créanciers ont déclaré leur créance par la voie du portail mentionné aux articles L. 814-2 et L. 814-13, le liquidateur leur notifie le dépôt au greffe de l'état des créances par la même voie.

Le délai dans lequel il peut être formé réclamation devant le juge-commissaire, en application de l'article L. 644-4, est d'un mois à compter de la publication de l'avis de dépôt au greffe de l'état des créances ou de la notification de ce dépôt.

**Art. R644-3**

La décision par laquelle le juge-commissaire statue sur les contestations formées contre l'état des créances complété par le projet de répartition fait l'objet des mesures de publicité prévues à l'article R. 644-2. Elle est notifiée par le greffier aux créanciers intéressés. Ceux-ci peuvent former un recours dans les délais et selon les formes prévus à l'article R. 621-21.

**Art. R644-4**

Lorsque le tribunal envisage, en application de l'article L. 644-6, de ne plus faire application des règles de la liquidation judiciaire simplifiée, il fait convoquer le débiteur à l'audience par le greffier par lettre recommandée avec demande d'avis de réception.

Il statue au vu d'un rapport du liquidateur.

La décision est communiquée par le greffier au débiteur et au liquidateur et transmise par celui-ci au ministère public. Elle n'est pas susceptible de recours.

Mention de la décision est portée sur les registres prévus aux quatre premiers alinéas de l'article R. 621-8.

##### Chapitre V : Du rétablissement professionnel 


**Art. R645-1**

La valeur de réalisation de l'actif mentionné au premier alinéa de l'article L. 645-1 est inférieure à 15 000 euros. Cet actif est déclaré conformément à l'article R. 640-1-1 .

**Art. R645-2**

Lorsque le tribunal ouvre la procédure de rétablissement professionnel à la demande du débiteur, il sursoit à statuer sur la demande d'ouverture de la procédure de liquidation judiciaire faite par ce dernier et, le cas échéant, sur l'assignation du créancier ou sur la requête du ministère public aux mêmes fins.

**Art. R645-3**

Lorsqu'il apparaît que le débiteur ne remplit pas les conditions requises pour bénéficier de la procédure de rétablissement professionnel, le tribunal rejette sa demande et statue sur la demande d'ouverture de la procédure de liquidation judiciaire.

**Art. R645-4**

Le jugement statuant sur la demande d'ouverture de la procédure de rétablissement professionnel est notifié par le greffier au débiteur par lettre recommandée avec demande d'avis de réception au débiteur dans les huit jours de son prononcé. La lettre de notification reprend les dispositions du premier alinéa de l'article L. 645-9 et des articles L. 645-11 et L. 645-12.

Le jugement est communiqué aux personnes mentionnées à l'article R. 621-7 et, le cas échéant, à l'ordre professionnel ou à l'autorité dont relève le débiteur.

**Art. R645-5**

I. — Le greffier joint à la copie du jugement mentionnée à l'article R. 645-4 un document reproduisant les termes du II du présent article, ainsi que : 1° Ceux des articles L. 645-4, L. 812-2, L. 814-5, L. 814-10, R. 814-24 et R. 814-38, si le mandataire judiciaire est une personne choisie sur le fondement du premier alinéa du II de l'article L. 812-2 ;

2° Ceux des articles L. 645-4, L. 812-2, L. 812-8-1, L. 814-5, L. 814-10-1, L. 814-10-2, R. 814-24 et R. 814-41-1, si le mandataire judiciaire est une personne choisie sur le fondement du III de l'article L. 812-2.

II. — Lorsque le mandataire judiciaire désigné par le tribunal est une personne mentionnée au II ou III de l'article L. 812-2, celle-ci adresse sans délai l'attestation sur l'honneur prévue au troisième alinéa du II de cet article, la justification de la garantie et de l'assurance prévues à l'article L. 814-5 ainsi que le nom du commissaire aux comptes assurant le contrôle de sa comptabilité spéciale en application, selon le cas, de l'article L. 811-11-1 ou du III de l'article L. 814-10-1.

III. — Pour l'application du troisième alinéa du III de l'article L. 812-2, la copie de cette attestation est adressée au magistrat du parquet général chargé des inspections de la cour d'appel dans le ressort de laquelle la personne a son domicile professionnel.

**Art. R645-6**

Le président du tribunal est compétent pour remplacer le juge commis empêché ou ayant cessé ses fonctions. La décision par laquelle il est pourvu au remplacement est une mesure d'administration judiciaire.

**Art. R645-7**

Pour l'application du premier alinéa de l'article L. 645-6, la procédure est celle prévue à l'article R. 611-35 et le juge commis exerce les pouvoirs attribués par ce texte au président du tribunal.

**Art. R645-8**

Les actes nécessaires à la conservation des droits du débiteur et à la préservation de ses biens font l'objet d'un compte rendu remis au juge commis dont copie est transmise au ministère public par le mandataire judiciaire ou par la personne choisie sur le fondement du premier alinéa du II ou du III de l'article L. 812-2.

**Art. R645-9**

L'état chiffré des créances et des dettes mentionné au 5° de l'article R. 631-1 peut être complété par le débiteur dans les quinze jours suivant le jugement d'ouverture de la procédure de rétablissement professionnel. Le débiteur porte sans délai ces modifications à la connaissance du mandataire judiciaire ou de la personne choisie sur le fondement du premier alinéa du II ou du III de l'article L. 812-2.

**Art. R645-10**

Pour l'application de l'article L. 645-8, le mandataire judiciaire ou la personne choisie sur le fondement du premier alinéa du II ou du III de l'article L. 812-2 informe par lettre simple les créanciers connus de l'ouverture de la procédure de rétablissement professionnel. Cette lettre reproduit les dispositions des articles L. 645-8, L. 645-11 et R. 645-19 et comprend en annexe copie de l'inventaire des biens du débiteur et de la liste des créances déclarées par ce dernier.

**Art. R645-11**

Le mandataire judiciaire ou la personne choisie sur le fondement du premier alinéa du II ou du III de l'article L. 812-2 informe, par lettre recommandée avec demande d'avis de réception, de l'ouverture de la procédure de rétablissement professionnel, les cautions et les personnes coobligées ou ayant consenti une sûreté personnelle ou ayant affecté un bien en garantie, dont l'existence a été portée à sa connaissance par le débiteur ou par un créancier.

**Art. R645-12**

A tout moment de l'enquête, le mandataire judiciaire ou la personne choisie sur le fondement du premier alinéa du II ou du III de l'article L. 812-2 qui se heurte à une difficulté, peut demander par lettre simple au juge commis de fixer un délai de réponse aux demandes de renseignements faites en application de l'article L. 645-5.

**Art. R645-13**

Le rapport du mandataire judiciaire ou de la personne choisie sur le fondement du premier alinéa du II ou du III de l'article L. 812-2 est transmis par celui-ci au juge commis et au ministère public.

**Art. R645-14**

Après avoir recueilli l'avis du ministère public, le juge commis dépose son rapport au greffe du tribunal au plus tard trois jours avant l'audience. Toutefois, lorsqu'est demandée l'ouverture de la procédure de liquidation judiciaire en application des dispositions de l'article L. 645-9, le rapport peut être déposé et porté à la connaissance du débiteur le jour de l'audience.

**Art. R645-15**

La demande faite par le débiteur en application du deuxième alinéa de l'article L. 645-9 est déposée par celui-ci au greffe.

Le juge commis qui renvoie l'affaire devant le tribunal conformément à l'article L. 645-10 fait convoquer le débiteur à comparaître dans le délai qu'il fixe par les soins du greffier, par lettre recommandée avec demande d'avis de réception. Le greffier informe le débiteur, le cas échéant, qu'il peut prendre connaissance du rapport du juge commis au greffe.

En cas de requête du ministère public, il est fait application de l'article R. 631-4.

**Art. R645-16**

Le juge commis ne peut siéger dans la formation collégiale, ni participer à son délibéré, sous peine de nullité du jugement.

**Art. R645-17**

Le jugement de clôture comprend l'état chiffré des créances effacées avec l'indication, selon le cas, du nom ou de la dénomination et du domicile ou siège des créanciers.

Il entraîne la caducité de la demande d'ouverture de la procédure de liquidation judiciaire.

**Art. R645-18**

Le jugement de clôture est notifié au débiteur et communiqué au ministère public par le greffier. A leur demande, les créanciers dont les dettes sont effacées peuvent obtenir du greffier un extrait certifié conforme du jugement.

**Art. R645-19**

Un avis du jugement de clôture est adressé pour insertion au Bulletin officiel des annonces civiles et commerciales. Cette insertion contient l'indication du nom du débiteur, de son adresse professionnelle, de son numéro unique d'identification ainsi que, s'il y a lieu, du nom du greffe ou de la chambre des métiers et de l'artisanat de région dont il relève, de l'activité exercée et de la date du jugement ainsi que du tribunal qui l'a rendu.

Le même avis est publié dans un support d'annonces légales du lieu où le débiteur a son adresse professionnelle.

Le greffier procède d'office à ces publicités dans les quinze jours de la date du jugement.

Toutefois, en cas d'appel du ministère public en application du dernier alinéa de l'article R. 661-1 ou en cas d'arrêt de l'exécution provisoire ordonnée en vertu du quatrième alinéa de l'article R. 661-1, ces publicités ne sont effectuées par le greffier du tribunal qu'au vu de l'arrêt de la cour d'appel qui lui est transmis par le greffier de cette cour dans les huit jours de son prononcé.

Un avis est également adressé pour insertion dans les registres prévus aux quatre premiers alinéas de l'article R. 621-8 .

**Art. R645-20**

Les articles R. 643-21 et R. 643-22 sont applicables lorsque le tribunal prononce la clôture de la procédure de rétablissement professionnel sans liquidation. Le mandataire judiciaire ou la personne choisie sur le fondement du premier alinéa du II ou du III de l'article L. 812-2 exerce les fonctions attribuées par l'article R. 643-21 au liquidateur judiciaire.

**Art. R645-21**

L'appel du débiteur est fait par une déclaration faite ou adressée par lettre recommandée avec demande d'avis de réception au greffe de la cour d'appel.

L'appel est formé, instruit et jugé suivant la procédure sans représentation obligatoire.

**Art. R645-22**

Le jugement par lequel le tribunal ouvre la procédure de liquidation judiciaire en application de l'article L. 645-9 met fin de plein droit à la procédure de rétablissement professionnel sans que les dettes soient effacées.

**Art. R645-23**

En cas d'infirmation ou d'annulation du jugement ouvrant la procédure de rétablissement professionnel ou la clôturant, la cour d'appel peut, d'office, statuer sur la demande d'ouverture de la procédure de liquidation judiciaire.

**Art. R645-24**

Lorsque le mandataire judiciaire ou la personne choisie sur le fondement du premier alinéa du II ou du III de l'article L. 812-2 a accompli sa mission, il dépose au greffe un compte rendu de fin de mission comprenant le détail de ses débours et remet au président du tribunal une copie de ce compte rendu ainsi qu'une copie du rapport mentionné à l'article R. 645-13.

Le président du tribunal, sur les observations du juge commis, fixe par ordonnance le montant de la somme allouée au mandataire judiciaire ou à la personne choisie sur le fondement du premier alinéa du II ou du III de l'article L. 812-2, conformément aux dispositions des trois derniers alinéas de l'article R. 663-41. Cette ordonnance n'est pas susceptible de recours.

**Art. R645-25**

Dès le dépôt au greffe du compte rendu de fin de mission du mandataire judiciaire ou de la personne choisie sur le fondement du premier alinéa du II ou du III de l'article L. 812-2, le greffier adresse au débiteur, ainsi qu'au ministère public le compte détaillé de ses émoluments, de ses frais et de ses débours établi selon les dispositions des articles R. 743-140 à R. 743-157. Ce compte est déposé au greffe et annexé à celui du mandataire judiciaire ou de la personne choisie sur le fondement du premier alinéa du II ou du III de l'article L. 812-2. Il est complété si le greffier est appelé à régler postérieurement d'autres frais.

#### TITRE V : Des responsabilités et des sanctions.

##### Chapitre Ier : De la responsabilité pour insuffisance d'actif.

**Art. R651-1**

Le tribunal compétent pour statuer dans les cas prévus à l'article L. 651-2 est celui qui a ouvert ou prononcé la liquidation judiciaire.

**Art. R651-2**

Pour l'application de l'article L. 651-2, le tribunal est saisi, selon le cas, par voie d'assignation ou dans les formes et selon la procédure prévues à l'article R. 631-4.

**Art. R651-3**

Les jugements rendus en application de l'article L. 651-2 sont communiqués par le greffier au procureur de la République.

**Art. R651-4**

Pour l'application de l'article L. 651-3, la mise en demeure faite au mandataire de justice d'engager l'action en responsabilité est délivrée par au moins deux créanciers contrôleurs. Leur action n'est recevable que si cette mise en demeure, adressée au mandataire de justice par lettre recommandée avec demande d'avis de réception, est restée infructueuse pendant deux mois à compter de la réception de la mise en demeure.

**Art. R651-5**

Pour l'application de l'article L. 651-4, le juge désigné par le président du tribunal peut se faire assister de toute personne de son choix dont les constatations sont consignées dans son rapport. Ce rapport est déposé au greffe et communiqué par le greffier au ministère public. Au moins un mois avant la date de l'audience, le greffier communique ce rapport aux dirigeants ou à l'entrepreneur mis en cause par lettre recommandée avec demande d'avis de réception.

Le tribunal statue sur le rapport du juge désigné après avoir entendu ou dûment appelé les contrôleurs.

Le montant des sommes pour la garantie desquelles la mesure conservatoire est ordonnée conformément au deuxième alinéa de l'article L. 651-4 ne peut excéder le montant de la demande formée à l'encontre du dirigeant ou de l'entrepreneur.

**Art. R651-6**

Lorsqu'un dirigeant d'une personne morale ou un entrepreneur est déjà soumis à une procédure de sauvegarde, de redressement ou de liquidation judiciaires, le montant du passif mis à sa charge est déterminé après mise en cause du mandataire judiciaire ou du liquidateur désigné dans la procédure à laquelle il est soumis. La décision de condamnation est portée par le greffier sur l'état des créances de la procédure à laquelle l'intéressé est soumis ou transmise au greffier compétent pour y procéder.

##### Chapitre III : De la faillite personnelle et des autres mesures d'interdiction.

**Art. R653-1**

Lorsque les mandataires de justice mentionnés à l'article L. 653-7 ont connaissance de faits prévus aux articles L. 653-3 à L. 653-6 et L. 653-8, ils en informent le procureur de la République et le juge-commissaire.

Pour l'application de l'article L. 653-8, la date retenue pour la cessation des paiements ne peut être différente de celle retenue en application de l'article L. 631-8.

**Art. R653-2**

Pour l'application de l'article L. 653-7, le tribunal est saisi, selon le cas, par voie d'assignation ou dans les formes et selon la procédure prévues à l'article R. 631-4. La mise en demeure faite au mandataire de justice d'engager l'action en sanction est délivrée par au moins deux créanciers contrôleurs. Leur action n'est recevable que si cette mise en demeure, adressée au mandataire de justice par lettre recommandée avec demande d'avis de réception, est restée infructueuse pendant deux mois à compter de la réception de la mise en demeure.

**Art. R653-3**

Lorsque le tribunal prononce la faillite personnelle ou l'interdiction prévue à l'article L. 653-8, il est mentionné dans l'acte de notification du jugement que la procédure pour obtenir le relèvement de ces sanctions est régie par les articles L. 653-11 et R. 653-4 du code de commerce.

Indépendamment des mentions portées au casier judiciaire en application du 5e de l'article 768 du code de procédure pénale, les jugements prononçant la faillite personnelle ou l'interdiction prévue à l'article L. 653-8 font l'objet des publicités prévues à l'article R. 621-8 et sont adressés par le greffier aux personnes mentionnées à l'article R. 621-7.

Ces décisions sont signifiées dans les quinze jours de leur date à la diligence, selon le cas, du greffier du tribunal ou de la cour d'appel aux personnes sanctionnées.

**Art. R653-4**

Toute demande en relevé des déchéances, interdictions et incapacités est adressée par requête à la juridiction qui les a prononcées. Sont joints à la requête tous documents justifiant de la contribution au paiement du passif ou, lorsque l'intéressé a fait l'objet de l'interdiction prévue à l'article L. 653-8, des garanties démontrant sa capacité à diriger ou contrôler l'une ou plusieurs des entreprises ou personnes visées par cet article. Ces garanties peuvent consister en une formation professionnelle.

La juridiction statue après avoir entendu le demandeur et recueilli l'avis du ministère public.

##### Chapitre IV : De la banqueroute et des autres infractions.

**Art. R654-1**

Pour l'application de l'article L. 654-17, la mise en demeure faite au mandataire de justice de se constituer partie civile est délivrée par au moins deux créanciers contrôleurs. Leur action n'est recevable que si cette mise en demeure, adressée au mandataire de justice par lettre recommandée avec demande d'avis de réception, est restée infructueuse pendant deux mois à compter de la réception de la mise en demeure.

#### TITRE VI : Des dispositions générales de procédure.

##### Chapitre Ier : Des voies de recours.

**Art. R661-1**

Les jugements et ordonnances rendus en matière de mandat ad hoc, de conciliation, de sauvegarde, de redressement judiciaire, de rétablissement professionnel et de liquidation judiciaire sont exécutoires de plein droit à titre provisoire.

Toutefois, ne sont pas exécutoires de plein droit à titre provisoire les jugements et ordonnances rendus en application des articles L. 622-8, L. 626-22, du premier alinéa de l'article L. 642-20-1, de l'article L. 651-2, des articles L. 663-1 à L. 663-4 ainsi que les décisions prises sur le fondement de l'article L. 663-1-1 et les jugements qui prononcent la faillite personnelle ou l'interdiction prévue à l'article L. 653-8.

Les dispositions des articles 514-1 et 514-2 du code de procédure civile ne sont pas applicables.

Par dérogation aux dispositions de l'article 514-3 du code de procédure civile, le premier président de la cour d'appel, statuant en référé, ne peut arrêter l'exécution provisoire des décisions mentionnées aux deux premiers alinéas du présent article que lorsque les moyens à l'appui de l'appel paraissent sérieux. L'exécution provisoire des décisions prises sur le fondement de l'article L. 663-1-1 peut être arrêtée, en outre, lorsque l'exécution risque d'entraîner des conséquences manifestement excessives. Dès le prononcé de la décision du premier président arrêtant l'exécution provisoire, le greffier de la cour d'appel en informe le greffier du tribunal.

En cas d'appel du ministère public d'un jugement mentionné aux articles L. 645-11, L. 661-1, à l'exception du jugement statuant sur l'ouverture de la procédure de sauvegarde ou de redressement judiciaire, L. 661-6 et L. 661-11, l'exécution provisoire est arrêtée de plein droit à compter du jour de cet appel. Le premier président de la cour d'appel peut, sur requête du procureur général, prendre toute mesure conservatoire pour la durée de l'instance d'appel.

**Art. R661-2**

Sauf dispositions contraires, l'opposition et la tierce opposition sont formées contre les décisions rendues en matière de mandat ad hoc, de conciliation, de sauvegarde, de redressement judiciaire, de rétablissement professionnel et de liquidation judiciaire, de responsabilité pour insuffisance d'actif, de faillite personnelle ou d'interdiction prévue à l'article L. 653-8, par déclaration au greffe dans le délai de dix jours à compter du prononcé de la décision.

Toutefois, pour les décisions soumises aux formalités d'insertion dans un support d'annonces légales et au Bulletin officiel des annonces civiles et commerciales, le délai ne court que du jour de la publication au Bulletin officiel des annonces civiles et commerciales. Pour les décisions soumises à la formalité d'insertion dans un support d'annonces légales, le délai ne court que du jour de la publication de l'insertion.

**Art. R661-3**

Sauf dispositions contraires, le délai d'appel des parties est de dix jours à compter de la notification qui leur est faite des décisions rendues en matière de mandat ad hoc, de conciliation, de sauvegarde, de redressement judiciaire, de rétablissement professionnel et de liquidation judiciaire, de responsabilité pour insuffisance d'actif, de faillite personnelle ou d'interdiction prévue à l'article L. 653-8.

Toutefois, le délai dans lequel le débiteur peut interjeter appel du jugement arrêtant ou rejetant le plan de cession de l'entreprise est de dix jours à compter du prononcé du jugement.

Dans les cas prévus au troisième alinéa de l'article L. 642-1 et à l'article L. 642-7, le greffier notifie la décision, dans les quarante-huit heures de son prononcé, au cocontractant, au cessionnaire ou au bailleur. Le délai d'appel est de dix jours à compter de la notification.

Le délai d'appel du procureur de la République et du procureur général est de dix jours. Ces délais sont comptés à partir de la réception par le procureur de la République de l'avis qui lui est donné de la décision dans les formes prévues, selon le cas, aux articles R. 611-25, R. 611-41, R. 621-7 ou R. 645-19.

**Art. R661-4**

L'appel du procureur de la République et du procureur général est fait par une déclaration d'appel remise ou adressée au greffe de la cour d'appel.

Lorsque cette déclaration est faite par voie postale, la date de l'acte d'appel est celle de l'expédition.

Lorsque l'appel du procureur de la République ou du procureur général est interjeté à l'encontre d'un jugement mentionné aux articles L. 661-6, L. 661-9 ou rendu en application des chapitres Ier et III du titre V du livre VI de la partie législative du présent code, l'appelant en informe immédiatement, par tout moyen, le greffier du tribunal et les mandataires de justice. Le greffier de la cour d'appel notifie par lettre simple cet appel au débiteur et aux personnes mentionnées au 4° de l'article R. 661-6.

**Art. R661-5**

La personne exerçant une voie de recours au nom de la délégation du personnel du comité social et économique ou, le cas échéant, le représentant des salariés doit, à peine d'irrecevabilité, justifier de son habilitation.

**Art. R661-6**

L'appel des jugements rendus en application des articles L. 661-1, L. 661-6 , des chapitres Ier et III du titre V, de la section II du chapitre II et du chapitre IV du titre IX du livre VI de la partie législative du présent code, est formé, instruit et jugé suivant les modalités de la procédure avec représentation obligatoire prévue par les articles 901 à 925 du code de procédure civile, sous réserve des dispositions qui suivent :

1° Les mandataires de justice qui ne sont pas appelants doivent être intimés.

Dans tous les cas, le procureur général est avisé de la date de l'audience ;

2° L'appel des jugements arrêtant ou rejetant le plan de cession est soumis à la procédure à jour fixe ;

3° Dans les cas autres que ceux qui sont mentionnés au 2° ci-dessus et sauf s'il est recouru à la procédure à jour fixe, l'affaire est instruite conformément aux dispositions de l'article 905 du code de procédure civile. Le président de la chambre peut toutefois décider que l'affaire sera instruite sous le contrôle d'un magistrat de la chambre dans les conditions prévues par les articles 907 à 916 du même code ;

4° Lorsqu'ils ne sont pas parties à l'instance d'appel, les représentants de la délégation du personnel du comité social et économique et, le cas échéant, le représentant des salariés ainsi que, le cas échéant, le cessionnaire, le cocontractant mentionné à l'article L. 642-7, les titulaires des sûretés mentionnées à l'article L. 642-12 ou le bénéficiaire de la location-gérance sont convoqués pour être entendus par la cour. La convocation est faite par lettre simple du greffier ;

5° Aucune intervention n'est recevable dans les dix jours qui précèdent la date de l'audience ;

6° La cour d'appel statue au fond dans les quatre mois suivant le prononcé des jugements mentionnés à l'article L. 661-6.

**Art. R661-7**

Le greffier de la cour d'appel transmet dans les huit jours du prononcé de l'arrêt une copie de celui-ci au greffier du tribunal pour l'accomplissement des mesures de publicité prévues à l'article R. 621-8 lorsque l'arrêt infirme une décision soumise à la publicité.

Il notifie l'arrêt aux parties et, par remise contre récépissé, au procureur général. Il informe les personnes mentionnées au 4° de l'article R. 661-6 du prononcé de l'arrêt.

**Art. R661-8**

Le pourvoi en cassation du ministère public est fait par une déclaration au greffe de la Cour de cassation selon les règles prévues au premier alinéa de l'article R. 661-4.

##### Chapitre II : Autres dispositions.

**Art. R662-1**

A moins qu'il n'en soit disposé autrement par le présent livre :

1° Les règles du code de procédure civile sont applicables dans les matières régies par le livre VI de la partie législative du présent code ;

2° Les notifications des décisions auxquelles procède le greffier sont faites par lettre recommandée avec demande d'avis de réception, conformément aux dispositions de la section IV du chapitre III du titre XVII du livre Ier du code de procédure civile ;

3° Les notifications et communications adressées au débiteur personne physique par lettre recommandée avec demande d'avis de réception sont régulièrement faites à l'adresse préalablement indiquée au greffe du tribunal à l'ouverture de la procédure ou en cours de procédure. La date de la notification est celle de la signature de l'avis de réception. Toutefois, lorsque l'avis de réception n'a pas été signé par son destinataire ou une personne munie d'un pouvoir à cet effet, la date de la notification est celle de la présentation de la lettre recommandée. Les lettres de l'administrateur, du mandataire judiciaire ou du liquidateur sont transmises à cette même adresse ;

4° Les notifications et lettres adressées au débiteur, personne morale de droit privé, peuvent l'être au domicile de son représentant légal ou du mandataire ad hoc désigné conformément au II de l'article L. 641-9.

**Art. R662-1-1**

Les mesures conservatoires prévues aux articles L. 621-2, L. 631-10-1 , L. 651-4, L. 692-2, L. 692-4 et L. 692-9, sont soumises aux dispositions de la partie réglementaire du code des procédures civiles d'exécution sous réserve des dispositions du présent livre.

**Art. R662-1-2**

Les mesures conservatoires mentionnées aux articles L. 621-2, L. 631-10-1 et L. 651-4 sont mises en œuvre à l'initiative de l'administrateur judiciaire, du mandataire judiciaire ou, le cas échéant, du liquidateur.

**Art. R662-2**

Les formes de procéder applicables devant le tribunal judiciaire dans les matières prévues par le livre VI de la partie législative du présent code sont déterminées par les articles 853 et suivants du code de procédure civile pour tout ce qui n'est pas réglé par ce livre et par le présent livre.

Toute partie qui ne se présente pas personnellement ne peut être représentée que par un avocat.

**Art. R662-3**

Sans préjudice des pouvoirs attribués en premier ressort au juge-commissaire, le tribunal saisi d'une procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire connaît de tout ce qui concerne la sauvegarde, le redressement et la liquidation judiciaires, l'action en responsabilité pour insuffisance d'actif, la faillite personnelle ou l'interdiction prévue à l'article L. 653-8, à l'exception des actions en responsabilité civile exercées à l'encontre de l'administrateur, du mandataire judiciaire, du commissaire à l'exécution du plan ou du liquidateur qui sont de la compétence du tribunal judiciaire.

**Art. R662-3-1**

Les dispositions de l'article 47 du code de procédure civile ne sont pas applicables aux litiges qui relèvent de la compétence du seul juge-commissaire.

**Art. R662-4**

Les exceptions d'incompétence sont réglées par les articles 75 à 99 du code de procédure civile sous réserve des dispositions des articles R. 611-23-1, R. 662-5 à R. 662-7 et R. 662-18.

**Art. R662-5**

Le tribunal, lorsqu'il se déclare incompétent, peut ordonner les mesures conservatoires ou provisoires mentionnées au dernier alinéa de l'article R. 662-7.

**Art. R662-6**

Lorsque sa compétence est contestée, le tribunal, s'il se déclare compétent, statue au fond dans le même jugement.

**Art. R662-7**

Lorsque les intérêts en présence justifient le renvoi de l'une des procédures prévues par le livre VI de la partie législative du présent code devant une autre juridiction en application de l'article L. 662-2, ce renvoi peut être décidé d'office par le président du tribunal saisi, qui transmet sans délai le dossier par ordonnance motivée au premier président de la cour d'appel ou, s'il estime que l'affaire relève d'une juridiction du ressort d'une autre cour d'appel, au premier président de la Cour de cassation.

Ce renvoi peut également être demandé, par requête motivée du débiteur, du créancier poursuivant et du ministère public près le tribunal saisi ou près du tribunal qu'il estime devoir être compétent, au premier président de la cour d'appel ou de la Cour de cassation.

Lorsque la demande n'est pas formée conjointement par les procureurs près les tribunaux judiciaires concernés, celui qui n'en est pas l'auteur fait connaître ses observations au greffe de la cour d'appel ou de la Cour de cassation au plus tard dans les quarante-huit heures de la transmission qui lui en est faite sans délai par le ministère public demandeur. Il en transmet copie au procureur demandeur.

Dans les cas prévus au deuxième alinéa, le greffier du tribunal saisi notifie la requête aux parties sans délai et transmet le dossier à la cour d'appel ou à la Cour de cassation. S'il n'a pas été statué sur l'ouverture de la procédure, le tribunal sursoit à statuer dans l'attente de la décision du premier président de la cour d'appel ou du premier président de la Cour de cassation.

Le premier président de la cour d'appel ou le premier président de la Cour de cassation désigne dans les dix jours de la réception du dossier, après avis du ministère public, la juridiction qui sera saisie de l'affaire. Dans les mêmes conditions, le premier président de la cour d'appel peut, s'il estime que les intérêts en présence justifient le renvoi de l'affaire devant une juridiction du ressort d'une autre cour d'appel, ordonner la transmission du dossier au premier président de la Cour de cassation.

Les décisions du président du tribunal et du premier président de la cour d'appel ou de la Cour de cassation sont notifiées aux parties sans délai par le greffier du tribunal ou de la cour.

Les décisions prises en application du présent article sont des mesures d'administration judiciaire non susceptibles de recours. Ces décisions s'imposent aux parties et à la juridiction de renvoi désignée. En cas de renvoi de l'affaire, il en est fait mention aux registres mentionnés à l'article R. 621-8 par le greffier du tribunal qui a ouvert, le cas échéant, cette procédure.

Dans l'attente de la décision du premier président, le tribunal peut désigner un administrateur judiciaire, sous l'autorité d'un juge commis temporairement à cet effet, pour accomplir, notamment, les diligences prévues à l'article L. 622-4. Le tribunal peut également ordonner, à titre de mesures provisoires, l'inventaire des biens et, en cas de procédure de liquidation judiciaire, l'apposition des scellés.

**Art. R662-8**

Le président du tribunal, saisi aux fins de désignation d'un mandataire ad hoc en application de l'article L. 611-3, peut faire application, avec l'accord du débiteur, des dispositions du premier alinéa de l'article R. 662-7. Il le peut également pendant le cours de la mission du mandataire ad hoc.

Le débiteur peut également demander ce renvoi en saisissant par voie de requête le premier président de la cour d'appel ou le premier président de la Cour de cassation.

Les dispositions des troisième à sixième alinéas de l'article R. 662-7 sont alors applicables.

**Art. R662-9**

La demande, faite par l'une des personnes poursuivies au président du tribunal en application du deuxième alinéa de l'article L. 662-3 tendant à ce que les débats relatifs aux mesures prises en application des chapitres Ier et III du titre V du livre VI de la partie législative du présent code aient lieu en chambre du conseil, est consignée par le greffier.

La décision rendue par le président est une mesure d'administration judiciaire non susceptible de recours.

**Art. R662-10**

Le ministère public est avisé de la date de l'audience par le greffier dans toute affaire qui doit lui être communiquée.

Lorsque les débats doivent avoir lieu en présence du ministère public, le greffier en fait mention dans cet avis.

**Art. R662-11**

Lorsque le débiteur relève d'un ordre professionnel ou d'une autorité, cet ordre ou cette autorité fait connaître au greffe et aux organes de la procédure la personne habilitée à le représenter. En l'absence d'une telle déclaration, son représentant légal exerce cette fonction.

**Art. R662-12**

Le tribunal statue sur rapport du juge-commissaire sur tout ce qui concerne la sauvegarde, le redressement et la liquidation judiciaires, l'action en responsabilité pour insuffisance d'actif, la faillite personnelle ou l'interdiction prévue à l'article L. 653-8.

Toutefois, il n'est pas fait de rapport lorsque le tribunal statue sur un recours formé contre une ordonnance de ce juge.

**Art. R662-12-1**

La note par laquelle le président du tribunal informe le ministère public, conformément aux articles L. 631-3-1 ou L. 640-3-1, est communiquée à ce dernier par le greffier du tribunal. Le cas échéant, elle est jointe à l'assignation que le ministère public délivre pour saisir le tribunal ou à la convocation adressée au débiteur en application de l'article R. 631-4.

**Art. R662-13**

Les jugements rendus par le tribunal sont prononcés en audience publique, à l'exception de ceux rejetant la demande d'ouverture de l'une des procédures prévues au livre VI de la partie législative du présent code et de ceux rejetant l'homologation de l'accord amiable à l'issue d'une procédure de conciliation.

**Art. R662-14**

Si des fonds dus au débiteur ont été consignés à la Caisse des dépôts et consignations par des tiers, la caisse transfère ces fonds avec les droits, charges et inscriptions qui les grèvent sur le compte de dépôt ouvert par le mandataire de justice qui exerce les fonctions d'administrateur, de commissaire à l'exécution du plan ou de liquidateur. Le mandataire de justice est tenu vis-à-vis de l'acquéreur et des créanciers des obligations qui découlent de ces sûretés.

**Art. R662-15**

La liste des dossiers qui ont été attribués à chacune des personnes auxquelles un mandat afférent aux procédures régies par le livre VI de la partie législative du présent code a été confié, établie en application de l'article L. 662-6, mentionne, pour chacun des débiteurs concernés, son chiffre d'affaires et le nombre de ses salariés tels qu'ils sont définis par l'article R. 621-11.

**Art. R662-16**

Les informations prévues par l'article L. 662-6 sont portées, par le greffe, à la connaissance du garde des sceaux, ministre de la justice, du procureur de la République près les tribunaux qui ont désigné les personnes concernées, du magistrat inspecteur régional, du magistrat coordonnateur mentionné à l'article R. 811-40 ainsi qu'au Conseil national des administrateurs judiciaires et des mandataires judiciaires, dans les deux mois qui suivent le terme de chaque semestre.

**Art. R662-17**

Le juge-commissaire statue sur la requête par laquelle l'administrateur judiciaire, le mandataire judiciaire ou le liquidateur sollicite l'autorisation prévue à l'article L. 663-1-1 après avoir entendu ou dûment appelé le propriétaire des biens qui font l'objet de la saisie conservatoire et le débiteur.

La demande est examinée en présence du ministère public.

**Art. R662-18**

I. — Le renvoi devant le tribunal de commerce spécialisé en application du troisième alinéa de l'article L. 662-8 est prononcé d'office par le président du tribunal saisi, par ordonnance motivée, après avoir entendu ou dûment appelé le débiteur et recueilli l'avis du ministère public. Le greffier du tribunal de commerce saisi transmet aussitôt le dossier au président du tribunal de commerce spécialisé désigné, avec une copie de l'ordonnance de renvoi. II. — Le renvoi devant le tribunal de commerce spécialisé compétent peut également être demandé par requête motivée du débiteur, de l'administrateur judiciaire, du mandataire judiciaire ou du ministère public près le tribunal de commerce saisi.

Le greffier du tribunal de commerce saisi notifie la requête aux parties sans délai. Le président du tribunal statue sur la demande de renvoi par ordonnance motivée après avoir entendu ou dûment appelé le débiteur, le mandataire de justice et recueilli l'avis du ministère public. S'il est fait droit à la demande de renvoi, le greffier du tribunal de commerce saisi transmet aussitôt le dossier au président du tribunal de commerce spécialisé désigné, avec une copie de l'ordonnance de renvoi.

III. — Les décisions prises en application du présent article sont des mesures d'administration judiciaire non susceptibles de recours. Elles s'imposent aux parties et à la juridiction de renvoi désignée.

##### Chapitre III : Des frais de procédure.

**Art. R663-1**

Il ne peut être demandé par le greffier aucune provision au débiteur qui demande l'ouverture d'une procédure de redressement ou de liquidation judiciaire.

**Art. R663-1-1**

Le liquidateur remet à tout moment, sur demande du juge-commissaire ou du procureur de la République, un état de frais de justice prévisibles qui comporte :

1° Le détail des débours et des émoluments prévisibles, avec la référence au tarif prévu par les textes ;

2° Les rétributions prévisibles que le mandataire de justice prélèvera sur sa rémunération au profit d'un intervenant extérieur au titre du mandat, en application des articles L. 811-1 et L. 812-1 ;

3° La rémunération prévisible des experts désignés par le tribunal et des techniciens désignés par le juge-commissaire, y compris les officiers publics ou ministériels ;

4° Le cas échéant, le montant des acomptes à valoir sur la rémunération du mandataire judiciaire et du liquidateur, qui ont été fixés par le président du tribunal sur proposition du juge-commissaire en application de l'article R. 663-36.

###### Section 1 : De la prise en charge de certains frais de justice par le Trésor public.

**Art. R663-2**

Les ordonnances du juge-commissaire, rendues en application de l'article L. 663-1, sont notifiées par le greffier aux mandataires de justice, au débiteur, au Trésor public ainsi qu'au procureur de la République. Elles peuvent faire l'objet d'un recours dans le mois suivant leur notification, par déclaration au greffe faite contre récépissé ou adressée par lettre recommandée avec demande d'avis de réception. Le recours est porté devant la cour d'appel.L'appel est formé, instruit et jugé suivant la procédure sans représentation obligatoire. Les mandataires de justice, le débiteur, le Trésor public et le ministère public qui ne sont pas appelants sont intimés.

###### Section 2 : De la rémunération de l'administrateur judiciaire, du commissaire à l'exécution du plan, du mandataire judiciaire et du liquidateur

####### Sous-section 1 : De la rémunération de l'administrateur judiciaire.

**Art. R663-3**

I. — Les émoluments de l'administrateur judiciaire sont, pour l'accomplissement des diligences résultant de l'application des titres II à IV du livre VI de la partie législative du présent code, soumises aux règles prévues par les articles suivants.

II. — Pour l'application de la présente section :

a) Le montant du chiffre d'affaires est défini hors taxes conformément aux dispositions du sixième alinéa de l'article D. 123-200. Il est apprécié à la date de clôture du dernier exercice comptable. Pour l'application des articles R. 663-5 à R. 663-8 et R. 663-28, le chiffre d'affaires est celui réalisé pendant la période d'observation ou de maintien de l'activité. Lorsque le débiteur est une personne morale de droit privé non commerçante, la référence au chiffre d'affaires est, le cas échéant, remplacée par la référence aux ressources hors taxes ou produits hors taxes ;

b) Le total du bilan est défini conformément aux dispositions du cinquième alinéa de l'article D. 123-200 et apprécié à la date de clôture du dernier exercice comptable ;

c) Le nombre des salariés est celui des salariés employés par le débiteur à la date de la demande d'ouverture de la procédure, déterminé conformément aux dispositions du 4° de l'article R. 621-1.

**Art. R663-4**

Il est alloué à l'administrateur judiciaire, pour les diligences relatives au diagnostic de la procédure de sauvegarde ou de redressement judiciaire au titre de laquelle il a été désigné, un émolument déterminé par un arrêté pris en application de l'article L. 444-3 en fonction du nombre de salariés employés par le débiteur ou de son chiffre d'affaires.

Toutefois, lorsque le total du bilan mentionné au b du II de l'article R. 663-3 est supérieur ou égal à un seuil précisé par l'arrêté mentionné au premier alinéa, l'émolument est déterminé uniquement en fonction de ce total de bilan.

Cet émolument est versé par le débiteur à l'administrateur judiciaire sans délai dès l'ouverture de la procédure.

**Art. R663-5**

Il est alloué à l'administrateur judiciaire, au titre d'une mission d'assistance du débiteur au cours d'une procédure de sauvegarde ou de redressement judiciaire, un émolument déterminé par un arrêté pris en application de l'article L. 444-3 en considération du chiffre d'affaires du débiteur. Au-delà de 20 000 000 €, les dispositions de l'article R. 663-13 sont applicables.

**Art. R663-6**

Il est alloué à l'administrateur judiciaire, au titre d'une mission de surveillance au cours d'une procédure de sauvegarde, l'émolument prévu à l'article R. 663-5 diminuée de 25 %.

**Art. R663-7**

Il est alloué à l'administrateur judiciaire, au titre d'une mission d'administration de l'entreprise au cours d'une procédure de redressement ou de liquidation judiciaire, l'émolument prévu à l'article R. 663-5 majoré de 50 %.

Si, en application de l'article L. 631-12, l'administrateur judiciaire est assisté, pour la gestion de l'entreprise, d'un ou de plusieurs experts, la majoration prévue au premier alinéa n'est pas due.

**Art. R663-8**

La rémunération prévue aux articles R. 663-5, R. 663-6 et R. 663-7 est acquise lorsque le tribunal soit a mis fin à la procédure de sauvegarde ou de redressement en application des articles L. 622-12 ou L. 631-16, soit a statué sur le plan de sauvegarde ou de redressement, soit a prononcé la liquidation judiciaire du débiteur au cours d'une procédure de sauvegarde ou de redressement judiciaire. Elle est également acquise, dans une procédure de liquidation judiciaire, lorsque le tribunal a arrêté la cession de l'entreprise ou mis fin au maintien de son activité.

**Art. R663-9**

Il est alloué à l'administrateur judiciaire, pour l'élaboration du bilan économique, social et environnemental et l'assistance apportée au débiteur pour la préparation d'un plan de sauvegarde ou de redressement, un émolument déterminé par un arrêté pris en application de l'article L. 444-3 en fonction du nombre de salariés employés par le débiteur ou de son chiffre d'affaires.

Toutefois, lorsque le total du bilan mentionné au b du II de l'article R. 663-3 est supérieur ou égal à un seuil précisé par l'arrêté mentionné au premier alinéa, l'émolument est déterminé uniquement en fonction de ce total de bilan.

Cette rémunération est acquise lorsque le tribunal a statué sur le plan de sauvegarde ou de redressement ou a prononcé la liquidation judiciaire du débiteur au cours d'une procédure de sauvegarde ou de redressement judiciaire. Elle est majorée de 50 % en cas d'arrêté du plan.

Lorsque le plan est arrêté conformément aux dispositions du premier alinéa de l'article L. 628-8, la rémunération prévue à l'alinéa précédent est majorée de 50 %.

**Art. R663-10**

Il est alloué à l'administrateur judiciaire, au titre de la constitution des classes de parties affectées et de la préparation des opérations de vote, un émolument qui ne peut être inférieur à un montant fixé par un arrêté pris en application de l'article L. 444-3, ainsi qu'un autre émolument déterminé par un arrêté pris en application du même article, en fonction du montant des créances prises en compte en application de l'article R. 626-58, lorsque le plan a été arrêté conformément au projet adopté par les classes de parties affectées.

Lorsque le montant des créances mentionné au premier alinéa est supérieur à 25 000 000 d'euros, la rémunération due à l'administrateur judiciaire est arrêtée par le magistrat de la cour d'appel délégué à cette fin par le premier président dans les conditions prévues aux deuxième et troisième alinéas de l'article R. 663-13.

La rémunération prévue au présent article n'est pas due à l'administrateur judiciaire lorsque le tribunal convertit la procédure de sauvegarde en procédure de redressement judiciaire et que les classes de parties affectées ont été constituées antérieurement à cette conversion.

**Art. R663-11**

Il est alloué à l'administrateur judiciaire, en cas d'arrêté d'un plan de cession au cours d'une procédure de redressement ou de liquidation judiciaire, un émolument déterminé par un arrêté pris en application de l'article L. 444-3, en considération du montant total hors taxe du prix de cession de l'ensemble des actifs compris dans le plan.

Cette rémunération n'est acquise que sur la justification de la passation de la totalité des actes de cession.

**Art. R663-12**

Il est alloué à l'administrateur judiciaire un émolument calculé sur le montant de l'augmentation des fonds propres prévue par un plan de sauvegarde ou de redressement et fixé dans les mêmes conditions que celui prévu à l'article R. 663-11.

Cette rémunération n'est acquise que sur la justification du versement de ces fonds.

**Art. R663-12-1**

Il est alloué à l'administrateur judiciaire, au titre des diligences qu'il a effectuées dans le cadre des nouveaux apports de trésorerie prévus à L. 626-10, un émolument dont le montant maximum est fixé par arrêté pris en application de l'article L. 444-3, tenant compte du montant cumulé de ces apports autorisés par le juge-commissaire ou mentionnés dans le jugement arrêtant le plan.

Cette rémunération n'est acquise que sur la justification du versement des fonds.

**Art. R663-13**

Par dérogation aux dispositions de la présente sous-section, l'entière rémunération de l'administrateur judiciaire est arrêtée en considération des frais engagés et des diligences accomplies par lui, de la complexité de l'affaire, de ses enjeux et des objectifs fixés par les articles L. 620-1, L. 631-1 et L. 640-1, et sans qu'il puisse être fait référence au tarif prévu par la présente sous-section lorsque le total de la rémunération calculée en application de ce tarif excède 100 000 € hors taxes.

Dans le cas prévu au premier alinéa, la rémunération de l'administrateur, qui ne peut être inférieure à 100 000 € hors taxes, est arrêtée par le magistrat de la cour d'appel délégué à cette fin par le premier président, sur proposition du juge-commissaire, au vu d'un état de frais et d'un état descriptif des diligences accomplies. Le magistrat délégué recueille au préalable l'avis du ministère public et demande celui du débiteur. Il statue dans un délai de six mois à compter de sa saisine. Sa décision peut être frappée de recours devant le premier président de la cour d'appel par l'administrateur, le débiteur ou le ministère public.

La rémunération prévue à l'article R. 663-4 ainsi que les acomptes perçus restent acquis à l'administrateur judiciaire, dans la limite du montant arrêté en application des alinéas qui précèdent.

**Art. R663-13-1**

Il est alloué à l'administrateur judiciaire un émolument fixé par un arrêté pris en application de l'article L. 444-3 pour tout contentieux portant sur une demande en revendication ou en restitution ayant donné lieu à une décision du juge-commissaire.

####### Sous-section 2 : De la rémunération du commissaire à l'exécution du plan.

**Art. R663-14**

Au terme de chacune des années de l'exécution du plan, il est alloué au commissaire à l'exécution du plan, au titre de sa mission de surveillance de l'exécution du plan, des actions qu'il engage ou qu'il poursuit dans l'intérêt collectif des créanciers et de l'exécution des actes permettant la mise en œuvre du plan et de son rapport annuel prévu à l'article R. 626-43, une rémunération égale à la moitié de la rémunération fixée en application de l'article R. 663-4.

Cette rémunération n'est acquise que sur justification du dépôt de ce rapport.

**Art. R663-15**

Il peut être alloué, par le président du tribunal ou son délégué, une rémunération au commissaire à l'exécution du plan lorsqu'il a assisté le débiteur dans la préparation d'un projet ayant pour objet une modification substantielle dans les objectifs ou les moyens du plan. Cette rémunération ne peut être supérieure à la moitié de celle fixée en application de l'article R. 663-9. La situation du débiteur est appréciée à la date de la demande au tribunal de la modification du plan.

Lorsque le projet de plan prévu à l'alinéa précédent nécessite une modification des classes de parties affectées conformément à la troisième phrase du second alinéa de l'article L. 626-31-1, il peut être alloué, par le président du tribunal ou son délégué, une rémunération au commissaire à l'exécution du plan au titre de cette modification et de la préparation des opérations de vote.

Cette rémunération ne peut excéder 25 % de celle fixée en application de l'article R. 663-10, dans la limite d'un montant de créances fixé à 25 000 000 euros.

Il est alloué au commissaire à l'exécution du plan, dans les mêmes conditions, la rémunération prévue au premier alinéa lorsqu'il a présenté au tribunal une demande en résolution du plan.

**Art. R663-15-1**

Il est alloué au commissaire à l'exécution du plan, au titre des diligences qu'il a effectuées dans le cadre de nouveaux apports de trésorerie prévus au troisième alinéa de l'article L. 626-26, un émolument dont le montant est fixé par arrêté pris en application de l'article L. 444-3, tenant compte du montant cumulé de ces apports mentionnés dans le jugement modifiant le plan.

Cette rémunération n'est acquise que sur la justification du versement des fonds.

**Art. R663-16**

Il est alloué au commissaire à l'exécution du plan, au titre d'une mission de perception et de répartition des dividendes arrêtés par le plan, une rémunération égale à un émolument déterminé par un arrêté pris en application de l'article L. 444-3, en fonction du montant cumulé des sommes encaissées par l'ensemble des créanciers ou, à défaut d'encaissement par les créanciers, consignées à la Caisse des dépôts et consignations au cours de chacune des années d'exécution du plan.

Lorsqu'il n'est pas fait de répartition entre plusieurs créanciers, un seul d'entre eux étant en mesure de percevoir le dividende, cette rémunération est réduite de moitié.

Les rémunérations prévues au présent article sont arrêtées conformément aux règles de l'article R. 663-13 lorsque le montant de la rémunération calculé en application du premier alinéa du présent article dépasse 15 000 € au titre d'une année. Dans ce cas, les rémunérations ne peuvent être inférieures à 15 000 €.

**Art. R663-17**

La rémunération prévue à l'article R. 663-22 est allouée au commissaire à l'exécution du plan au titre des créances qu'il porte sur la liste prévue à l'article R. 622-15.

####### Sous-section 3 : De la rémunération du mandataire judiciaire et du liquidateur.

**Art. R663-18**

Le mandataire judiciaire reçoit, pour l'ensemble de la procédure de sauvegarde ou de redressement judiciaire, un émolument déterminé par un arrêté pris en application de l'article L. 444-3. S'il est ensuite désigné comme liquidateur, il ne peut, à ce titre, prétendre à cette rémunération.

Si, dans une même procédure, un mandataire judiciaire et un liquidateur distinct sont désignés par le tribunal, le mandataire judiciaire reçoit l'intégralité de la rémunération prévue au premier alinéa et le liquidateur en reçoit la moitié.

Lorsqu'un liquidateur est désigné dans une procédure secondaire d'insolvabilité au sens du règlement (CE) n° 1346/2000 du Conseil du 29 mai 2000 relatif aux procédures d'insolvabilité, il perçoit un second émolument déterminé par un arrêté pris en application de l'article L. 444-3 au titre du devoir d'information auquel il est tenu à l'égard du syndic de la procédure principale. Il en va de même lorsqu'une procédure principale dans laquelle il est désigné est suivie d'une ou de plusieurs procédures secondaires. Dans ce dernier cas, il perçoit autant d'émoluments qu'il existe de procédures secondaires.

La rémunération est versée, sans délai, par le débiteur au liquidateur dès que la décision d'ouverture d'une procédure secondaire est portée à sa connaissance.

**Art. R663-19**

Le liquidateur désigné en application des dispositions de l'article L. 641-1 perçoit pour l'ensemble de la procédure de liquidation judiciaire la rémunération prévue à l'article R. 663-18, dès que la décision le désignant est portée à sa connaissance et sous réserve du versement au greffier de la somme prévue au IV de l'article R. 743-142-6.

Les dispositions des articles R. 663-22 à R. 663-25 et R. 663-27 lui sont applicables.

Pour l'application de l'article R. 663-22, la liste des créances est celle de l'article R. 641-39.

**Art. R663-20**

En cas de désignation de plusieurs mandataires judiciaires ou de plusieurs liquidateurs, chacun d'entre eux perçoit la rémunération prévue à l'article R. 663-18 selon les modalités, le cas échéant, prévues par le deuxième alinéa de l'article R. 663-18.

**Art. R663-21**

Pour l'application de la présente section, constitue une créance :

1° Le total des sommes déclarées par chaque fournisseur créancier ;

2° Le total des sommes déclarées par chaque prestataire de service créancier au titre de chacun des contrats qu'il a conclus avec le débiteur ;

3° Le total des sommes déclarées par chaque établissement de crédit créancier ou société de financement créancière au titre de chacun des contrats qu'il a conclus avec le débiteur ;

4° Le total des sommes déclarées par chaque organisme social créancier pour chacun des rangs de privilège dont ses créances sont assorties ;

5° Le total des sommes déclarées par le Trésor public par catégorie de créances.

**Art. R663-22**

Il est alloué au mandataire judiciaire, pour l'enregistrement des créances déclarées et non vérifiées ainsi que des créances portées sur la liste prévue à l'article R. 622-15, un émolument par créance déterminé par un arrêté pris en application de l'article L. 444-3.

**Art. R663-23**

Il est alloué au mandataire judiciaire, pour la vérification des créances, un émolument déterminé par un arrêté pris en application de l'article L. 444-3 par créance, autre que salariale, inscrite sur l'état des créances mentionné à l'article R. 624-8.

**Art. R663-24**

Pour l'établissement des relevés des créances salariales, il est alloué au mandataire judiciaire un émolument déterminé par un arrêté pris en application de l'article L. 444-3, par salarié.

**Art. R663-25**

Il est alloué au mandataire judiciaire un émolument déterminé par un arrêté pris en application de l'article L. 444-3 :

1° Pour la contestation des créances autres que salariales, par créance dont l'admission ou le rejet a donné lieu à une décision du juge-commissaire inscrite sur l'état des créances mentionné à l'article R. 624-8 ;

2° Pour tout contentieux portant sur une demande en revendication ou en restitution ayant donné lieu à une décision du juge-commissaire ;

3° Pour toute instance introduite ou reprise devant la juridiction prud'homale en application des articles L. 625-1 et L. 625-3 et à laquelle il a été mis fin soit par une décision judiciaire au terme d'une instance dans laquelle il a été présent ou représenté, soit par la conclusion d'un accord amiable visé par le juge-commissaire auquel le mandataire judiciaire a été partie ;

4° Pour toute décision du juge-commissaire ou du tribunal statuant sur une requête en contestation de la qualité de partie affectée, des modalités de répartition en classes ou [et] du calcul des voix correspondant aux créances ou droits permettant d'exprimer un vote, formée en application de l'article R. 626-58-1.

**Art. R663-26**

Lorsqu'il est fait application de l'article L. 631-16 et que le mandataire judiciaire est désigné par le tribunal pour répartir des fonds entre les créanciers, il lui est alloué la rémunération prévue à l'article R. 663-16.

**Art. R663-27**

Il est alloué au liquidateur un émolument déterminé par un arrêté pris en application de l'article L. 444-3 au titre de l'ensemble des obligations résultant de la cessation d'activité d'une ou de plusieurs installations classées au sens du titre Ier du livre V du code de l'environnement. Cet émolument varie selon que :

1° La ou les installations sont soumises à déclaration ;

2° L'une au moins des installations classées est soumise à autorisation ou enregistrement ;

3° L'une au moins des installations classées figure sur une liste prévue au IV de l'article L. 515-8 du code de l'environnement.

Cet émolument est doublé lorsque l'une au moins des installations classées soumises à autorisation ou à enregistrement a fait l'objet d'un arrêté de l'autorité administrative prescrivant des mesures d'urgence et de mise en sécurité du site.

**Art. R663-27-1**

Il est alloué au liquidateur, au titre de la mission de réalisation de l'inventaire qui lui est confiée en application des dispositions du deuxième alinéa de l'article L. 641-2, un émolument déterminé par un arrêté pris en application de l'article L. 444-3.

**Art. R663-28**

Il est alloué au liquidateur, au titre d'une mission d'administration de l'entreprise lorsque le maintien de l'activité a été autorisé en application de l'article L. 641-10, un émolument déterminé par un arrêté pris en application de l'article L. 444-3 en fonction du chiffre d'affaires.

**Art. R663-29**

I. — Il est alloué au liquidateur des émoluments déterminés par un arrêté pris en application de l'article L. 444-3 :

1° Au titre des cessions d'actifs mobiliers corporels, en fonction du montant total toutes taxes comprises du prix des actifs cédés, déduction faite de la rémunération toutes taxes comprises des intervenants, autres que le liquidateur, ayant participé aux opérations de cession ;

2° Pour tout encaissement de créance ou recouvrement de créance, en fonction du montant total toutes taxes comprises des sommes encaissées ou recouvrées, déduction faite de la rémunération toutes taxes comprises des intervenants, autres que le liquidateur, ayant participé aux recouvrements ;

3° Au titre de la réalisation d'actifs immobiliers et mobiliers incorporels, en fonction du montant du prix, le cas échéant toutes taxes comprises, de chacun des actifs cédés.

II. — La rémunération prévue au présent article n'est pas due au liquidateur au titre de la cession des actifs compris dans un plan de cession. Lorsqu'il n'a pas été désigné d'administrateur judiciaire, il lui est alloué à ce titre l'émolument prévu à l'article R. 663-11.

III. — La rémunération prévue au I du présent article n'est pas due au titre de la cession autorisée en application du premier alinéa de l'article L. 663-1-1 tant que la saisie conservatoire n'a pas fait l'objet d'un acte de conversion.

**Art. R663-30**

Il est alloué au liquidateur, au terme des répartitions aux créanciers mentionnés à l'article L. 622-24 et des paiements des créances mentionnées au I de l'article L. 641-13, un émolument déterminé par un arrêté pris en application de l'article L. 444-3, en fonction du montant cumulé des sommes encaissées par l'ensemble des créanciers ou consignées à la Caisse des dépôts et consignations.

Lorsqu'il n'est pas fait de répartition entre plusieurs de ces créanciers, un seul d'entre eux étant en mesure de percevoir un versement, cette rémunération est réduite de moitié.

**Art. R663-31**

Par dérogation aux dispositions de la présente sous-section, l'entière rémunération du liquidateur est arrêtée en considération des frais engagés et des diligences accomplies par lui, de la complexité de l'affaire, de ses enjeux et des objectifs fixés par l'article L. 640-1, et sans qu'il puisse être fait référence au tarif prévu par la présente sous-section lorsque le total de la rémunération calculée en application de ce tarif excède 75 000 € hors taxes.

Dans le cas prévu au premier alinéa, la rémunération du liquidateur, qui ne peut être inférieure à 75 000 € hors taxes, est arrêtée par le magistrat de la cour d'appel délégué à cette fin par le premier président, sur proposition du juge-commissaire, au vu d'un état de frais et d'un état descriptif des diligences accomplies. Le magistrat délégué recueille au préalable l'avis du ministère public et demande celui du débiteur. Il statue dans un délai de six mois à compter de sa saisine. Sa décision peut être frappée de recours devant le premier président de la cour d'appel par le liquidateur, le débiteur et le ministère public.

L'émolument prévu à l'article R. 663-18 ainsi que les acomptes perçus restent acquis dans la limite du montant arrêté en application des alinéas précédents.

**Art. R663-31-1**

Il est alloué au mandataire judiciaire ou au liquidateur judiciaire, au titre des actions engagées par eux en application des dispositions du premier alinéa de l'article L. 653-7 et aboutissant au prononcé d'une sanction prévue aux articles L. 653-3 à L. 653-6 et à l'article L. 653-8, un émolument fixé par un arrêté pris en application de l'article L. 444-3.

####### Sous-section 4 : Dispositions communes à la rémunération de l'administrateur judiciaire, du commissaire à l'exécution du plan, du mandataire judiciaire et du liquidateur.

**Art. R663-32**

Les administrateurs judiciaires, commissaires à l'exécution du plan, mandataires judiciaires et liquidateurs ont droit au remboursement des frais et débours mentionnés sur la liste prévue au 2° de l'article R. 444-3, arrêtés par le président du tribunal ou par son délégué, sur justificatif de leur compte détaillé. Ce remboursement peut être trimestriel.

**Art. R663-33**

Les administrateurs judiciaires, commissaires à l'exécution du plan, mandataires judiciaires et liquidateurs ont droit au remboursement des taxes et droits fiscaux payés par eux pour le compte de l'entreprise.

**Art. R663-34**

Les rémunérations dues au titre de la procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire sont arrêtées avant la clôture de la procédure. Sous réserve des dispositions des articles R. 663-13 et R. 663-31, le président du tribunal ou son délégué statue au vu d'un compte détaillé. Lorsque la procédure est de la compétence du tribunal judiciaire, le président du tribunal délègue un magistrat à cette fin.

A l'exception des rémunérations prévues aux articles R. 663-4 et R. 663-18 à R. 663-20 et des acomptes autorisés, elles ne sont perçues qu'après avoir été arrêtées.

Les rémunérations dues au titre de la procédure de liquidation judiciaire sont arrêtées au vu du rapport de clôture déposé par le liquidateur. Elles ne sont définitivement acquises qu'après leur arrêté définitif par le président du tribunal ou son délégué. Aucune rémunération ne peut être perçue par le liquidateur après l'approbation de son compte rendu de fin de mission, sans préjudice de la perception de l'indemnité prévue par l'article L. 663-3. Toutefois, lorsqu'est demandée la désignation d'un mandataire en application du troisième alinéa de l'article L. 643-9, l'arrêté des rémunérations du liquidateur n'est pas définitif. Des rémunérations complémentaires peuvent, le cas échéant, être perçues par le liquidateur.

**Art. R663-35**

Lorsque plusieurs administrateurs judiciaires, commissaires à l'exécution du plan, mandataires judiciaires ou liquidateurs sont désignés dans une même procédure, chacun des mandataires de justice désignés perçoit une part, convenue entre eux, des émoluments dus au titre de cette procédure. A défaut d'accord, le président du tribunal ou son délégué détermine la part de la rémunération qui revient à chacun après avoir entendu le débiteur et recueilli l'avis du ministère public.

En cas de remplacement de l'un des mandataires de justice et à défaut d'accord entre eux, le président du tribunal ou son délégué partage ces émoluments entre chacun des mandataires successivement désignés en fonction des diligences qu'il a effectuées, après avoir entendu le débiteur et recueilli l'avis du ministère public.

**Art. R663-36**

Par dérogation aux dispositions de l'article R. 663-34, le président du tribunal fixe, sur proposition du juge-commissaire, le montant d'acomptes à valoir sur la rémunération de l'administrateur judiciaire, du mandataire judiciaire et du liquidateur.

Ces acomptes sont fixés sur justification de l'accomplissement des diligences au titre desquelles leur droit à rémunération est acquis et au vu d'un compte provisoire détaillé de leurs émoluments et d'un état de frais de justice prévisibles établi conformément à l'article R. 663-1-1 lorsque celui-ci est demandé.

Le montant total des acomptes, qui comprennent le droit prévu aux articles R. 663-18 à R. 663-20, ne peut excéder les deux tiers de la rémunération à l'administrateur judiciaire, due au mandataire judiciaire et au liquidateur ni les deux tiers de la somme mentionnée au premier alinéa de l'article R. 663-13 ou de l'article R. 663-31. Il ne peut être autorisé plus d'un acompte par semestre.

**Art. R663-37**

S'il advient que des sommes ont été perçues à titre d'acomptes et qu'elles se révèlent excéder les montants fixés à l'article R. 663-36, elles sont immédiatement restituées.

**Art. R663-38**

La décision autorisant le versement d'un acompte ou arrêtant les rémunérations des administrateurs judiciaires, commissaires à l'exécution du plan, mandataires judiciaires et liquidateurs peut être contestée par le mandataire de justice concerné, le débiteur ou le ministère public. Elle est, dans les quinze jours de sa date, communiquée au ministère public et, selon le cas, à l'administrateur judiciaire ou au mandataire judiciaire concerné par le greffier de la juridiction et notifiée par lui au débiteur par lettre recommandée avec demande d'avis de réception. La lettre de notification indique le délai et les modalités selon lesquels la contestation peut être portée devant le président du tribunal judiciaire ou le premier président de la cour d'appel territorialement compétent.

**Art. R663-39**

La demande de taxe peut être faite dans le délai d'un mois à compter de la communication ou de la notification prévue à l'article précédent, oralement ou par écrit, au greffe du tribunal judiciaire ou de la cour d'appel. Elle est motivée.

Le président du tribunal judiciaire, ou le magistrat délégué par lui à cet effet, statue sur la demande dans les conditions prévues par les articles 709 et 711 à 718 du code de procédure civile.

**Art. R663-40**

Les actions des administrateurs judiciaires, commissaires à l'exécution du plan, mandataires judiciaires et liquidateurs, en matière de rémunération, se prescrivent par six mois à compter de la notification prévue à l'article R. 663-38.

####### Sous-section 5 : Du mandataire désigné en application du troisième alinéa de l'article L. 643-9


**Art. R663-40-1**

Les dispositions relatives à la rémunération et aux frais et débours du liquidateur sont applicables au mandataire désigné en application du troisième alinéa de l'article L. 643-9.

Les modalités de calcul des émoluments sont déterminées sans tenir compte de la pluralité des missions. La rémunération prévue par l'article R. 663-25 fait, le cas échéant, l'objet d'une répartition selon les missions attribuées au mandataire.

**Art. R663-40-2**

Le juge-commissaire détermine selon quelles modalités les fonds versés en compte de dépôt à la Caisse des dépôts et consignations seront affectés pour l'exécution de cette mission.

**Art. R663-40-3**

Le juge-commissaire, ou, s'il a cessé ses fonctions, le président du tribunal, sur les observations du liquidateur et du mandataire, détermine, après avoir recueilli l'avis du ministère public, la part de la rémunération qui aurait été due au liquidateur s'il avait poursuivi sa mission, qui revient au mandataire ainsi désigné.

**Art. R663-40-4**

La rémunération du mandataire est arrêtée par le président du tribunal au vu d'un compte détaillé. S'il y a lieu, le président arrête alors à titre définitif la rémunération due au liquidateur.

###### Section 3 : De l'indemnisation des dossiers impécunieux.

**Art. R663-41**

Le seuil mentionné à l'article L. 663-3 est fixé à la somme de 1 500 euros (HT).

La somme prélevée conformément aux dispositions de l'article L. 663-3-1 est de :

1 200 euros (HT) si l'actif déclaré est égal ou inférieur à 1 000 euros ;

1 500 euros (HT) si l'actif déclaré est supérieur à 1 000 euros.

**Art. R663-42**

Le comité d'administration du fonds institué par l'article L. 663-3 est présidé par un magistrat de la Cour des comptes désigné par le premier président de cette juridiction. Il comprend un représentant du garde des sceaux, ministre de la justice et un membre du Conseil national des administrateurs judiciaires et des mandataires judiciaires, désignés, sur proposition de ce conseil, par le garde des sceaux, ministre de la justice. Un représentant de la Caisse des dépôts et consignations est entendu en tant que de besoin par le comité.

**Art. R663-43**

La Caisse des dépôts et consignations assure la gestion administrative, comptable et financière du fonds.

A ce titre, elle est chargée :

1° D'effectuer les opérations de prélèvement sur les intérêts servis sur les dépôts mentionnés au troisième alinéa de l'article L. 663-3 ;

2° De verser aux mandataires judiciaires et aux liquidateurs les sommes qui leur sont attribuées en application du deuxième alinéa de l'article L. 663-3 ;

3° De gérer la trésorerie excédentaire du fonds ;

4° D'assurer la surveillance de son équilibre financier ;

5° De tenir sa comptabilité ;

6° De rendre compte de sa gestion.

**Art. R663-44**

La Caisse des dépôts et consignations ouvre dans ses livres un compte bancaire spécifique au nom du fonds.

**Art. R663-45**

La Caisse des dépôts et consignations précise la nomenclature des comptes bancaires rémunérés à vue et à terme ouverts dans ses livres, destinés à recevoir les fonds déposés en application des articles L. 622-18, L. 626-25 et L. 641-8, ainsi que les fonds déposés en application de l'article L. 663-1-1.

Les intérêts des comptes bancaires, à l'exception de ceux dus au titre de sommes déposées en application de l'article L. 663-1-1, sont imputés au crédit du compte ouvert au nom du fonds dans les livres de la Caisse des dépôts et consignations.

Le garde des sceaux, ministre de la justice, fixe par arrêté le taux du prélèvement sur les intérêts, sur proposition du comité d'administration du fonds. En cas de modification de ce taux, celui-ci s'applique à tous les intérêts servis à compter de la date d'effet de cette modification, quelle que soit la période au titre de laquelle ces intérêts ont été produits.

**Art. R663-46**

Le versement des sommes aux mandataires judiciaires et aux liquidateurs est effectué par la Caisse des dépôts et consignations sur un compte bancaire ouvert au nom du bénéficiaire au vu d'un extrait de la décision qui les accorde et d'un certificat de non-appel si cette décision ne bénéficie pas de l'exécution provisoire.

**Art. R663-47**

Une convention entre le garde des sceaux, ministre de la justice, agissant au nom de l'Etat et la Caisse des dépôts et consignations précise les modalités selon lesquelles les missions mentionnées aux articles R. 663-43 et R. 663-46 sont assurées par la caisse, ainsi que les modalités de calcul des frais de gestion du fonds, qui sont imputés au débit du compte ouvert au nom de celui-ci.

**Art. R663-48**

Lorsqu'il a approuvé le compte rendu de fin de mission du mandataire judiciaire ou du liquidateur, le juge-commissaire propose au tribunal de faire application de l'article L. 663-3 si les conditions prévues par cet article sont réunies. Cette proposition, qu'il joint, dans ce cas, à sa décision d'approbation, mentionne le montant des émoluments perçus par le mandataire de justice et est accompagnée des pièces du compte rendu de fin de mission en justifiant.

Le tribunal se saisit d'office. La décision par laquelle il statue sur l'impécuniosité et fixe le montant de l'indemnité qui sera versée au mandataire judiciaire ou au liquidateur est susceptible d'appel de la part du ministère public, du mandataire judiciaire et du liquidateur.

**Art. R663-49**

Lorsque la procédure de liquidation judiciaire est reprise après avoir été clôturée et que le liquidateur a bénéficié de l'indemnisation prévue à l'article L. 663-3, toute demande d'émolument au titre de cette reprise de procédure est transmise pour avis au ministère public. Ce droit à rémunération est réduit du montant de l'indemnisation perçue avant de pouvoir être acquis.

**Art. R663-50**

En cas d'ouverture d'une procédure de liquidation judiciaire dans les conditions prévues aux articles L. 645-9 et L. 645-12, l'indemnité prévue aux articles L. 663-3 et R. 663-41 est versée au mandataire judiciaire ou à la personne choisie sur le fondement du premier alinéa du II ou du III de l'article L. 812-2, déduction faite des sommes déjà versées sur le fondement des trois derniers alinéas de l'article R. 663-41.

#### TITRE VII : Dispositions dérogatoires particulières aux départements de la Moselle, du Bas-Rhin et du Haut-Rhin.

**Art. R670-1**

Les formes de procéder applicables devant les tribunaux judiciaires des départements du Bas-Rhin, du Haut-Rhin et de la Moselle dans les matières prévues par le présent code sont déterminées par l'article 31 de la loi du 1er juin 1924 portant introduction des lois commerciales françaises dans ces départements et par les articles 37 à 39 de l'annexe du code de procédure civile relative à l'application de ce code dans ces mêmes départements.

Toutefois, devant le tribunal qui les a désignés, les règles relatives à la représentation obligatoire par avocat ne s'imposent au mandataire ad hoc, au conciliateur, à l'administrateur, au mandataire judiciaire, au commissaire à l'exécution du plan et au liquidateur, pour l'exécution de leur mission, que lorsque leur demande est formée par assignation ou par la remise de l'acte mentionné à l'article 31 de l'annexe du code de procédure civile. Elles ne s'imposent à ceux-ci devant le juge-commissaire que pour les procédures relevant de la section 1 du chapitre IV du titre II du présent livre.

**Art. R670-2**

Dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, le tribunal de l'exécution connaît :

1° Des difficultés d'exécution des décisions prises par le juge commissaire en application de l'article L. 642-18 ;

2° Des contestations relatives au règlement de l'ordre par le liquidateur.

Le tribunal d'exécution exerce les attributions conférées par le présent livre au juge des ordres du tribunal judiciaire.

Le liquidateur ne peut, ni en son nom personnel, ni en qualité de mandataire judiciaire, être déclaré adjudicataire des immeubles du débiteur.

**Art. R670-3**

Dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle :

1° L'ordonnance prévue à l'article R. 642-28 comporte, outre les indications mentionnées à l'article R. 642-22, les énonciations figurant à l'article 144 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle ;

2° L'ordonnance prévue à l'article R. 642-30 comporte, outre les indications mentionnées à l'article R. 642-22, les énonciations figurant au deuxième alinéa de l'article 261 de la même loi ;

3° La vente par voie d'adjudication amiable est soumise aux dispositions des articles 249 à 254 de la même loi.

**Art. R670-4**

Dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, la répartition du produit des ventes et le règlement de l'ordre des créanciers par le liquidateur mentionnés au cinquième alinéa de l'article L. 642-18 sont exclusivement soumis aux dispositions prévues par le présent livre.

**Art. R670-5**

Pour l'application des dispositions du présent livre dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, les mots :

" service de la publicité foncière " ou " fichier immobilier " doivent s'entendre comme signifiant " bureau foncier " ou " livre foncier ".

#### TITRE VIII BIS : Dispositions particulières à l'entrepreneur individuel relevant du statut défini à la section 3 du chapitre VI du titre II du livre V

**Art. R681-1**

I. — La demande d'ouverture mentionnée à l'article L. 681-1 est présentée conformément aux dispositions des titres II à IV du présent livre, sous réserve des dispositions suivantes :

1° La situation de trésorerie, l'état chiffré des créances et des dettes, l'état actif et passif des sûretés ainsi que celui des engagements hors bilan et l'inventaire sommaire des biens du débiteur exigé par les 2° et 5° à 7° de l'article R. 621-1 et les 3° et 5° à 7° de l'article R. 631-1 sont présentés en distinguant les biens, droits ou obligations du débiteur relevant du patrimoine professionnel et ceux relevant du patrimoine personnel. Les actes de renonciation à la protection du patrimoine personnel de l'entrepreneur individuel prévus à l'article L. 526-25 sont mentionnés en précisant le nom du créancier concerné ainsi que le montant de l'engagement ;

2° Les pièces et informations mentionnées aux articles R. 621-1 et R. 631-1 sont complétées par celles mentionnées aux articles R. 721-2 et R. 721-3 du code de la consommation et, le cas échéant, par la copie de tout acte de renonciation mentionné au 1°.

II. — Le débiteur peut solliciter, dans sa demande d'ouverture, le bénéfice des mesures de traitement de sa situation de surendettement prévues au livre VII du code de la consommation.

**Art. R681-2**

L'accord du débiteur mentionné au IV de l'article L. 681-2 et à l'article L. 681-3 peut être recueilli lors de l'audience au cours de laquelle le tribunal examine la demande d'ouverture d'une procédure prévue aux titres II à IV du présent livre.

**Art. R681-3**

Le tribunal apprécie dans un même jugement si les conditions d'ouverture mentionnées aux 1° et 2° de l'article L. 681-1 sont, alternativement ou cumulativement, réunies.

Lorsque la commission de surendettement territorialement compétente est saisie en application du IV de l'article L. 681-2, le greffe du tribunal transmet sans délai au secrétariat de cette commission une copie du jugement et de l'ensemble des pièces du dossier.

Lorsqu'il est fait application de l'article L. 681-3, le greffe du tribunal transmet sans délai au secrétariat de la commission de surendettement territorialement compétente une copie du jugement ainsi que l'ensemble des pièces du dossier.

**Art. R681-4**

L'avis du jugement mentionné à l'article R. 611-43 et au cinquième alinéa de l'article R. 621-8 contient, outre les mentions prévues par ces dispositions, la dénomination utilisée pour l'exercice de l'activité professionnelle incorporant son nom ou nom d'usage, précédé ou suivi immédiatement des initiales “ EI ” ou “ entrepreneur individuel ” et l'indication de la procédure ouverte en application du II, du III ou du IV de l'article L. 681-2.

Lorsqu'il est fait application du IV de l'article L. 681-2 ou de l'article L. 681-3, le jugement est notifié par le greffe au débiteur et aux créanciers dont l'existence a été signalée par le débiteur. S'il y a lieu, le greffe en avise également le mandataire judiciaire, le ministère public et l'administrateur judiciaire lorsqu'il en a été désigné un. La notification aux autres organismes et personnes mentionnés aux articles R. 722-1 et R. 722-6 du code de la consommation est effectuée par la commission de surendettement dans les conditions prévues par ces articles.

La décision de rejet de la demande d'ouverture mentionnée à l'article L. 681-1 est notifiée par le greffe au débiteur.

**Art. R681-5**

Les jugements rendus en application du IV de l'article L. 681-2 et de l'article L. 681-3 sont susceptibles d'appel par les parties dans un délai de dix jours à compter de leur notification.

**Art. R681-6**

Le créancier qui n'est pas partie à un jugement mentionné à l'article R. 681-5 peut contester la séparation des patrimoines de l'entrepreneur individuel par déclaration au greffe du tribunal dans un délai de dix jours à compter de la notification qui lui a été faite, ou à compter de la publication du jugement au Bulletin officiel des annonces civiles et commerciales.

En cas de contestation, l'entrepreneur individuel, les créanciers connus, le mandataire judiciaire, le ministère public et l'administrateur judiciaire, lorsqu'il en a été désigné un, sont convoqués par tout moyen et sans délai par le greffe. Le tribunal recueille leurs observations et statue sur l'ensemble des contestations soulevées.

La décision du tribunal est notifiée par le greffe. Elle est susceptible d'appel dans un délai de dix jours à compter de sa notification.

**Art. R681-7**

Quand il a été fait application du IV de l'article L. 681-2, le tribunal et la commission de surendettement se communiquent réciproquement toutes informations qu'ils jugent utiles à l'accomplissement de leur mission, et notamment les décisions et mesures qu'ils prennent ainsi que les pièces versées à leurs dossiers susceptibles d'éclairer la situation financière générale de l'entrepreneur individuel concerné par les deux procédures.

#### TITRE IX : Dispositions particulières aux procédures d'insolvabilité relevant du règlement (UE) n° 2015/848 du 20 mai 2015 relatif aux procédures d'insolvabilité


**Art. R690-1**

Outre les documents mentionnés aux articles R. 621-1, R. 631-1 ou R. 640-1, sont jointes à la demande d'ouverture d'une procédure d'insolvabilité les pièces suivantes :

1° Tout élément permettant de déterminer la localisation du centre des intérêts principaux ;

2° Toute information relative aux éventuels transferts de siège dans les trois mois précédant la demande d'ouverture ;

3° Toute information relative aux transferts d'actifs dans les trois mois précédant la demande d'ouverture ;

4° Toute information relative aux établissements et aux actifs situés sur le territoire d'un autre Etat membre ;

5° Toute information relative à l'intégration dans un groupe de sociétés.

##### Chapitre Ier : Des procédures d'insolvabilité principales


**Art. R691-1**

Si des classes de créanciers ont été constituées, l'administrateur judiciaire recueille, par tout moyen, leur avis sur le projet d'engagement mentionné à l'article L. 691-2. Il informe sans délai le juge-commissaire de ces avis.

**Art. R691-2**

Le tribunal est saisi par requête des contestations élevées ou des demandes présentées en application de l'article L. 691-3.

Le tribunal statue sur la requête après avoir entendu ou dûment appelé en chambre du conseil le débiteur non dessaisi, le ou les mandataires de justice, les créanciers requérants et avoir recueilli l'avis du ministère public.

Le jugement est notifié au débiteur et au créancier requérant par le greffier qui en adresse copie aux mandataires de justice et au ministère public.

##### Chapitre II : Des procédures d'insolvabilité secondaires


###### Section 1 : De l'ouverture et du déroulement d'une procédure d'insolvabilité secondaire


**Art. R692-1**

Outre les pièces mentionnées aux articles R. 621-1, R. 631-1 ou R. 641-1, et à l'article R. 690-1, sont jointes à la demande d'ouverture d'une procédure d'insolvabilité secondaire formée par le débiteur ou le praticien de l'insolvabilité de la procédure d'insolvabilité principale les pièces suivantes, présentées en français ou accompagnées d'une traduction en langue française :

1° La copie de la décision d'ouverture de la procédure d'insolvabilité principale par la juridiction d'un autre Etat membre ;

2° Les informations permettant de préciser la nature de la procédure d'insolvabilité principale ouverte, notamment si elle est préventive au sens du cinquième alinéa du paragraphe 1 de l'article 1er du règlement (UE) n° 2015/848 du 20 mai 2015 relatif aux procédures d'insolvabilité, si elle permet une restructuration de l'entreprise ou si elle est liquidative ;

3° Le ou les établissements concernés par la demande ainsi que leur localisation ;

4° Une présentation de la situation comptable, économique et financière du ou des établissements situés sur le territoire français et des actifs situés sur le territoire français ;

5° Le nombre de salariés employés dans le ou les établissements situés sur le territoire français ou dont le contrat de travail se rattache à de tels établissements.

**Art. R692-2**

I. — Le tribunal saisi d'une demande d'ouverture d'une procédure d'insolvabilité secondaire en informe sans délai le praticien de l'insolvabilité de la procédure d'insolvabilité principale ouverte sur le territoire d'un autre Etat membre et le débiteur non dessaisi par lettre recommandée avec demande d'avis de réception qui mentionne le délai et les modalités pour s'opposer à la demande d'ouverture de la procédure d'insolvabilité secondaire et pour solliciter la suspension de l'ouverture de la procédure d'insolvabilité secondaire conformément au paragraphe 3 de l'article 38 du règlement (UE) n° 2015/848 précité.

Le délai prévu au premier alinéa est de 20 jours à compter de la réception de la lettre recommandée avec demande d'avis de réception.

II. — Le tribunal se prononce sur la demande d'ouverture de procédure d'insolvabilité secondaire et sur la demande de suspension mentionnée au paragraphe 3 de l'article 38 du règlement (UE) n° 2015/848 précité au cours de la même audience et par un même jugement. Le jugement qui fait droit à la demande de suspension et sursoit à statuer sur la demande d'ouverture de procédure d'insolvabilité secondaire fixe la date à laquelle la mesure sera réexaminée avant l'expiration du délai de trois mois. Il fait l'objet des mesures de publicité prévues aux cinq premiers alinéas de l'article R. 621-8.

III. — Le jugement statuant sur la demande d'ouverture de la procédure d'insolvabilité secondaire est notifié sans délai au praticien de l'insolvabilité de la procédure d'insolvabilité principale par le greffier.

Le praticien de l'insolvabilité de la procédure d'insolvabilité principale dispose d'un délai de 10 jours à compter de la réception de la lettre recommandée avec demande d'avis de réception, pour exercer le recours mentionné à l'article L. 692-3 à l'encontre de la décision d'ouverture de la procédure d'insolvabilité secondaire.

**Art. R692-3**

Le tribunal statue sur les demandes de mesures provisoires ou conservatoires mentionnées au II de l'article L. 692-2 après avoir entendu ou dûment appelé en chambre du conseil, le débiteur non dessaisi, le praticien de l'insolvabilité de la procédure principale, le cas échéant le créancier qui a demandé la mesure provisoire ou conservatoire, et avoir recueilli l'avis du ministère public.

**Art. R692-4**

Aux fins de l'application de l'article 46 du règlement (UE) n° 2015/848 précité, le mandataire de justice informe sans délai, par lettre recommandée avec demande d'avis de réception ou, s'il y a consenti, par courrier électronique avec demande d'avis de réception, le praticien de l'insolvabilité de la procédure d'insolvabilité principale de toute demande tendant à la cession de l'entreprise ou d'un élément d'actif de la procédure d'insolvabilité secondaire et du délai dont il dispose pour solliciter la suspension de cette cession.

Le praticien de l'insolvabilité de la procédure d'insolvabilité principale peut solliciter par requête, auprès du tribunal ou du juge-commissaire compétent pour ordonner la cession, la suspension de la cession totale ou partielle de l'entreprise ou de la cession d'actifs dans le délai de vingt jours à compter de la réception de la lettre recommandée avec demande d'avis de réception ou du courrier électronique avec demande d'avis de réception mentionné au premier alinéa.

**Art. R692-5**

S'il est fait droit à la demande de suspension prévue à l'article précédent, le tribunal fixe la date à laquelle la mesure sera réexaminée avant l'expiration d'un délai de trois mois.

La mesure suspend les délais de procédure mentionnés aux articles L. 621-3 et L. 643-2.

**Art. R692-6**

En application du III de l'article L. 692-5, dès le dépôt au greffe du projet de plan par le débiteur ou l'administrateur judiciaire, le greffier avise le praticien de l'insolvabilité de la procédure d'insolvabilité principale de la date de l'audience d'examen du plan prévue à l'article L. 626-9 par lettre recommandée avec demande d'avis de réception.

Le praticien de l'insolvabilité de la procédure d'insolvabilité principale transmet le projet de plan qu'il propose, au débiteur et, le cas échéant, à l'administrateur judiciaire, par lettre recommandée avec demande d'avis de réception au plus tard quinze jours avant la date d'examen du projet de plan par le tribunal. L'audience ne peut se tenir avant l'expiration de ce délai.

###### Section 2 : De l'absence d'ouverture d'une procédure d'insolvabilité secondaire sur le territoire national


####### Sous-section 1 : De l'engagement pris par le praticien de l'insolvabilité de la procédure d'insolvabilité principale


**Art. R692-7**

I. — Le praticien de l'insolvabilité de la procédure d'insolvabilité principale notifie l'engagement qu'il se propose de prendre en application de l'article 36 du règlement (UE) n° 2015/848 du 20 mai 2015 aux créanciers locaux connus du débiteur qui a un établissement sur le territoire national, par lettre recommandée avec demande d'avis de réception.

Sont joints à cet envoi :

1° Un état de la situation active et passive du débiteur avec ventilation du passif privilégié et du passif chirographaire ;

2° L'ensemble des propositions relatives au règlement des dettes.

II. — L'accord de chaque créancier est recueilli par écrit par le praticien de l'insolvabilité, y compris, si le créancier y a consenti, par voie électronique.

III. — Le praticien de l'insolvabilité de la procédure d'insolvabilité principale peut faire application des dispositions de l'article R. 626-8.

**Art. R692-8**

I. — La requête présentée par le praticien de l'insolvabilité de la procédure d'insolvabilité principale en application de l'article L. 692-8 est accompagnée :

1° De l'engagement ;

2° De la liste des créances des créanciers locaux ;

3° De tout document relatif à la réception de la proposition de l'engagement par les créanciers connus concernés ainsi que des documents mentionnés aux 1° et 2° de l'article R. 692-7, et ;

4° De la preuve de l'accord des créanciers locaux connus concernés.

II. — La décision prise en application de l'article L. 692-8 fait l'objet des mesures de publicité prévues aux cinq premiers alinéas de l'article R. 621-8. Elle est notifiée au praticien de l'insolvabilité requérant et au débiteur. Le greffier adresse sans délai une copie de la décision au ministère public. Le praticien de l'insolvabilité de la procédure d'insolvabilité principale avise par tout moyen et sans délai l'ensemble des créanciers locaux connus de la décision.

III. — La décision est susceptible de recours, selon le cas, dans le délai de dix jours de sa notification ou à compter de sa publication au Bulletin officiel des annonces civiles et commerciales.

**Art. R692-9**

Le président du tribunal est saisi selon la procédure accélérée au fond des demandes de mesures provisoires ou conservatoires prévues à l'article L. 692-9.

Il statue en chambre du conseil après avoir entendu ou dûment appelé le débiteur non dessaisi, le praticien de l'insolvabilité de la procédure d'insolvabilité principale, le ou les créanciers requérants, et avoir recueilli l'avis du ministère public.

Le jugement est notifié au débiteur, au créancier requérant et au praticien de l'insolvabilité de la procédure d'insolvabilité principale, par le greffier qui en adresse copie au ministère public.

####### Sous-section 2 : Des licenciements en l'absence d'ouverture d'une procédure secondaire


**Art. R692-10**

En application de l'article L. 692-10, dans le cadre d'une procédure analogue au redressement judiciaire ou à une liquidation judiciaire avec maintien d'activité, la demande d'autorisation des licenciements est déposée par le praticien de l'insolvabilité de la procédure d'insolvabilité principale au greffe du tribunal compétent.

A cette demande sont jointes les pièces suivantes :

1° La copie de décision d'ouverture de la procédure d'insolvabilité principale ;

2° Les informations permettant de préciser la nature de la procédure d'insolvabilité principale ouverte, notamment si elle est préventive au sens du cinquième alinéa du paragraphe 1 de l'article 1er du règlement (UE) n° 2015/848 du 20 mai 2015 relatif aux procédures d'insolvabilité, si elle permet une restructuration de l'entreprise ou si elle est liquidative ;

3° La liste des salariés employés à la date de la demande d'ouverture, le nom et l'adresse de chacun d'eux, la catégorie socio-professionnelle à laquelle ils appartiennent, le lieu d'exercice de leur activité et le poste occupé ;

4° Le nom et l'adresse des représentants du personnel habilités à être entendus par le tribunal s'ils ont déjà été désignés.

Le jugement rendu en application de l'article L. 692-10 indique le nombre de salariés dont le licenciement est autorisé ainsi que les activités et catégories professionnelles concernées.

Il est notifié aux représentants du personnel, ainsi qu'au praticien de l'insolvabilité de la procédure d'insolvabilité principale. Il est transmis au ministère public.

Le jugement est exécutoire par provision. Il est susceptible d'appel dans les dix jours de sa notification. Le dernier alinéa de l'article R. 661-3, les articles R. 661-4 à R. 661-6 sont applicables.

##### Chapitre III : De l'information des créanciers étrangers et de la déclaration des créances


**Art. R693-1**

A moins qu'il n'en soit disposé autrement par le présent chapitre, les dispositions des articles R. 624-1 à R. 624-11 sont applicables aux créanciers étrangers.

**Art. R693-2**

Le mandataire judiciaire informe les créanciers étrangers de l'ouverture de la procédure d'insolvabilité, de l'obligation de déclarer leurs créances, du délai de déclaration des créances et des sanctions encourues en cas de dépassement du délai par lettre recommandée avec demande d'avis de réception ou, s'ils y ont consenti, par courrier électronique avec demande d'avis de réception.

**Art. R693-3**

Les délais prévus aux articles R. 622-22 et R. 622-24 ne sont pas opposables aux créanciers qui n'ont pas été informés selon les modalités prévues à l'article 54 du règlement précité.

**Art. R693-4**

Les créances sont déclarées en langue française ou accompagnées d'une traduction en langue française. Le créancier peut produire la traduction de la déclaration de créance et des pièces justificatives jusqu'à ce que le juge-commissaire statue.

##### Chapitre IV : Des procédures d'insolvabilité concernant des membres d'un groupe de sociétés établies dans plusieurs Etats membres


###### Section 1 : De la suspension de la réalisation des actifs dans une procédure d'insolvabilité ouverte à l'encontre d'un membre d'un groupe de sociétés


**Art. R694-1**

Les dispositions des articles R. 692-4 et R. 692-5 sont applicables à la mesure de suspension mentionnée à l'article 60 du règlement (UE) n° 2015/848 précité.

###### Section 2 : De la procédure de coordination collective


**Art. R694-2**

Le tribunal, saisi par requête, statue sur l'ouverture de la procédure de coordination collective en chambre du conseil après avoir entendu ou mis en mesure d'être entendus le débiteur, les praticiens de l'insolvabilité concernés, les contrôleurs et après avoir recueilli l'avis du ministère public.

Le jugement est assorti de l'exécution provisoire de plein droit.

Il est notifié au débiteur et aux praticiens de l'insolvabilité concernés, par le greffier qui en adresse copie au ministère public.

Il fait l'objet des mesures de publicité prévues aux cinq premiers alinéas de l'article R. 621-8.

Il est susceptible de recours dans un délai de dix jours à compter de sa notification aux personnes mentionnées au premier alinéa ou à compter de sa publication au Bulletin officiel des annonces civiles et commerciales.

**Art. R694-3**

Le tribunal est saisi par requête des demandes présentées en application de l'article L. 694-3. Il statue en chambre du conseil après avoir entendu ou dûment convoqué le coordinateur et les praticiens de l'insolvabilité désignés dans les procédures incluses dans la procédure de coordination.

**Art. R694-4**

Le tribunal statue sur la demande de révocation du coordinateur en chambre du conseil après avoir entendu ou mis en mesure d'être entendus le débiteur, le coordinateur, les praticiens de l'insolvabilité concernés, les contrôleurs et après avoir recueilli l'avis du ministère public.

**Art. R694-5**

Les trois premiers alinéas de l'article R. 621-21 sont applicables aux décisions prises par le juge-commissaire en application des articles L. 694-6, L. 694-8 et L. 694-9.

**Art. R694-6**

Le tribunal est saisi par requête de la demande relative à la suspension de la procédure d'insolvabilité, présentée par le coordinateur en application de l'article L. 694-4.

Il statue sur la demande en chambre du conseil après avoir convoqué le débiteur, les mandataires de justice, le coordinateur, les contrôleurs et après avoir recueilli l'avis du ministère public. Le mandataire judiciaire avise, par tout moyen, les créanciers.

Le jugement fait l'objet des mesures de publicité prévues aux cinq premiers alinéas de l'article R. 621-8. Il est communiqué aux mandataires de justice, aux contrôleurs, au ministère public et au coordinateur.

**Art. R694-7**

Aux fins de mise en œuvre de l'article L. 694-8, le mandataire de justice qui ne suit pas les recommandations du programme de coordination collective informe le juge-commissaire de ses motifs. Le juge-commissaire en fait rapport au tribunal et en avise le ministère public.

##### Chapitre V : De la coopération et de la communication des praticiens de l'insolvabilité et des juridictions


**Art. R695-1**

Le juge-commissaire statue sur la demande de communication d'informations confidentielles en application du second alinéa du I de l'article L. 695-2 dans les huit jours de sa saisine après avoir sollicité les observations écrites des mandataires de justice, du débiteur et du ministère public. La décision est notifiée au débiteur, aux mandataires de justice et au procureur de la République.

**Art. R695-2**

Le tribunal, le juge-commissaire ou le mandataire de justice désigné en application de l'article L. 695-3 peuvent exiger que toute demande de communication, de coopération ou d'assistance soit présentée par écrit en langue française ou accompagnée d'une traduction en langue française. La demande peut être présentée, si le tribunal, le juge-commissaire ou le mandataire de justice désigné en application de l'article L. 695-3 y consent, par voie électronique.

**Art. R695-3**

Les personnes mentionnées à la dernière phrase de l'article L. 695-4 sont avisées de la communication par le greffe par tout moyen.

**Art. R695-4**

Si le débiteur remplit les conditions du premier alinéa de l'article L. 626-29, l'administrateur judiciaire avise sans délai le praticien de l'insolvabilité désigné dans une procédure d'insolvabilité ouverte par la juridiction d'un autre Etat membre à l'égard du débiteur des dates de réunion des classes de parties affectées, et au plus tard vingt jours avant la date du premier vote.

##### Chapitre VI : Des dispositions applicables aux départements et régions d'outre-mer

### LIVRE VII : Des juridictions commerciales et de l'organisation du commerce.

#### TITRE Ier : Du réseau des chambres de  commerce et d'industrie.

##### Chapitre Ier : De l'organisation et des missions du réseau des chambres de commerce et d'industrie.

###### Section 1 : Des chambres de commerce et d'industrie territoriales, locales et départementales d'Ile-de-France

####### Sous-section 1 : Dispositions générales.

**Art. R711-1**

Les circonscriptions des chambres de commerce et d'industrie territoriales, locales et départementales d'Ile-de-France couvrent l'ensemble du territoire métropolitain et celui des collectivités régies par l'article 73 de la Constitution. La même portion de territoire ne peut figurer dans la circonscription de plus d'une chambre de commerce et d'industrie territoriale, locale ou départementale d'Ile-de-France.

**Art. R711-2**

Les chambres de commerce et d'industrie territoriales sont instituées par décret sur la proposition du ministre chargé de leur tutelle.

**Art. R711-2-1**

Les chambres de commerce et d'industrie locales sont instituées par décret. Le décret fixe notamment la circonscription et le lieu d'implantation de la chambre de commerce et d'industrie locale.

Lorsqu'une chambre de commerce et d'industrie territoriale est transformée en chambre de commerce et d'industrie locale entre deux renouvellements généraux, les élus de la chambre de commerce et d'industrie territoriale deviennent les élus de la chambre de commerce et d'industrie locale. Ils siègent à la chambre de commerce et d'industrie locale et, le cas échéant, à la chambre de commerce et d'industrie de région jusqu'à la fin de la mandature en cours.

Sauf dispositions législatives ou réglementaires contraires, les dispositions relatives aux chambres de commerce et d'industrie départementales d'Ile-de-France sont applicables aux chambres de commerce et d'industrie locales.

**Art. R711-3**

Les chambres de commerce et d'industrie territoriales, locales et départementales d'Ile-de-France peuvent s'adjoindre des membres associés en nombre au plus égal à la moitié des membres élus. Les membres associés sont désignés par la chambre après chaque renouvellement parmi des personnalités qualifiées détenant des compétences en matière économique utiles à l'établissement public.

**Art. R711-4**

Les membres associés prennent part aux délibérations avec voix consultative et peuvent représenter les chambres dans toutes les instances auxquelles celles-ci participent, sans pouvoir les engager sur le plan financier ou contractuel.

**Art. R711-6**

Les établissements publics du réseau des chambres de commerce et d'industrie peuvent délivrer des certificats pour attester de l'origine prévue par le code des douanes de l'Union européenne, par la convention de Genève pour la simplification des formalités douanières du 3 novembre 1923 et par la convention internationale de Kyoto pour la simplification et l'harmonisation des régimes douaniers du 18 juin 1974.

Chaque année les établissements publics du réseau des chambres de commerce et d'industrie sont appelés à présenter au ministre chargé de leur tutelle des propositions en vue de la désignation d'adjoints aux commissaires experts pour les affaires de douane.

**Art. R711-8**

Les établissements du réseau des chambres de commerce et d'industrie peuvent correspondre directement entre eux et avec les pouvoirs publics de leur circonscription pour toutes les questions relatives aux intérêts de l'industrie, du commerce et des services.

**Art. D711-10**

Les chambres de commerce et d'industrie ont notamment une mission de service aux créateurs et repreneurs d'entreprises et aux entreprises industrielles, commerciales et de services de leur circonscription.

Pour l'exercice de cette mission, elles apportent aux entreprises toutes informations et tous conseils utiles pour leur développement.

Elles peuvent également créer et assurer directement d'autres dispositifs de conseil et d'assistance aux entreprises, dans le respect du droit de la concurrence et sous réserve de la tenue d'une comptabilité analytique.

**Art. D711-10-1**

Dans le cadre de leurs attributions, les chambres de commerce et d'industrie territoriales et les chambres de commerce et d'industrie de région sont autorités compétentes en application de l'article 32 de la loi n° 2010-853 du 23 juillet 2010 relative aux réseaux consulaires, au commerce, à l'artisanat et aux services. Elles coopèrent à ce titre avec les autorités compétentes des autres Etats membres de l'Union européenne ou des Etats parties à l'accord sur l'Espace économique européen.

**Art. R711-11-1**

Les expérimentations mentionnées au quatrième alinéa de l'article L. 711-1 sont cohérentes avec les schémas sectoriels.

Les chambres de commerce et d'industrie territoriales souhaitant procéder à ces expérimentations doivent présenter à leur assemblée et à la chambre de commerce et d'industrie de région une étude présentant le projet, ses objectifs, son financement, l'impact économique attendu, la durée prévue de cette expérimentation qui ne peut dépasser cinq ans renouvelables.L'étude est transmise à l'autorité de tutelle. Les expérimentations font l'objet d'un vote des assemblées générales des chambres concernées.

Les chambres de commerce et d'industrie locales et départementales d'Ile-de-France peuvent procéder à ces expérimentations dans les mêmes conditions et selon les modalités fixées dans le règlement intérieur de la chambre de commerce et d'industrie de région à laquelle elles sont rattachées.

Ces expérimentations donnent lieu tous les deux ans à un bilan relatif à l'impact de la mesure récapitulant les points évoqués dans l'étude mentionnée ci dessus.

####### Sous-section 2 : Du fonctionnement.

**Art. R711-12**

Dans les trois semaines qui suivent le dernier jour du scrutin, les membres élus de la chambre de commerce et d'industrie territoriale, locale et départementale d'Ile-de-France sont installés par l'autorité de tutelle ou son représentant. L'autorité de tutelle dresse procès-verbal de la séance.

**Art. R711-13**

Après chaque renouvellement, les chambres de commerce et d'industrie territoriales, locales et les chambres départementales d'Ile-de-France élisent un bureau composé d'un président, de deux vice-présidents, d'un trésorier, d'un trésorier adjoint et d'un ou deux secrétaires.

Le président et les deux vice-présidents élus en application de l'alinéa précédent représentent les trois catégories professionnelles mentionnées à l'article L. 713-11. Le président et les vice-présidents ne peuvent cumuler leur fonction avec celle de trésorier ou de trésorier adjoint, conformément aux dispositions de l'article R. 712-13, ou celle de secrétaire.

L'autorité de tutelle peut autoriser l'augmentation du nombre de membres du bureau dans la limite de trois membres au plus, pour tenir compte des particularités locales. Cette augmentation est de droit pour l'application de l'article R. 711-21.

Le règlement intérieur de la chambre de commerce et d'industrie de région précise, le cas échéant, les délégations de signature accordées au président et au trésorier des chambres de commerce et d'industrie locales ou départementales d'Ile-de-France.

**Art. R711-14**

Entre deux renouvellements, il est pourvu, lors de l'assemblée générale la plus proche et au plus tard dans les deux mois suivant la vacance du poste au sein du bureau, au remplacement du membre concerné, même si ce point n'a pas été inscrit à l'ordre du jour de cette assemblée, sous réserve d'une information préalable des membres de l'assemblée générale au plus tard cinq jours avant la tenue de la réunion de cette assemblée. En cas de vacance de la moitié des postes, le bureau est réélu dans sa totalité.

Si au sein du bureau d'une chambre de commerce et d'industrie territoriale les postes de président, vice-président, trésorier et trésorier adjoint sont vacants, l'autorité de tutelle assure l'expédition des affaires courantes jusqu'à l'élection d'un nouveau bureau.

En cas de vacance de l'ensemble des fonctions au sein du bureau d'une chambre de commerce et d'industrie locale ou départementale d'Ile-de-France, le bureau de la chambre de commerce et d'industrie de région assure l'expédition des affaires courantes.

En cours de mandature, le président de la chambre de commerce et d'industrie territoriale peut proposer à l'assemblée générale de modifier la composition du bureau, ou de remplacer certains de ses membres en dehors des membres de droit prévus à l'article R. 711-21 et dans la limite de la moitié des membres du bureau.

**Art. R711-15**

Les candidats aux fonctions de membre du bureau attestent auprès de l'autorité de tutelle qu'ils remplissent les conditions prévues à l'article L. 713-4 et qu'ils ne sont frappés d'aucune des incapacités mentionnées à l'article L. 713-3.

Les candidats à la fonction de président mentionnent dans leur attestation la durée des mandats qu'ils ont déjà accomplis en tant que président d'un établissement public du réseau des chambres de commerce et d'industrie.

L'attestation est jointe au procès-verbal de la séance d'installation ou au compte rendu de l'assemblée générale.

Nul ne peut être simultanément membre du bureau d'une chambre du réseau des chambres de commerce et d'industrie et membre du bureau d'une chambre du réseau des chambres des métiers et de l'artisanat. En cas de cumul, l'intéressé fait connaître à l'autorité de tutelle, dans les dix jours qui suivent la survenance du cumul, celle des deux fonctions qu'il choisit d'exercer. A défaut, il est considéré comme ayant choisi la dernière fonction à laquelle il a été élu.

**Art. R711-16**

L'assemblée générale des chambres de commerce et d'industrie territoriales, locales et départementales d'Ile-de-France se réunit chaque fois qu'elle est convoquée par son président ou à la demande du tiers de ses membres ou de l'autorité de tutelle.

Elle est réunie dans les conditions prévues dans son règlement intérieur, au moins trois fois par an.

####### Sous-section 3 : De la délégation des chambres de commerce et d'industrie territoriales

**Art. R711-18**

Lorsque, dans la circonscription d'une chambre de commerce et d'industrie territoriale, l'existence de bassins d'activités économiques le rend nécessaire, des délégations correspondant à des limites administratives peuvent y être créées par arrêté de l'autorité de tutelle. Toutefois, aucune délégation ne peut être créée au-delà du 15 avril de l'année au cours de laquelle il est procédé au renouvellement de la chambre de commerce et d'industrie territoriale.

La suppression d'une délégation s'effectue dans les mêmes conditions. Elle peut intervenir entre deux renouvellements généraux, au plus tard le 15 avril de l'année au cours de laquelle il est procédé au renouvellement général de la chambre de commerce et d'industrie territoriale.

**Art. R711-19**

La délégation est constituée de membres de la chambre de commerce et d'industrie territoriale dont l'activité ou l'entreprise qu'ils représentent se situe dans la circonscription de la délégation et qui ont été identifiés en tant que membres de la chambre et de la délégation lors des opérations électorales. Ces membres de la délégation sont élus au niveau de la circonscription de la chambre de commerce et d'industrie territoriale.

Sur proposition de l'assemblée générale de la chambre de commerce et d'industrie territoriale, l'autorité de tutelle peut décider que chaque délégation comprend au minimum un élu par catégorie ou sous-catégorie indépendamment du poids économique de la délégation. Le nombre de membres de la délégation et leur répartition entre catégories et, le cas échéant, entre sous-catégories professionnelles sont arrêtés par l'autorité de tutelle dans les conditions prévues aux articles R. 711-47 et R. 713-66.

**Art. R711-20**

La délégation, qui ne peut se réunir par catégorie professionnelle, soumet à la chambre ses propositions et ses voeux. Elle peut être consultée directement par l'administration sur les problèmes particuliers de sa circonscription.

La délégation soumet à l'approbation de la chambre de commerce et d'industrie territoriale ses règles de fonctionnement, qui sont intégrées au règlement intérieur de la chambre.

**Art. R711-21**

La délégation élit son président qui est de droit membre du bureau de la chambre de commerce et d'industrie territoriale.

La délégation se réunit sur convocation de son président ou à la demande du tiers au moins de ses membres. Elle peut s'adjoindre des membres associés dans les conditions prévues aux articles R. 711-3 et R. 711-4.

####### Sous-section 4 : Des groupements interconsulaires.

**Art. R711-22**

Peuvent être érigés en établissements publics les groupements que les chambres de commerce et d'industrie territoriales et les chambres de commerce et d'industrie de région sont autorisées à former entre elles pour la défense d'intérêts spéciaux et communs.

Ces établissements publics, dénommés " groupements interconsulaires ", sont créés par décret pris sur le rapport du ministre chargé de la tutelle des chambres de commerce et d'industrie, sur proposition des chambres de commerce et d'industrie territoriales ou de région intéressées, après avis du ou des préfets de département et du ou des préfets de région intéressés.

**Art. R711-23**

Les groupements interconsulaires sont autorisés à fonder et à administrer tous établissements à usage de commerce et d'industrie dans les conditions énoncées à l'article R. 712-28 et dans la limite des attributions définies par le décret prévu à l'article R. 711-22. Dans la même limite, ils peuvent participer à toute opération propre à assurer le développement économique de la circonscription des chambres qui les constituent.

**Art. R711-24**

Les groupements interconsulaires peuvent être déclarés concessionnaires de travaux publics ou chargés de services publics dans les mêmes conditions que les chambres de commerce et d'industrie territoriales. La concession peut se rapporter non seulement à des travaux entrepris par l'Etat, mais aussi à ceux qui sont à la charge des collectivités locales, de leurs établissements publics ou d'associations syndicales.

**Art. R711-25**

Le décret prévu à l'article R. 711-22 fixe le nombre de sièges de l'assemblée générale du groupement interconsulaire réservés à chacune des chambres constituant le groupement ; ce nombre ne peut être inférieur à deux. Le total des sièges ne peut être inférieur à dix ou supérieur à trente, toutefois il peut être dérogé à cette règle lorsque le nombre des chambres participantes est supérieur à dix.

Les présidents des chambres constituant un groupement interconsulaire sont membres de droit de l'assemblée générale de celui-ci. Ils peuvent se faire suppléer par un membre du bureau de leur chambre.

Les autres membres de l'assemblée générale du groupement sont élus dans chaque chambre de commerce et d'industrie territoriale ou de région participante par l'ensemble des membres titulaires de celle-ci.

L'élection a lieu dans les quinze jours qui suivent l'installation de la chambre, au scrutin uninominal à un tour.

**Art. R711-26**

Les autorités de tutelle des chambres de commerce et d'industrie territoriales ou le cas échéant de région participant au groupement vérifient que la désignation des représentants a été faite dans les conditions prévues à l'article R. 711-25 et communiquent le procès-verbal des opérations au préfet de la région où est situé le siège du groupement.

Le préfet du département où est situé le siège du groupement procède à l'installation, dans leurs fonctions, des membres du groupement.

**Art. R711-27**

Les représentants des chambres de commerce et d'industrie territoriales ou de région autres que les présidents, membres de droit, sont élus pour cinq ans. Toutefois, si leur chambre est mise en renouvellement une année autre que celle du renouvellement quinquennal, leur mandat vient automatiquement à expiration et la chambre de commerce et d'industrie territoriale ou de région procède dans les conditions prévues à l'article R. 711-25 à de nouvelles désignations. Si un groupement interconsulaire est créé dans la période qui sépare deux élections quinquennales consulaires, les membres de son assemblée générale sont renouvelés lors du prochain renouvellement quinquennal.

Entre deux renouvellements quinquennaux, des désignations peuvent intervenir dans les conditions fixées à l'article R. 711-25 pour combler les vacances éventuelles.

A partir du jour du renouvellement quinquennal jusqu'au jour de l'installation des nouveaux membres de l'assemblée générale du groupement, celle-ci ne peut se réunir que pour procéder aux actes d'administration conservatoires et urgents. En aucun cas, il ne lui est permis d'engager des dépenses excédant les ressources disponibles de l'exercice courant.

**Art. R711-28**

Le bureau du groupement comprend un président, un secrétaire et un trésorier.

Pour tenir compte des particularités locales, des missions du groupement interconsulaire et du nombre de chambres le constituant, l'autorité de tutelle peut autoriser l'augmentation du nombre de membres du bureau.

En cas de vacance, le bureau est complété.

Le bureau prépare, pour les soumettre à l'assemblée générale, les projets de budgets et les comptes du groupement interconsulaire.

Le président représente le groupement interconsulaire auprès des pouvoirs publics et dans tous les actes de la vie civile. Il peut déléguer cette mission pour une période et un objet déterminés par un mandat révocable à tout instant.

**Art. R711-29**

L'assemblée se réunit chaque fois qu'elle est convoquée par son président, de sa propre initiative ou sur la demande du ministre chargé de la tutelle des chambres de commerce et d'industrie.

Le président réunit également l'assemblée générale toutes les fois qu'il est saisi d'une demande émanant du tiers de ses membres.

Dans l'intervalle des sessions, le groupement est représenté par le bureau. L'assemblée générale peut déléguer ses pouvoirs au bureau pour une période et un objet déterminés. Cette délégation est révocable à tout instant.

**Art. R711-31**

Le groupement interconsulaire peut être dissous par décret pris sur le rapport du ministre chargé de la tutelle des chambres de commerce et d'industrie, sur proposition des chambres intéressées.

L'admission de nouvelles chambres de commerce et d'industrie territoriales ou de région à un groupement et le retrait de chambres de commerce et d'industrie territoriales ou de région parties à un groupement sont autorisés par décret.

###### Section 2 : Des chambres de commerce et d'industrie de région

**Art. R711-32**

I. — Les personnels de droit privé et les agents de droit public employés par les chambres de commerce et d'industrie de région constituent, pour l'application des dispositions du présent titre, le personnel de ces établissements.

II. — Les personnels de droit privé sont recrutés par la chambre de commerce et d'industrie de région conformément au code du travail, aux accords collectifs interprofessionnels étendus, à la convention collective, aux accords collectifs conclus par CCI France et, le cas échéant, aux accords collectifs conclus par la chambre elle-même.

III. — La chambre de commerce et d'industrie de région peut affecter les personnels de droit privé qu'elle recrute, ou mettre à disposition les agents publics, auprès des chambres de commerce et d'industrie territoriales qui lui sont rattachées, après les avoir consultées et dans le respect de la masse salariale prévue dans le budget voté par ces dernières pour l'exercice en cours.

Le contrat de travail conclu par la chambre de commerce et d'industrie de région avec un personnel de droit privé précise l'établissement public dans lequel le salarié est affecté ainsi que les conditions de sa mobilité professionnelle dans la circonscription de la chambre de commerce et d'industrie de région.

La chambre de commerce et d'industrie de région peut mettre fin à une affectation ou à une mise à disposition après avis du président de la chambre de commerce et d'industrie territoriale concernée.

En cas de défaut de versement, par une chambre de commerce et d'industrie territoriale, des dépenses obligatoires prévues au 5° de l'article L. 711-8, la chambre de commerce et d'industrie de région peut déduire les sommes correspondantes du montant de taxe pour frais de chambres allouée à cette chambre de commerce et d'industrie territoriale.

IV. — Lorsque la délégation permanente prévue au 3° bis de l'article L. 711-3 lui a été confiée par la chambre de commerce et d'industrie de région à laquelle son établissement est rattaché, le président de la chambre de commerce et d'industrie territoriale conclut les contrats de travail et avenants entre les personnels de droit privé et la chambre de commerce et d'industrie de région, dans le respect du plafond d'emploi fixé par cette dernière et de la masse salariale prévue dans son budget voté.

La décision de délégation précise les missions des personnels qu'elle autorise à recruter. Elle ne peut porter sur le recrutement du directeur général ni, le cas échéant, sur le recrutement des personnels en charge de fonctions mutualisées dans le cadre du schéma régional d'organisation des missions.

La chambre de commerce et d'industrie de région est informée des projets de recrutements dans le cadre de cette délégation.

Les décisions relatives à la rémunération du personnel ainsi qu'à la fin de la relation de travail des agents publics ou du contrat de travail des personnels de droit privé ne peuvent être déléguées.

V. — La délégation donnée aux présidents des chambres de commerce et d'industrie territoriale pour gérer la situation personnelle de leur personnel peut avoir pour objet :

1° La gestion de ses droits à congés ;

2° La gestion et l'aménagement de son temps de travail ;

3° L'exercice du pouvoir disciplinaire, à l'exclusion de la rupture de la relation de travail ;

4° La gestion des emplois et des compétences conformément à la gestion prévisionnelle des emplois et des compétences mise en place au niveau national et au niveau régional ;

5° La gestion des actions de formation professionnelle, dans le cadre de la politique de formation établie par la chambre de commerce et d'industrie de région ;

6° L'organisation, l'aménagement et l'amélioration des conditions de travail et de l'emploi ;

7° Les mesures de prévention en matière de santé et de sécurité au travail conformément à la quatrième partie du code du travail.

VI. — Les actes de délégation sont accordés par le président de la chambre de commerce et d'industrie de région, après autorisation de son assemblée générale. Ils précisent la durée de la délégation, qui ne peut excéder celle de la mandature, ainsi que son périmètre.

Ils sont publiés dans les conditions prévues au règlement intérieur de la chambre.

####### Sous-section 1 : Des compétences.

**Art. R711-33**

I. — Les chambres de commerce et d'industrie de région fournissent l'avis demandé par le conseil régional sur tout dispositif d'assistance aux créateurs et repreneurs d'entreprises et aux entreprises dont la région envisage la création.

Elles peuvent être consultées par l'Etat, la région et leurs établissements publics sur toute question relative à l'activité et au développement économique, à la formation professionnelle, à l'aménagement du territoire et à l'environnement de la circonscription régionale.

Elles peuvent, de leur propre initiative, émettre des avis et des vœux sur ces mêmes questions.

Les chambres de commerce et d'industrie territoriales sont informées des avis rendus en application des alinéas qui précèdent par la chambre de commerce et d'industrie de région de rattachement de leur circonscription.

II. — Les fonctions d'appui et de soutien prévues au 6° de l'article L. 711-8 comprennent au moins :

1° La gestion du personnel qu'elle emploie, comprenant notamment la paie et la formation ;

2° Les services financiers et comptables ;

3° Les services d'audit ;

4° Les services juridiques ;

5° Les achats et les marchés publics ;

6° La communication ;

7° Les systèmes d'information.

Ces fonctions d'appui et de soutien peuvent couvrir les services et les équipements gérés par les chambres de commerce et d'industrie qui leur sont rattachées.

Conformément au I de l'article L. 711-10, elles peuvent déléguer une partie de ces fonctions d'appui et de soutien, à l'exception de celles qui figurent au 1° ci-dessus qui sont exercées à leur niveau, à l'une des chambres qui leur sont rattachées, mais sans qu'une fonction d'appui et de soutien puisse être fractionnée, ou déléguée à plusieurs chambres.

Chaque chambre de commerce et d'industrie de région à laquelle sont rattachées des chambres de commerce et d'industrie territoriales constitue une centrale d'achat au sens du code de la commande publique.

**Art. R711-34**

Lorsque l'importance d'un établissement, ouvrage ou service géré par une chambre de commerce et d'industrie territoriale excède ses moyens financiers, la gestion ou l'exploitation peut en être confiée à la chambre de commerce et d'industrie de région à laquelle cet établissement gestionnaire est rattaché ;

Cette décision est prise, suivant le cas :

1° Par l'autorité de tutelle, dans le cadre de la tutelle renforcée des articles R. 712-10 et R. 712-11, avec l'accord du concédant si celui-ci n'est pas l'Etat ;

Les modalités du transfert sont alors inscrites en annexe d'un arrêté préfectoral ;

2° Ou par décisions des chambres concernées adoptées dans les mêmes termes, avec l'accord du concédant.

Les modalités du transfert sont alors précisées par une convention soumise à l'approbation de l'autorité de tutelle dans les conditions du 7° de l'article R. 712-7.

Si nécessaire, le schéma sectoriel et le schéma d'organisation des missions sont actualisés pour tenir compte de ce transfert.

**Art. R711-34-1**

Les chambres de commerce et d'industrie de région veillent à ce que les chambres qui leur sont rattachées mettent à disposition des ressortissants les services et prestations à caractère obligatoire mise à leur charge par la loi ou le règlement. Lorsqu'une chambre de commerce et d'industrie de région constate qu'un de ces services ou qu'une de ces prestations ne sont pas rendus par une chambre de commerce et d'industrie qui lui est rattachée, elle élabore conjointement avec cet établissement des mesures tendant à remédier à cette situation. Ces mesures sont transmises pour information à l'autorité de tutelle et à CCI France.

La persistance de la situation mentionnée à l'alinéa précédent peut être considérée comme une circonstance compromettant le fonctionnement de l'établissement au sens de l'article L. 712-9.

####### Sous-section 2 : Des schémas directeurs, des schémas sectoriels et des schémas régionaux d'organisation des missions

**Art. R711-35**

Le schéma directeur de la chambre de commerce et d'industrie de région, défini au 2° de l'article L. 711-8, détermine les limites administratives des chambres de commerce et d'industrie qui lui sont rattachées et, le cas échéant, celles des délégations des chambres de commerce et d'industrie territoriales.

Le schéma directeur est accompagné d'un rapport justifiant les choix effectués au regard des critères mentionnés aux articles L. 711-8 et R. 711-18 et du schéma régional d'aménagement, de développement durable et d'égalité des territoires, mentionné à l'article L. 4251-1 du code général des collectivités territoriales, lorsque ce dernier a été adopté.

**Art. R711-36**

Ne peuvent figurer dans le schéma directeur que les chambres de commerce et d'industrie territoriales dont la circonscription correspond au moins à un département ou, à défaut, dont le nombre de ressortissants mesuré par l'étude économique mentionnée à l'article R. 713-66, et qui a été remise au préfet en vue du dernier renouvellement général, est égal ou supérieur à 10 000.

**Art. R711-37**

Le schéma directeur peut prévoir, dans le respect des conditions définies à l'article R. 711-36, la fusion de chambres de commerce et d'industrie territoriales dont les circonscriptions sont limitrophes mais qui appartiennent à des régions différentes.

La fusion est inscrite dans les schémas directeurs établis et adoptés par les chambres de région intéressées.

**Art. R711-38**

Le projet de schéma directeur est adopté par l'assemblée générale de la chambre de commerce et d'industrie de région, à la majorité des deux tiers de ses membres en exercice, présents ou représentés.

Il est transmis, accompagné du rapport mentionné à l'article R. 711-35, à l'autorité de tutelle et à CCI France, dans un délai d'un mois après son adoption.

Si le schéma directeur n'a pu être adopté par l'assemblée générale de la chambre de commerce et d'industrie de région ou a été adopté sans que les dispositions du présent code aient été respectées, la chambre de commerce et d'industrie qui ne répond pas aux critères fixés à l'article R. 711-36 peut être fusionnée avec une chambre limitrophe, ou transformée en chambre de commerce et d'industrie locale, par décret pris sur proposition du ministre chargé de la tutelle du réseau des chambres de commerce et d'industrie.

La révision du schéma directeur s'opère dans les mêmes conditions.

**Art. D711-41**

Les schémas sectoriels mentionnés au 3° de l'article L. 711-8 s'inscrivent dans le cadre de la stratégie régionale. Ils indiquent l'implantation de tous les établissements, infrastructures, équipements et services gérés par les chambres de commerce et d'industrie de la région concernée.

Ils fixent les principaux objectifs poursuivis ainsi que leurs modalités de mise en œuvre pour la réalisation des missions prévues à l'article L. 710-1, dans les domaines suivants :

1° Appui aux entreprises comprenant notamment les formalités, la création, la transmission et la reprise d'entreprises, le développement international, l'innovation et l'intelligence économique, le développement durable et l'environnement, le développement collectif des entreprises et l'information économique ;

2° Formation, enseignement et emploi ;

3° Appui aux territoires ;

4° Gestion d'équipements ;

5° Représentation des entreprises.

Ils sont élaborés par les chambres de commerce et d'industrie de région dans le respect des normes d'intervention prévues au 2° de l'article L. 711-16 et en cohérence avec le schéma régional de développement économique d'innovation et d'internationalisation, mentionné à l'article L. 4251-13 du code général des collectivités territoriales, s'il a été adopté.

Chaque schéma sectoriel est accompagné d'un rapport justifiant les choix effectués au regard du schéma régional de développement économique d'innovation et d'internationalisation.

**Art. D711-41-1**

Les chambres de commerce et d'industrie de région vérifient, lors de l'élaboration et de la révision des schémas sectoriels, le respect des normes d'intervention et des indicateurs définis par CCI France.

Les schémas sectoriels peuvent définir des indicateurs supplémentaires au vu des particularités de la zone concernée.

**Art. D711-42**

Les projets de schémas sectoriels sont transmis pour information par le président de la chambre de commerce et d'industrie de région aux présidents des chambres de commerce et d'industrie qui sont rattachées à la chambre de commerce et d'industrie de région ;

Dans un délai qui ne peut pas être inférieur à quinze jours après cette transmission, les schémas sectoriels sont adoptés à la majorité des membres présents ou représentés par l'assemblée générale de la chambre de commerce et d'industrie de région, dans les conditions fixées par le règlement intérieur de la chambre ;

La chambre de commerce et d'industrie de région transmet pour information au préfet de région et à CCI France les schémas sectoriels dans le délai d'un mois après leur adoption.

**Art. D711-43**

Les schémas sectoriels sont révisés dans les mêmes conditions que celles prévues à l'article R. 711-42 :

1° A l'initiative du président de la chambre de commerce et d'industrie de région ;

2° A la demande du ministre chargé de la tutelle des chambres de commerce et d'industrie ou du préfet de région ;

3° A la demande de la majorité des membres de la chambre de commerce et d'industrie de région ;

4° A l'occasion de la modification substantielle du périmètre d'intervention des chambres de commerce et d'industrie, notamment pour la création d'un nouveau secteur d'activités ou d'un nouvel équipement ;

5° A l'occasion de la modification par CCI France des normes d'intervention prévues au 2° de l'article L. 711-16, si le schéma sectoriel n'est pas conforme à ces nouvelles normes ;

6° Pour tenir compte de la convention conclue entre la chambre de commerce et d'industrie de région et la région prévue à l'article L. 4251-18 du code général des collectivités territoriales.

De nouveaux schémas sectoriels sont adoptés au plus tard le 31 juillet de l'année suivant chaque renouvellement général.

**Art. R711-44**

Le schéma régional d'organisation des missions mentionné au 1er de l'article L. 711-8 décrit les fonctions et les missions qui sont exercées par la chambre de commerce et d'industrie de région et celles qui sont exercées par les chambres de commerce et d'industrie qui lui sont rattachées.

Il s'inscrit dans le cadre de la stratégie régionale mentionnée au 1° de l'article L. 711-8 et tient compte des normes d'intervention adoptées en application du 2° de l'article L. 711-16.

Il prévoit les modalités de gestion opérationnelle et les moyens mis en œuvre :

1° Pour les fonctions d'appui et de soutien de la chambre de commerce et d'industrie de région mentionnées au 6° de l'article L. 711-8 et définies à l'article R. 711-33 ;

2° Pour les missions, équipements et services faisant l'objet d'un schéma sectoriel prévu au 3° de l'article L. 711-8 et définis à l'article R. 711-41.

Il précise également les fonctions et missions mutualisées et celles qui sont déléguées, les missions de proximité prévues à l'article L. 711-3, les modalités d'affectation ou de mises à disposition de personnels et de moyens, les modalités de financement ainsi que les conditions des éventuels transferts de personnels, de biens ou de moyens.

Il fixe les conditions de mise en œuvre d'actions communes ou de la mutualisation de moyens avec des établissements du réseau des chambres de métiers et de l'artisanat, prévues notamment dans le cadre du plan d'actions prévu au 9° de l'article L. 711-8. Il peut prévoir également des actions communes et des mutualisations avec d'autres types d'établissements, notamment les chambres d'agriculture.

**Art. R711-45**

I. — Le projet de schéma régional d'organisation des missions, accompagné du rapport justifiant les choix effectués, établi par le bureau de la chambre de commerce et d'industrie de région, est transmis aux présidents des chambres de commerce et d'industrie qui lui sont rattachées un mois au moins avant l'assemblée générale de la chambre de commerce et d'industrie de région au cours de laquelle il est soumis au vote de ses membres.

Les observations des chambres de commerce et d'industrie rattachées sont jointes au dossier transmis avec l'ordre du jour de l'assemblée générale de la chambre de commerce et d'industrie de région.

Il entre en vigueur et est opposable à l'ensemble des chambres de commerce et d'industrie de la circonscription régionale dès son adoption.

La chambre de commerce et d'industrie de région transmet le schéma régional d'organisation des missions, pour information, à l'autorité de tutelle et à CCI France dans le délai d'un mois après son adoption.

II. — Le schéma régional d'organisation des missions est révisable dans les mêmes conditions que celles de son adoption :

1° A l'initiative du président de la chambre de commerce et d'industrie de région ;

2° A la demande du ministre chargé de la tutelle des chambres de commerce et d'industrie ou du préfet de région ;

3° A la demande de la majorité des membres de la chambre de commerce et d'industrie de région ;

4° Lorsque les modifications des schémas sectoriels ou des normes d'intervention prévues au 2° de l'article L. 711-16 sont de nature à remettre en cause le schéma régional d'organisation des missions.

####### Sous-section 3 : De l'organisation et du fonctionnement.

**Art. R711-47**

I. — Avant le 20 avril de l'année du renouvellement des chambres, un arrêté du préfet de la région où est situé le siège de la chambre de commerce et d'industrie de région détermine le nombre des membres de cette chambre et le nombre des sièges attribués en son sein aux élus de chacune des chambres de commerce et d'industrie territoriales, locales ou départementales d'Ile-de-France qui lui sont rattachées.

Le nombre des membres de la chambre de commerce et d'industrie de région est déterminé sur proposition de la chambre de commerce et d'industrie de région en tenant compte des éléments économiques issus de l'étude prévue à l'article R. 713-66.

II. — Au sein de la chambre de commerce et d'industrie de région, la répartition des sièges attribués à chaque chambre de commerce et d'industrie territoriale, locale ou départementale d'Ile-de-France est établie à la moyenne, arrondie à l'unité la plus proche, des proportions représentées par chacune d'elles au sein de l'ensemble, mesurées par le nombre des ressortissants, leurs bases de cotisation foncière des entreprises et leurs effectifs salariés. Ces proportions sont fondées sur l'étude économique de pondération régie par l'article R. 713-66.

Toutefois, aucune chambre de commerce et d'industrie territoriale, locale ou départementale d'Ile-de-France ne peut disposer de moins de trois sièges, qui doivent être attribués à des représentants de chacune des catégories.

Les effets de cette disposition sont répercutés sur la représentation des autres chambres au sein de la chambre de commerce et d'industrie de région, en suivant la règle de proportionnalité énoncée au premier alinéa.

III. — Pour tenir compte des particularités locales, le préfet de région peut s'écarter, en ce qui concerne le nombre des sièges attribués aux différentes catégories, de la moyenne des proportions définie au II ci-dessus, dans la limite du dixième des sièges à pourvoir dans chaque catégorie et, le cas échéant, sous-catégorie.

Lorsqu'il fait application de l'alinéa précédent, le préfet de région en informe les préfets de département intéressés.

IV. — Au sein de la chambre de commerce et d'industrie de région de Corse, le même nombre de sièges est attribué à chacune des deux chambres de commerce et d'industrie territoriales.

V. — Le nombre de membres des chambres de commerce et d'industrie locales, départementales d'Ile-de-France et territoriales, et leur répartition entre catégories professionnelles et, le cas échéant, sous-catégories, est fixé dans les mêmes conditions.

**Art. R711-47-2**

Si une fusion entre plusieurs chambres de commerce et d'industrie rattachées à une même chambre de commerce et d'industrie de région nécessite une élection en dehors de l'année du renouvellement général, l'arrêté de composition de la nouvelle chambre mentionné à l'article R. 711-47 est pris par l'autorité de tutelle sur les bases des études économiques de pondération mentionnées à l'article R. 713-66 et qui lui ont été remises en vue du dernier renouvellement général.

Le nombre de membres élus siégeant à la chambre de commerce et d'industrie de région, et leur répartition entre catégories et éventuellement sous-catégories, correspond, pour la durée restante de la mandature en cours, au total des membres élus qui siégeaient au titre des chambres fusionnées.

**Art. R711-48**

La chambre de commerce et d'industrie de région élit, après chaque renouvellement, un bureau composé d'un président, d'un trésorier, d'un trésorier adjoint et d'un ou deux secrétaires.

Pour tenir compte de particularités locales, l'autorité de tutelle peut autoriser l'augmentation du nombre de membres élus du bureau dans la limite de trois membres au plus.

Les présidents des chambres de commerce et d'industrie rattachées à la chambre de commerce et d'industrie de région sont de droit vice-présidents de la chambre de région et, à ce titre, membres de droit du bureau.

La fonction de président de chambre de commerce et d'industrie de région peut être cumulée avec celle de président de chambre de commerce et d'industrie locale ou départementale d'Ile-de-France.

L'un des vice-présidents de droit est élu premier vice-président de la chambre de commerce et d'industrie de région.

La fonction de président et de vice-président ne peut être cumulée avec celle de trésorier, ou de trésorier adjoint, conformément aux dispositions de l'article R. 712-13, ou de secrétaire.

Le suppléant à la chambre de commerce et d'industrie de région dont le titulaire est membre du bureau ne le remplace pas de droit au bureau lorsque le siège devient vacant. Le siège est pourvu par l'assemblée générale dans les conditions de l'article R. 711-49.

**Art. R711-49**

Entre deux renouvellements, il est pourvu, lors de l'assemblée générale la plus proche et au plus tard dans les deux mois suivant la vacance du poste, au remplacement de tout membre du bureau, même si ce point n'a pas été inscrit à l'ordre du jour de cette assemblée, sous réserve d'une information préalable des membres de l'assemblée générale au plus tard cinq jours avant la tenue de la réunion de cette assemblée.

Au cours de la mandature, le président de la chambre de commerce et d'industrie de région peut proposer à l'assemblée générale de modifier la composition du bureau, ou de remplacer certains membres en dehors des membres de droit.

**Art. R711-50**

Les chambres de commerce et d'industrie de région peuvent s'adjoindre des membres associés, qui ont voix consultative et dont le nombre ne peut dépasser la moitié de celui des membres élus.

Les membres associés sont désignés par la chambre de commerce et d'industrie de région après chaque renouvellement parmi les personnalités qualifiées détenant des compétences en matière économique utiles à l'établissement.

Les membres associés prennent part aux délibérations avec voix consultative et peuvent représenter la chambre dans toutes les instances auxquelles celle-ci participe, sans pouvoir les engager sur le plan financier ou contractuel.

En application du III de l'article L. 713-12, une chambre de commerce et d'industrie territoriale assise sur le territoire de deux régions peut être représentée à l'assemblée générale de la chambre de région à laquelle cette chambre n'est pas rattachée par son président, ou le représentant de ce dernier, et un nombre d'élus, ayant qualité de membres associés, correspondant au prorata des représentations des différentes composantes géographiques de cette chambre de commerce et d'industrie territoriale. Le nombre de ces membres associés n'est pas comptabilisé dans le quota prévu au premier alinéa.

**Art. R711-51**

L'autorité de tutelle de la chambre de commerce et d'industrie de région procède à l'installation des nouveaux membres de cette chambre dans les cinq semaines qui suivent le dernier jour du scrutin prévu à l'article R. 713-6.

Seuls les membres élus comme titulaires lors des élections de la chambre de commerce et d'industrie de région siègent à l'assemblée générale de cette chambre.

**Art. R711-52**

La chambre de région se réunit au moins tous les trois mois et, en outre, chaque fois qu'elle est convoquée par son président de sa propre initiative ou sur la demande du préfet de région. Chaque membre de l'assemblée générale de la chambre de commerce et d'industrie de région peut disposer d'un pouvoir confié par un autre membre de l'assemblée générale.

Le président réunit également la chambre de région toutes les fois qu'il est saisi d'une demande émanant du tiers de ses membres.

Les réunions de la chambre de commerce et d'industrie de région peuvent se tenir au siège de toute chambre de commerce et d'industrie territoriale ou départementale d'Ile-de-France de sa circonscription.

###### Section 3 : De CCI France.

**Art. R711-55**

I. — La stratégie nationale adoptée par l'assemblée générale de CCI France en application du 1° de l'article L. 711-16 est le cadre de référence de la stratégie des chambres de commerce et d'industrie de région prévue au 1° de l'article L. 711-8.

CCI France coordonne l'action des établissements du réseau en tant qu'autorités compétentes dans le cadre des procédures de coopération administrative mentionnées à l'article D. 711-10-1. Les ministères concernés sont, le cas échéant, associés à cette coordination.

CCI France effectue sur le plan national la synthèse des positions adoptées par les établissements du réseau. Elle consolide les informations et les données nécessaires à l'exercice de ses missions définies à l'article L. 711-16 et qui sont transmises, à sa demande, par les établissements du réseau.

La stratégie immobilière du réseau est définie, au moins une fois par mandature, par l'assemblée générale de CCI France. Cette stratégie s'appuie sur l'inventaire détaillé des actifs de l'ensemble des établissements publics du réseau.

II. — L'offre nationale de services adoptée par son assemblée générale est constituée d'un socle commun de services proposés par tous les établissements du réseau, de nature à garantir l'homogénéité des services sur l'ensemble du territoire national.

Les adaptations locales, prévues au 3° de l'article L. 711-16, peuvent prendre la forme de compléments ou de variantes, sans réduire ni modifier substantiellement le contenu de l'offre nationale de services. Les adaptations sont soumises à l'avis de CCI France préalablement à leur vote par l'assemblée générale de la chambre de commerce et d'industrie de région.

CCI France constitue une centrale d'achat au sens du code de la commande publique.

III. — Sur décision de son assemblée générale, CCI France peut assurer la gestion de services proposés aux entreprises industrielles, de commerce ou de services, ou de services bénéficiant à l'ensemble ou à une partie des établissements du réseau, lorsque cette gestion ne peut être convenablement assumée au plan régional ou local.

IV. — Les projets de portée nationale mentionnés au 3° de l'article L. 711-16, décidés par l'assemblée générale de CCI France, s'imposent à l'ensemble des établissements du réseau.

Par décision de son président, CCI France peut confier la maîtrise d'ouvrage de la gestion d'un projet de portée nationale à un autre établissement du réseau, sans délibération de son assemblée générale, après avis conforme de son comité directeur. Ce transfert donne lieu à l'établissement d'une convention avec cet établissement.

V. — Le règlement intérieur de CCI France fixe les modalités de la création, de la composition et du fonctionnement de l'instance de conciliation prévue au 9° de l'article L. 711-16.

**Art. R711-55-1**

Les normes d'intervention élaborées par CCI France en application du 2° de l'article L. 711-16 concernent :

1° Les missions qui sont confiées aux établissements du réseau par les lois et les règlements ;

2° Les missions prioritaires du réseau définies dans le contrat d'objectifs et de performance mentionné à l'article L. 712-2 et les missions exercées dans le cadre de l'offre nationale de service mentionnée au 3° de l'article L. 711-16 ;

3° Les conditions et les modalités communes d'organisation et de fonctionnement des établissements du réseau, et notamment le règlement intérieur des établissements publics du réseau prévu à l'article R. 711-68 ainsi que le cadre d'organisation budgétaire, comptable et financière du réseau des chambres de commerce et d'industrie.

Ces normes d'intervention peuvent être assorties d'indicateurs d'activité et de performance et peuvent préciser les conditions de leur mise en œuvre, notamment en matière de restitution d'informations, et les conditions de la tarification des services concernés. Elles font l'objet d'un vote en assemblée générale de CCI France. Elles s'imposent à tous les établissements publics du réseau dès leur approbation, dans les conditions prévues à l'article R. 712-8, par l'autorité de tutelle, et leur publication sur le site Internet de CCI France.

CCI France peut également élaborer des guides de bonnes pratiques et proposer des indicateurs concernant les autres missions remplies par les établissements du réseau, notamment les missions consultatives, de formation initiale et continue ou les missions de gestion d'infrastructures, d'équipements ou de services.

Ces guides de bonnes pratiques font l'objet d'un vote en assemblée générale de CCI France.

**Art. R711-55-2**

L'assemblée permanente n'est pas soumise aux dispositions du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R711-55-3**

Les audits diligentés par CCI France en application du 7° de l'article L. 711-16 s'effectuent sur place ou sur pièces demandées à l'établissement audité et, le cas échéant, à la chambre de commerce et d'industrie de région. Ils sont menés par CCI France ou par le cabinet d'audit mandaté à cet effet.

Dans le cas où CCI France diligente et mène un audit concernant une chambre de commerce et d'industrie territoriale, la chambre de commerce et d'industrie de région de rattachement est informée du déclenchement et de l'objet de cet audit.

Dans tous les cas, le président de CCI France communique au président de l'établissement audité les constatations et, le cas échéant, les recommandations adoptées par CCI France. Le président de l'établissement audité peut présenter des observations dans un délai fixé par CCI France. Ce délai ne peut être inférieur à trente jours.

Le président de CCI France transmet le rapport d'audit définitif, accompagné des recommandations et, le cas échéant, des observations émises par l'établissement audité, au président de cet établissement, au président de la chambre de commerce et d'industrie de région et à l'autorité de tutelle de l'établissement audité.

Les recommandations s'imposent à l'établissement audité dans les conditions de délai et de mise en œuvre prévues dans le rapport définitif, sous réserve de leur approbation par l'autorité de tutelle.

Le défaut de respect par l'établissement audité des recommandations qui lui ont été adressées peut donner lieu à une révision du montant du produit de la taxe pour frais de chambres qui lui est affecté en application du 10° de l'article L. 711-16 et du 4° de l'article L. 711-8. Il peut également constituer une circonstance compromettant le fonctionnement de l'établissement au sens du deuxième alinéa de l'article L. 712-9.

Si l'audit a été demandé à CCI France par un établissement du réseau, une convention peut déterminer les conditions de son financement et le remboursement des frais qu'elle a avancés pour sa réalisation.

CCI France peut en outre, de sa propre initiative ou à la demande d'un établissement du réseau ou de sa chambre de commerce et d'industrie de région de rattachement, diligenter des missions d'expertise ou de conseil selon des modalités convenues entre les parties, notamment pour s'assurer du respect des normes d'intervention adoptées en application du 2° de l'article L. 711-16.

**Art. R711-57**

Chaque chambre représentée à CCI France en application du deuxième alinéa de l'article L. 711-15 désigne parmi ses membres élus un suppléant appelé à remplacer, en cas d'empêchement, son président dans toutes les instances de CCI France où il siège.

**Art. R711-58**

Dans les six semaines qui suivent l'expiration du délai prévu pour l'installation des chambres de région à la suite du renouvellement quinquennal, le président en exercice de l'assemblée convoque une première assemblée constitutive. Celle-ci se tient sous la présidence du doyen d'âge.

Elle procède en premier lieu à l'élection du président. Elle procède ensuite à l'élection individuellement de chaque membre du bureau prévu à l'article R. 711-59, puis à la constitution du comité directeur prévu à l'article R. 711-60. Pour ces élections, chaque membre de l'assemblée générale dispose d'une voix.

Tout membre titulaire ou suppléant empêché d'assister à la séance peut donner à un collègue de son choix pouvoir écrit de voter en son nom. Chaque mandataire ne peut recevoir plus d'une procuration.

**Art. R711-59**

Le bureau de CCI France se compose de dix à quinze membres, chacun de ses membres disposant d'une voix, à savoir :

Un président et trois vice-présidents ;

Un secrétaire ;

Un trésorier ;

Un trésorier adjoint.

Chaque titulaire de l'un des postes précités est élu par l'assemblée générale, séparément à cette qualité par un vote distinct ;

Trois à huit autres membres, élus à l'occasion de l'assemblée générale suivante, convoquée à une date qui ne peut être postérieure au 31 mars de l'année considérée, sur une liste proposée par le président, tenant compte, dans des conditions définies par le règlement intérieur de CCI France, de la taille et de la diversité des établissements du réseau. Le bureau ainsi complété doit au moins comprendre un président de chambre de commerce et d'industrie métropolitaine telle que définie au deuxième alinéa de l'article L. 711-1, un président de chambre de commerce et d'industrie territoriale comportant moins de 10 000 ressortissants, un président de chambre de commerce et d'industrie territoriale comportant un nombre de ressortissants compris entre 10 000 et 30 000 et le président de la chambre de commerce et d'industrie de région Paris-Ile-de-France et le président d'une chambre de commerce et d'industrie territoriale ou départementale d'Ile-de-France.

Entre deux renouvellements, il est pourvu, lors de l'assemblée générale la plus proche et au plus tard dans les deux mois suivant la vacance du poste, au remplacement de tout membre du bureau, même si ce point n'a pas été inscrit à l'ordre du jour de cette assemblée, sous réserve d'une information préalable des membres de l'assemblée générale au plus tard cinq jours avant la tenue de la réunion de cette assemblée.

Si l'ensemble du bureau a démissionné, le ministre de tutelle assure l'expédition des affaires courantes jusqu'à l'élection d'un nouveau bureau.

En cours de mandature, le président de CCI France peut proposer à l'assemblée générale de modifier la composition du bureau, ou de remplacer certains membres dans la limite de la moitié des membres du bureau.

**Art. R711-60**

Le comité directeur se compose :

1° Du président de CCI France ;

2° Des présidents des chambres de commerce et d'industrie de région ;

3° Des membres du bureau non présidents des chambres de commerce et d'industrie de région ;

4° Des présidents des commissions de CCI France désignés par le règlement intérieur, lorsqu'ils ne sont pas déjà membres du comité directeur au titre de l'une des dispositions précédentes ;

5° D'un président d'une chambre des collectivités d'outre-mer régies par l'article 74 de la Constitution et de la Nouvelle-Calédonie représentant ces dernières.

**Art. R711-61**

Le président préside les assemblées générales, le comité directeur et le bureau. En cas d'empêchement, il est suppléé par l'un des vice-présidents choisi dans l'ordre de leur désignation.

Il représente CCI France auprès des pouvoirs publics et dans tous les actes de la vie civile.

**Art. R711-62**

CCI France se réunit en assemblée générale trois fois par an, aux dates fixées par décision du comité directeur.

CCI France se réunit en outre en assemblée générale extraordinaire soit à l'initiative du président, soit à la demande du ministre chargé de la tutelle des chambres de commerce et d'industrie ou du tiers des membres composant l'assemblée.

**Art. R711-63**

I. — Les droits de vote à l'assemblée générale se définissent comme suit :

1° Le total des droits de vote des présidents de chambres de commerce et d'industrie territoriales, locales et départementales d'Ile-de-France ainsi que des chambres des collectivités d'outre-mer régies par l'article 74 de la Constitution et de la Nouvelle-Calédonie est égal au total des droits de vote des présidents des chambres de commerce et d'industrie de région ;

2° Chaque président de chambre de commerce et d'industrie territoriale, locale et départementale d'Ile-de-France ainsi que des chambres des collectivités d'outre-mer régies par l'article 74 de la Constitution et de la Nouvelle-Calédonie dispose d'une voix ;

3° Les présidents des chambres de commerce et d'industrie de région disposent, dans des conditions définies par arrêté du ministre en charge de la tutelle des chambres de commerce et d'industrie, d'un nombre de voix établi au prorata du poids économique de leur chambre de commerce et d'industrie de région, déterminé en fonction de l'étude économique mentionnée à l'article R. 713-66 ;

4° Dans les régions où il n'existe qu'une seule chambre de commerce et d'industrie territoriale, dénommée chambre de commerce et d'industrie de région, son président dispose du cumul des voix mentionnées aux 2° et 3° du présent article.

II. — Tout membre de l'assemblée générale, président ou suppléant désignés en application de l'article R. 711-57, empêché d'assister à la séance, peut donner à un président ou à un suppléant de son choix, pouvoir écrit de voter en son nom. Chaque mandataire ne peut disposer de pouvoirs qu'émanant de représentants des chambres relevant du ressort de la chambre de région de rattachement ou, pour les présidents de chambres d'outre-mer, d'un président d'une autre chambre d'outre-mer.

Par dérogation au premier alinéa, lorsqu'il est procédé à des votes concernant des personnes, chaque membre de CCI France ne dispose que d'une voix, qu'il peut confier par procuration à un autre président ou suppléant de la même circonscription régionale, ou, pour un président d'une chambre d'outre-mer, à un président d'une autre chambre d'outre-mer.

**Art. R711-64**

L'assemblée générale ne peut délibérer valablement que si le nombre de membres présents ou représentés est au moins égal aux deux tiers des membres en exercice ou si les membres présents représentent les deux tiers des droits de vote.

Dans l'hypothèse où ce quorum ne serait pas atteint, le président de l'assemblée convoque dans les quinze jours qui suivent une nouvelle assemblée générale, qui peut valablement délibérer sans condition de quorum.

L'assemblée générale ne peut délibérer que sur les questions inscrites à l'ordre du jour.

**Art. R711-65**

Le comité directeur se réunit sur convocation du président.

Il se saisit de toutes les questions entrant dans la compétence de l'assemblée.

Il prépare, pour les soumettre à l'assemblée générale, les projets de budget et les comptes de l'assemblée.

Il établit aux mêmes fins un projet de règlement intérieur.

Il fixe l'ordre du jour et la date des assemblées générales.

**Art. R711-66**

Le comité directeur ne peut délibérer valablement que si le nombre des membres présents ou représentés est au moins égal à la moitié des membres en exercice.

Les décisions sont prises à la majorité des membres présents ou représentés.

Tout membre titulaire ou suppléant empêché d'assister à la séance peut donner à un collègue de son choix pouvoir écrit de voter en son nom. Chaque mandataire ne peut recevoir plus d'une procuration.

###### Section 4 : Dispositions communes.

**Art. D711-67**

I. — Les missions obligatoires remplies par les établissements du réseau des chambres de commerce et d'industrie en vertu de dispositions législatives ou réglementaires et donnant lieu à des prestations et services rendus aux usagers sont exercées dans des conditions qui assurent notamment la continuité du service et sa qualité sur l'ensemble du territoire national, par tous moyens, y compris par voie électronique.

II. — Sauf disposition contraire, les missions mentionnées au I et qui constituent des missions de service public administratif sont exercées à titre gratuit.

Toutefois, les prestations supplémentaires excédant l'exécution normale de ces services peuvent faire l'objet d'une rémunération pour services rendus, après que le contenu et la tarification de ces prestations ont été portés à la connaissance des usagers.

**Art. D711-67-1**

Les chambres de commerce et d'industrie bénéficient, pour l'exercice de la mission mentionnée à l'article D. 711-10, d'un accès aux informations collectées par l’organisme unique mentionné à l’article R. 123-1 auprès des entreprises ayant une activité commerciale.

Cet accès se réalise par le biais d'une interface mise en œuvre par CCI France, laquelle peut en déléguer la réalisation, et qui comprend les données suivantes :

a) Les nom, nom d'usage et prénoms du chef d'entreprise pour les personnes physiques, la dénomination ou la raison sociale pour les personnes morales ;

b) La forme juridique de l'entreprise ;

c) Le siège de l'entreprise ou l'adresse de l'établissement ;

d) Les coordonnées téléphoniques et l'adresse électronique du chef d'entreprise ;

e) L'objet de la formalité, ainsi que la date d'effet de l'évènement la justifiant ;

f) La ou les activités exercées par l'entreprise au sein de chacun de ses établissements, en précisant l'activité principale de l'entreprise et de chacun de ses établissements ;

g) La nature de la gérance, lorsque l'entreprise est une société à responsabilité limitée ;

h) Lorsque l'entreprise est déjà immatriculée, le numéro unique d'identification de l'entreprise et, le cas échéant, le nom de la ville où siège le greffe du tribunal de commerce auprès duquel elle est inscrite ;

i) L'exercice par le conjoint du chef d'entreprise d'une activité professionnelle régulière dans l'entreprise et le statut choisi à ce titre.

**Art. D711-67-4**

En application de l’article L. 711-3 et conformément aux orientations prises par leur chambre de commerce et d’industrie de région de rattachement, les chambres de commerce et d’industrie créent et tiennent à jour un fichier des entreprises de leur circonscription et constituent des bases de données et d’informations économiques nécessaires à leurs missions.

Ces fichiers et bases de données économiques sont alimentés par les informations et données que les chambres de commerce et d’industrie recueillent, produisent, reproduisent, détiennent ou diffusent dans le cadre de leurs missions ou dont elles sont destinataires en application du dernier alinéa de l’article L. 711-3, selon des modalités prévues par l’article R. 711-67-1.

Les chambres de commerce et d’industrie de région assurent la coordination des fichiers d’entreprises, des bases de données et d’information et des informations économiques collectés et gérés par les chambres de commerce et d’industrie qui leur sont rattachées, notamment en vue de répondre dans les délais raisonnables, aux questions des pouvoirs publics en application du 7° de l’article L. 710-1.

CCI France assure la coordination des fichiers d’entreprises, des bases de données et des informations économiques collectées par les établissements du réseau, en vue de synthèses nationales qu’elle tient à la disposition du ministre chargé de la tutelle du réseau des chambres de commerce et d’industrie. Elle peut déléguer la réalisation de cette coordination à un organisme émanant du réseau.

Les données nécessaires aux usages définis à l’article L. 711-3 sont conservées par les chambres de commerce et d’industrie pendant la durée d’existence de l’entreprise et tant que son siège social reste fixé dans leur circonscription.

**Art. D711-67-5**

Les établissements du réseau des chambres de commerce et d'industrie peuvent être à l'initiative d'actions de mutualisation et conclure des conventions entre eux à l'effet notamment de partager des compétences ou de créer ou conserver à frais communs des services ou des ouvrages.

Dans l'hypothèse où la mutualisation n'est pas prévue dans le schéma régional d'organisation des missions, les chambres de commerce et d'industrie territoriales informent, préalablement à la signature de la convention, leur chambre de commerce et d'industrie de région de rattachement.

Ces conventions peuvent, le cas échéant, associer des établissements du réseau des chambres de métiers et de l'artisanat et des chambres d'agriculture.

**Art. D711-67-6**

Les établissements publics du réseau des chambres de commerce et d'industrie élaborent chaque année un rapport d'activité qu'ils publient sur leur site internet.

Ils transmettent à CCI France, dans les conditions qu'elle fixe, toutes les informations nécessaires à l'exercice de ses missions, notamment les informations relatives au suivi des conventions d'objectifs et de moyens, des budgets, de la comptabilité analytique, du patrimoine, de la mise en œuvre de l'offre de services nationale et des normes d'intervention, ainsi que les réponses aux enquêtes qu'elle diligente.

**Art. R711-68**

Les établissements publics du réseau des chambres de commerce et d'industrie adoptent un règlement intérieur relatif à leur organisation et à leur fonctionnement, qui fixe, entre autres dispositions :

1° Les conditions de fonctionnement de leurs différentes instances, en particulier l'assemblée générale, le comité directeur, le bureau, les délégations et les commissions, la périodicité de leurs réunions, les rapports avec les membres associés et les conseillers techniques ainsi que l'organisation administrative des services ;

2° La limite d'âge pour l'élection au bureau, qui ne peut excéder l'âge de soixante-dix ans révolus à la date du dernier jour du scrutin pour l'élection de la chambre ;

3° Les conditions dans lesquelles le président et le trésorier peuvent déléguer leur signature à d'autres membres élus et, le cas échéant, au directeur général ou, sur sa proposition, à d'autres membres du personnel de la chambre ;

4° Les conditions dans lesquelles les membres élus, le directeur général ou, sur sa proposition, les autres membres du personnel de l'établissement sont habilités à représenter le président ;

5° La liste, les modalités et les montants des indemnités et des remboursements de frais de personnel.

Les dispositions prévues au 2° ci-dessus ne peuvent pas être modifiées dans l'année d'un renouvellement.

Les règlements intérieurs peuvent prévoir l'adoption de certaines délibérations par des majorités qualifiées sous réserve des dispositions du présent code précisant les conditions de majorité requises pour certaines matières.

Ils ne peuvent ni limiter le nombre de mandats que peut exercer un membre ni subordonner l'élection d'un membre au bureau à une durée antérieure de mandat.

Les règlements intérieurs des chambres de commerce et d'industrie territoriales et des chambres de commerce et d'industrie de région sont élaborés conformément à la norme d'intervention adoptée par CCI France, dans un délai de six mois maximum après l'approbation de cette norme par l'autorité de tutelle. Toute modification de cette norme est prise en compte dans les mêmes conditions.

Le règlement intérieur est adopté par l'assemblée générale de chaque établissement public de réseau dans les conditions prévues à l'article R. 711-71.

Les chambres de commerce et d'industrie territoriales ou de région dont la fusion est prévue adoptent, au plus tard lors de leur dernière assemblée, un règlement intérieur provisoire qui doit permettre à la nouvelle chambre issue de cette fusion de fonctionner jusqu'à l'adoption d'un nouveau règlement intérieur. Dans ce cas, les dispositions prévues au 2° peuvent être modifiées l'année du renouvellement général.

A défaut d'accord entre les chambres, le règlement intérieur provisoire est fixé par l'autorité de tutelle.

**Art. R711-70**

I-Les services de CCI France, des chambres de commerce et d'industrie de région et des chambres de commerce et d'industrie territoriales sont dirigés par un directeur général, placé sous l'autorité du président de la chambre.

Les services des chambres de commerce et d'industrie départementales d'Ile-de-France ou des chambres de commerce et d'industrie locales sont dirigés par un directeur général délégué, placé sous l'autorité du directeur général de la chambre de commerce et d'industrie de région, en liaison fonctionnelle avec le président de la chambre de commerce et d'industrie départementale ou locale concernée.

Le directeur général ou le directeur général délégué assure, notamment, le secrétariat général de l'assemblée générale, du bureau, des commissions et, en ce qui concerne CCI France, du comité directeur.

Dans le cadre des orientations définies par la chambre, et dans le respect de son règlement intérieur, le directeur général ou le directeur général délégué est chargé de l'animation de l'ensemble des services ainsi que du suivi de leurs activités, de la réalisation de leurs objectifs et du contrôle de leurs résultats dont il rend compte au président.

Le directeur général ou le directeur général délégué assiste les membres élus dans l'exercice de leurs fonctions. A ce titre, il informe les élus des conditions de régularité dans lesquelles les décisions doivent être prises. Il a la charge de leur mise en œuvre et contrôle la régularité de toutes les opérations correspondantes.

Le directeur général ou le directeur général délégué est astreint au devoir de réserve et, dans l'exercice de ses fonctions, au respect du principe de neutralité.

Les directeurs généraux de chambre de commerce et d'industrie de région et de CCI France sont chargés de veiller à la sécurité et à la protection de la santé du personnel placé sous leur autorité. Ils s'assurent du respect des règles d'hygiène et de sécurité.

Les directeurs généraux de chambre de commerce et d'industrie de région peuvent déléguer aux directeurs généraux de chambre de commerce et d'industrie territoriales ou aux directeurs généraux délégués, leurs pouvoirs en matière d'hygiène et de sécurité. Les délégataires peuvent eux-mêmes subdéléguer ces pouvoirs à des personnes disposant de la compétence, de l'autorité et des moyens nécessaires à l'exercice des responsabilités concernées. La subdélégation s'effectue à un niveau de responsabilité permettant une autonomie décisionnelle suffisante en matière d'hygiène et de sécurité.

En cas de vacance du poste de directeur général, et dans l'attente du remplacement effectif, le président de la chambre de commerce et d'industrie de région peut nommer par intérim un collaborateur de sa chambre pour assurer ces fonctions. La durée totale de cet intérim, renouvellement éventuel compris, ne peut pas excéder un an.

Dans ce cas, l'avis du président de CCI France n'est pas requis et le directeur général par intérim ne bénéficie pas, le cas échéant, des dispositions particulières prévues en application du 6° de l'article L. 711-16.

Un directeur général peut, si les circonstances le justifient, exercer ses fonctions à la fois dans une chambre de commerce et d'industrie de région et une chambre de commerce et d'industrie territoriale ou dans plusieurs chambres de commerce et d'industrie territoriales rattachées à une même chambre de commerce et d'industrie de région.

II-La nomination ou la rupture, à l'initiative de l'employeur, de la relation de travail d'un directeur général interviennent :

1° Pour CCI France, sur décision du président, après consultation du bureau ;

2° Pour une chambre de commerce et d'industrie de région, sur décision du président, après consultation du bureau et avis du président de CCI France ;

3° Pour une chambre de commerce et d'industrie territoriale :

a) S'agissant de la nomination, sur décision de son président, après consultation du bureau, sur avis conforme du président de la chambre de commerce et d'industrie de région, et avis du président de CCI France ;

b) S'agissant de la rupture de la relation de travail, sur proposition motivée de son président, après consultation du bureau, sur avis du président de CCI France, par décision du président de la chambre de commerce et d'industrie de région.

III. — Le président de la chambre de commerce et d'industrie de région adresse la demande d'avis au président de CCI France, par écrit, accompagnée :

1° S'agissant d'une nomination : des coordonnées et du profil du candidat retenu, ainsi que les éléments essentiels de la relation de travail proposée, notamment en termes de rémunération ;

2° S'agissant d'une rupture de la relation de travail : des motifs la justifiant et des conditions d'indemnisation de l'intéressé.

Dans un délai de quinze jours ouvrés à compter de la réception de cette demande, le président de CCI France communique, par écrit, son avis motivé au président de la chambre de région, après, le cas échéant, un entretien avec l'intéressé. Toute demande de précisions interrompt le délai. A compter de l'expiration de ce délai, l'avis est réputé acquis.

**Art. D711-70-1**

Dans les dispositions suivantes :

— l'expression “ employeur ” désigne le président de la chambre de commerce et d'industrie de région ou le président de CCI France, si le directeur général concerné est celui de CCI France ;

— l'expression “ directeur général ” désigne le directeur général d'une chambre de commerce et d'industrie qui a la qualité d'agent public.

I. — Lorsqu'un agent public employé par une chambre de commerce et d'industrie est nommé directeur général, ou lorsqu'un directeur général, est nommé sur un autre poste de directeur général dans le ressort du même employeur, un avenant à sa convention particulière précise les dispositions relatives aux conditions d'exercice de ses nouvelles fonctions et fait référence aux avis du président de CCI France et, lorsqu'il est nommé directeur général d'une chambre de commerce et d'industrie territoriale, du président de la chambre de commerce et d'industrie de région.

Une copie de l'avenant, et de ses modifications éventuelles, est adressée par l'employeur, dans les quinze jours ouvrés suivant la date de sa signature par l'employeur et l'agent intéressé, au président de CCI France et au ministre chargé de la tutelle des chambres de commerce et d'industrie.

II. — La rémunération du directeur général est fixée par l'employeur par référence à la grille de rémunération des directeurs généraux sous contrat de droit privé établie par CCI France et qui tient compte de l'importance et de la diversité des missions que l'établissement public exerce, du nombre de ses ressortissants et de celui des personnels qui y travaillent.

Toute évolution de la rémunération fait l'objet d'un avenant à la convention particulière.

III. — En sa qualité de cadre dirigeant, le directeur général n'est soumis à aucune durée du travail. Il bénéficie toutefois des dispositions relatives aux congés payés et au compte épargne temps du statut du personnel administratif des chambres de commerce et d'industrie mentionné à l'article 1er de la loi n° 52-1311 du 10 décembre 1952 relative à l'établissement obligatoire d'un statut du personnel administratif des chambres d'agriculture, des chambres de commerce et des chambres de métiers.

IV. — La cessation de fonctions du directeur général intervient dans les conditions suivantes :

1° Démission de l'intéressé

La démission ne peut résulter que d'une demande écrite de l'intéressé, adressée à son employeur, marquant sa volonté expresse de quitter son emploi, avec un préavis de trois mois, sauf accord particulier entre les parties. Elle n'a d'effet qu'autant qu'elle est acceptée par l'employeur et prend effet à la date qu'il fixe.

Elle n'ouvre droit ni à l'indemnité de licenciement prévue au 5°, ni au revenu de remplacement prévu à l'article 35-3 bis du statut du personnel administratif des chambres de commerce et d'industrie mentionné ci-dessus.

2° Rupture d'un commun accord de la relation de travail

La rupture d'un commun accord de la relation de travail intervient dans les conditions prévues par l'annexe à l'article 33 du statut du personnel administratif des chambres de commerce et d'industrie relative à la cessation d'un commun accord de la relation de travail.

Le projet de rupture de la convention particulière est signé par l'employeur après consultation du bureau de sa chambre de commerce et d'industrie.

3° Départ à la retraite à la demande du directeur général

Le directeur général informe l'employeur, par écrit, au moins six mois à l'avance, sauf accord contraire entre les parties, de sa décision de faire valoir ses droits à la retraite ; cette décision a un caractère définitif.

Le départ à la retraite à la demande du directeur général ouvre droit au versement de l'allocation de fin de carrière prévue à l'article 24 du statut du personnel administratif des chambres de commerce et d'industrie mentionné ci-dessus.

4° Mise à la retraite par décision de l'employeur

La mise à la retraite fait l'objet d'une décision de l'employeur notifiée par lettre recommandée avec demande d'avis de réception six mois au moins avant sa date d'effet, laquelle ne peut intervenir, en tout état de cause, que si le directeur général a atteint l'âge de 65 ans ou plus et à condition de pouvoir prétendre au bénéfice d'une pension de retraite à taux plein sans décote dans le régime général de sécurité sociale.

Tout directeur général est tenu de communiquer à l'employeur qui le demande un relevé de carrière.

A défaut de remplir les conditions prévues au deuxième alinéa du présent 4°, le directeur général peut être mis à la retraite dès lors qu'il peut prétendre au bénéfice d'une pension de retraite à taux plein sans décote dans le régime général de sécurité sociale. La mise à la retraite intervient au plus tard à l'âge de 70 ans.

Le directeur général perçoit, à ce titre, l'allocation de fin de carrière telle que prévue à l'article 24 du statut du personnel administratif des chambres de commerce et d'industrie.

5° Licenciement

La dénonciation de la convention peut être prononcée par mesure unilatérale de l'employeur, sur proposition, pour le directeur général d'une chambre de commerce et d'industrie territoriale, du président de cette chambre.

Elle peut être motivée notamment :

— soit par une divergence de vue faisant obstacle au bon fonctionnement de la chambre ;

— soit par une insuffisance professionnelle ;

— soit par un comportement faisant obstacle au bon accomplissement de sa tâche.

La décision de licenciement notifiée au directeur général comporte l'énoncé des motifs justifiant la mesure.

La décision de licenciement motivée par une divergence de vue faisant obstacle au bon fonctionnement de la chambre ne peut être prise avant l'expiration d'un délai de quatre mois après la date de l'élection du président de la chambre de commerce et d'industrie dont il dirige les services.

Le licenciement est soumis à un préavis de trois mois et ouvre droit à une indemnité de licenciement égale à celle versée dans le cadre de l'article 35-2 du statut du personnel administratif des chambres de commerce et d'industrie mentionné ci-dessus.

L'ancienneté à prendre en compte correspond aux années de service accomplies en qualité de directeur général de la chambre et à celles effectuées dans d'autres fonctions auprès du même employeur, ainsi que, le cas échéant, l'ancienneté reprise par la convention du directeur général au titre des services effectués auprès d'autres chambres de commerce et d'industrie.

En cas de licenciement motivé par une insuffisance professionnelle ou par un comportement faisant obstacle au bon accomplissement de sa tâche, l'indemnité de licenciement peut être réduite d'un montant qui ne dépasse la moitié de celui résultant de l'application de l'article 35-2 du statut.

Le versement de l'indemnité de licenciement intervient à la date de la cessation effective des fonctions du directeur général. A titre exceptionnel, en cas d'indisponibilité des crédits budgétaires, la part de l'indemnité dépassant une année de traitement peut être versée au plus tard le 15 février de l'exercice budgétaire suivant.

Si le licenciement intervient dans l'une des trois années qui précèdent l'âge auquel intervient normalement le départ à la retraite en application du régime général de la sécurité sociale, le total de l'indemnité ne pourra être supérieur au traitement que l'intéressé aurait perçu pendant le délai restant à courir jusqu'à cette date.

Le directeur général agent public licencié bénéficie du revenu de remplacement prévu à l'article 35-3 bis du statut du personnel administratif des chambres de commerce et d'industrie mentionné ci-dessus.

6° Révocation

La révocation, prononcée par l'employeur, est motivée par une faute grave retenue à l'encontre du directeur général agent public. Elle est motivée et notifiée au directeur général par écrit. Elle entraîne, durant la procédure indiquée au V, la suspension de ses fonctions et de sa rémunération par l'employeur.

La révocation n'ouvre pas droit à une indemnité de licenciement.

V. — Les cessations de fonctions mentionnées aux 5° et 6° du IV interviennent dans le respect de la procédure suivante :

— Convocation du directeur général à un entretien par l'employeur ou son délégataire par lettre recommandée avec avis de réception ou lettre remise en main propre contre décharge.

— Communication au directeur général de son dossier ;

— L'entretien a lieu au moins cinq jours ouvrés après la notification de la lettre de convocation.

— Il est mené par l'employeur ou son délégataire. Au cours de cet entretien, le directeur général peut se faire assister par toute personne de son choix ;

— Notification du licenciement ou de la révocation par l'employeur par écrit avec mention des voies et délai de recours.

VI. — Le directeur général agent public d'une chambre de commerce et d'industrie territoriale dont le poste est supprimé du fait d'une transformation de la chambre en chambre de commerce et d'industrie locale ou d'une fusion avec une autre chambre est informé de la suppression de son poste par lettre recommandée avec avis de réception adressée par l'employeur.

Dans les quinze jours ouvrés suivant la date de réception de cette lettre, l'employeur reçoit, au cours d'un entretien, le directeur général pour lui présenter, le cas échéant, les possibilités de reclassement au sein du réseau des chambres de commerce et d'industrie.

Si aucun reclassement n'est proposé, le directeur général est licencié selon la procédure prévue au V.

Si une proposition de reclassement est proposée, le directeur général peut la refuser, dans un délai d'un mois, par lettre recommandée avec avis de réception. A réception de ce courrier, le président de la chambre de commerce et d'industrie de région procède au licenciement selon la procédure prévue au V.

VII. — Une commission mixte de conciliation, composée de deux membres titulaires et de deux membres suppléants désignés parmi les présidents de chambre par le bureau de CCI France, ainsi que de deux membres titulaires et de deux membres suppléants désignés parmi les directeurs généraux par l'association des directeurs généraux des chambres de commerce et d'industrie, peut être saisie pour avis, avant la décision de l'employeur, dans le cas d'une procédure de licenciement ou de révocation prévus aux 5° et 6° du IV et au VI du présent article, par l'employeur ou le directeur général.

Ses modalités de fonctionnement sont fixées par arrêté du ministre chargé de la tutelle des chambres de commerce et d'industrie.

**Art. R711-71**

Les chambres de commerce et d'industrie territoriales, locales et départementales d'Ile-de-France, et de région ne peuvent se réunir en assemblée générale que toutes catégories et sous-catégories professionnelles confondues lorsque ces dernières sont constituées.

Les chambres de commerce et d'industrie de région, les chambres de commerce et d'industrie territoriales, locales et départementales d'Ile-de-France et les groupements interconsulaires ne peuvent valablement délibérer que si le nombre des membres élus présents, ou, s'agissant des chambres de régions, des membres présents et représentés, dépasse la moitié du nombre des membres en exercice.

Lorsque ce nombre n'est pas atteint, il est procédé à une nouvelle convocation de l'assemblée générale. Lors de la deuxième réunion, la délibération est valable si le nombre des membres atteint le tiers du nombre des membres en exercice.

Sauf dispositions législatives ou réglementaires particulières ou prévues par le règlement intérieur de la chambre, les délibérations des assemblées générales de CCI France et des chambres de commerce et d'industrie de région sont prises à la majorité absolue des suffrages exprimés des membres présents ou représentés et, pour les autres chambres de commerce et d'industrie, à la majorité absolue des suffrages exprimés des membres présents.

En cas de partage égal des voix, celle du président est prépondérante.

**Art. D711-71-1**

Le président d'un établissement public du réseau des chambres de commerce et d'industrie peut consulter par voie électronique les membres de son bureau, de son assemblée générale et, pour CCI France, de son comité directeur, dans les conditions prévues par le décret n° 2014-1627 du 26 décembre 2014 relatif aux modalités d'organisation des délibérations à distance des instances administratives à caractère collégial. L'autorité de tutelle est informée simultanément de la consultation de l'assemblée générale et du comité directeur. Le vote est effectué électroniquement dans les conditions applicables en matière de quorum et de majorité.

**Art. R711-72**

L'élection du bureau a lieu au premier et au deuxième tour à la majorité absolue des membres en exercice. Au troisième tour, la majorité relative suffit. En cas de partage égal des voix, le candidat le plus âgé est élu. Le vote par procuration est admis mais chaque membre ne peut disposer que d'une procuration.

**Art. R711-73**

Les membres sortants siègent jusqu'à l'installation de leurs successeurs.

Toutefois, à compter du dernier jour du scrutin et jusqu'à celui de l'installation des nouveaux membres, les membres sortants expédient les affaires courantes.

**Art. R711-74**

Les établissements publics du réseau des chambres de commerce et d'industrie peuvent transiger dans les conditions prévues aux articles 2044 à 2058 du code civil.

Les transactions sont conclues par l'autorité compétente pour conclure les contrats aux termes du règlement intérieur mentionné à l'article R. 711-68. Ce règlement précise les cas où, notamment du fait de leur faible montant ou de la confidentialité des matières sur lesquelles elles portent, ces transactions sont autorisées par le bureau de l'établissement.

**Art. R711-74-1**

Le projet de transaction est soumis à l'approbation de l'autorité de tutelle compétente en application de l'article R. 712-2 au-delà d'un seuil fixé par le ministre chargé de la tutelle des chambres de commerce et d'industrie.

Il est réputé approuvé si une décision contraire motivée de l'autorité de tutelle mentionnée au premier alinéa n'a pas été notifiée au président dans le délai de trente jours courant à compter de sa réception.

**Art. D711-75**

Les établissements publics du réseau des chambres de commerce et d'industrie peuvent par clause compromissoire ou par compromis soumettre à arbitrage tout litige né d'un contrat qu'ils ont conclu et les opposant à l'un de leurs cocontractants.

**Art. R711-75-1**

La clause compromissoire et le compromis sont conclus par écrit par l'autorité de l'établissement compétente pour passer le contrat qui en fait l'objet en application du règlement intérieur de l'établissement. Ce règlement définit l'autorité compétente pour prendre les mesures d'exécution de la sentence arbitrale.

**Art. D711-75-2**

La clause compromissoire ou le compromis désigne le ou les arbitres ou définit les modalités de choix du ou des arbitres, qui doivent garantir l'impartialité de ceux-ci, les modalités de leur rémunération, les délais dans lesquels le tribunal arbitral doit statuer et les conditions de publication de la sentence arbitrale.

**Art. R711-75-3**

Les contrats comprenant des clauses compromissoires et les compromis conclus par les établissements du réseau sont communiqués à l'autorité de tutelle compétente en application de l'article R. 712-2. Le cas échéant, cette autorité est informée des résultats de leur mise en oeuvre dans les deux mois de l'adoption de la sentence arbitrale.

###### Section 5 : Des établissements d'enseignement supérieur consulaire 



####### Sous-section 1 : De l'élection des représentants du personnel au conseil d'administration ou de surveillance d'un établissement d'enseignement supérieur consulaire 

**Art. R711-76**

Sont électeurs au conseil d'administration ou de surveillance d'un établissement d'enseignement supérieur consulaire :

1° Les personnels enseignants et les autres salariés de l'établissement d'enseignement supérieur consulaire ;

2° Les personnes mises à la disposition de l'établissement d'enseignement supérieur consulaire dans les conditions prévues au V de l'article 43 de la loi n° 2014-1545 du 20 décembre 2014 relative à la simplification de la vie des entreprises.

Les électeurs doivent être âgés d'au moins seize ans, travailler depuis au moins trois mois dans l'établissement et ne faire l'objet d'aucune interdiction, déchéance ou incapacité relative à leurs droits civiques.

La qualité d'électeur s'apprécie à la date du scrutin.

**Art. R711-77**

Sont éligibles au conseil d'administration ou de surveillance d'un établissement d'enseignement supérieur consulaire les personnels mentionnés à l'article R. 711-76 qui remplissent les conditions suivantes :

1° Etre âgés d'au moins dix-huit ans ;

2° Avoir travaillé pendant une durée d'au moins un an au cours des cinq années précédant la date du scrutin dans ledit établissement, dans une chambre de commerce et d'industrie territoriale ou une chambre de commerce et d'industrie de région constituant l'actionnariat de référence de l'établissement, ou dans l'association, mentionnée au VI de l'article 43 de la loi du 20 décembre 2014 susvisée, qui a créé l'établissement.

**Art. R711-78**

Aucune condition de durée d'activité n'est requise pour être électeur ou éligible lorsque, au jour de l'élection, l'établissement d'enseignement supérieur consulaire est créé depuis moins de deux ans.

####### Sous-section 2 : Des conventions signées en application des dispositions de l'article L. 711-19

**Art. R711-79**

La convention signée par un établissement d'enseignement supérieur consulaire en application de l'article L. 711-19 précise notamment :

1° Les objectifs académiques poursuivis par l'établissement ;

2° Les principes régissant la composition du corps enseignant de l'établissement ;

3° Les principes régissant les modalités d'accès à l'établissement ;

4° La définition des activités de l'établissement et, le cas échéant, les liens entre ces activités et les activités de formation assurées par les chambres de commerce et d'industrie concernées, leurs filiales et par les filiales de l'établissement d'enseignement supérieur consulaire ;

5° Les orientations relatives à la politique partenariale, notamment au niveau international ;

6° Les modalités selon lesquelles les biens immobiliers appartenant aux chambres de commerce et d'industrie territoriales et aux chambres de commerce et d'industrie de région sont mis à disposition de l'établissement.

La convention précise sa durée, qui ne peut être inférieure à deux ans ni supérieure à dix ans.

##### Chapitre II : De l'administration des établissements du réseau des chambres de commerce et d'industrie.

**Art. R712-1**

Les fonctions des membres des établissements du réseau des chambres de commerce et d'industrie sont gratuites.

Toutefois, cette gratuité ne fait pas obstacle à l'attribution d'indemnités ou de remboursements de frais dont la liste, les modalités et les montants sont fixés par le règlement intérieur de la chambre de commerce et d'industrie, conformément aux dispositions relatives aux frais professionnels déductibles pour le calcul des cotisations de sécurité sociale et des contributions sociales prévues par le code de sécurité sociale.

Une indemnité globale pour frais de mandat peut, en outre, être attribuée au bureau par l'assemblée générale, selon un barème fixé par arrêté du ministre chargé de la tutelle des chambres de commerce et d'industrie. Ce barème tient compte de l'importance des établissements du réseau, déterminée selon le nombre de leurs ressortissants, et de la valeur du point d'indice prévu par le statut du personnel administratif des chambres de commerce et d'industrie.

###### Section 1 : Des modalités de la tutelle.

**Art. R712-2**

1° La tutelle administrative et financière de l'Etat sur CCI France est exercée par le ministre chargé de la tutelle des chambres de commerce et d'industrie ;

2° La tutelle des chambres de commerce et d'industrie de région et des chambres de commerce et d'industrie territoriales est assurée par le préfet de région, assisté par le directeur régional des finances publiques.

Lorsque le ressort territorial de la chambre régionale de commerce et d'industrie excède les limites de la circonscription administrative régionale, le préfet de région compétent est celui du siège de l'établissement public.

Lorsque le ressort territorial de la chambre de commerce et d'industrie territoriale dépasse le cadre de la circonscription d'une seule chambre de commerce et d'industrie de région, le préfet de région compétent est celui du siège de la chambre de région à laquelle cette chambre est rattachée.

3° La tutelle des groupements interconsulaires est assurée par le préfet de la région où se situe le siège du groupement, assisté du directeur régional des finances publiques correspondant.

**Art. R712-3**

L'autorité de tutelle a accès de droit à toutes les séances des assemblées générales des établissements du réseau des chambres de commerce et d'industrie et du comité directeur de CCI France. Elle peut se faire représenter. Il en est de même pour les séances de la commission provisoire prévue à l'article L. 712-9.

Ces établissements informent l'autorité de tutelle des séances de leurs assemblées générales et du comité directeur dans les mêmes conditions et délais que ceux fixés pour les membres par le règlement intérieur de l'établissement.

L'autorité de tutelle peut faire ajouter un ou plusieurs sujets à l'ordre du jour de ces instances.

**Art. R712-4**

1° Lorsqu'un membre d'un établissement du réseau refuse d'exercer tout ou partie des fonctions liées à son mandat ou fixées par le règlement intérieur de l'établissement, ou s'abstient, sans motif légitime, d'assister aux assemblées de l'établissement pendant douze mois consécutifs, l'autorité de tutelle lui adresse une mise en demeure de se conformer à ses obligations.

Si l'intéressé ne défère pas à cette demande dans les deux mois suivant sa notification, cette autorité peut, en application de l'article L. 712-9, prononcer sa suspension ou le démettre d'office de ses fonctions, après l'avoir mis à même de faire valoir ses observations ;

2° La décision de suspension ou de démission d'un membre d'un établissement du réseau pour faute grave est prononcée, en application de l'article L. 712-9, par l'autorité de tutelle après que celle-ci a avisé l'intéressé de la possibilité de se faire assister d'un conseil et l'a mis à même de faire valoir ses observations dans le délai d'un mois.

**Art. R712-4-1**

En cas de faute grave du directeur d'un établissement du réseau, excédant la simple faute de service, l'autorité de tutelle peut demander au président de l'établissement de prendre les mesures disciplinaires nécessaires. Si, à l'issue de cette procédure, le président de la chambre de région, sur proposition le cas échéant du président de la chambre territoriale, décide de ne pas prononcer une sanction disciplinaire, il doit en exposer les motifs dans un rapport qui sera communiqué au préfet de région et au ministre en charge de la tutelle des chambres de commerce et d'industrie.

**Art. R712-5**

I. — La décision de suspension ou de dissolution du seul bureau ou de l'assemblée générale et du bureau d'un établissement public du réseau prévue par l'article L. 712-9 est prise par arrêté de l'autorité de tutelle précisant les motifs de la décision.

En cas de suspension ou de dissolution du bureau, l'arrêté détermine les modalités d'expédition des affaires courantes et fixe, le cas échéant, la date et les modalités de convocation d'une assemblée générale extraordinaire chargée d'élire un nouveau bureau.

En cas de suspension ou de dissolution de l'assemblée générale et du bureau, l'arrêté fixe la composition de la commission provisoire chargée, jusqu'à la fin de la suspension ou, en cas de dissolution, d'expédier les affaires courantes et de prendre, sous réserve de l'accord exprès de l'autorité de tutelle, les mesures tendant à remédier à la situation ayant justifié la suspension ou la dissolution. La commission peut établir, si nécessaire, et avec la collaboration, pour les chambres de commerce et d'industrie territoriales, de la chambre de commerce et d'industrie de région, et pour les chambres de commerce et d'industrie de région, de CCI France, les budgets nécessaires pour assurer le fonctionnement de la chambre.

II. — Cette commission se compose de trois à onze membres, désignés comme suit :

1° Pour une chambre de commerce et d'industrie territoriale, parmi les membres ou anciens membres de la chambre ou membres de la chambre de région de rattachement ;

2° Pour une chambre de commerce et d'industrie de région, parmi des présidents ou anciens présidents d'une ou plusieurs chambres de son ressort ou membres ou anciens membres de son assemblée ;

3° Pour CCI France, parmi les présidents ou anciens présidents de chambre de commerce et d'industrie de région et de chambre de commerce et d'industrie ;

4° Pour un groupement interconsulaire, parmi les membres des chambres participant au groupement et, si ce n'est le cas au titre de leur participation à ce groupement, les membres de ou des chambres de commerce et d'industrie de région auxquelles sont rattachées les chambres de commerce et d'industrie territoriales participant au groupement.

L'arrêté du préfet, ou l'arrêté ministériel en ce qui concerne CCI France, nomme au moins un membre ou ancien membre de l'établissement au sein de la commission.

Un des membres de la commission est désigné, par l'autorité de tutelle, comme ordonnateur et un autre comme trésorier.

III. — Le président de la commission est tenu de fournir à l'autorité de tutelle selon une fréquence définie par cette dernière des informations sur le fonctionnement de l'établissement public et les conditions dans lesquelles sont expédiées les affaires courantes.

Les mêmes informations sont communiquées au président de CCI France et, si la mesure concerne une chambre de commerce et d'industrie territoriale, au président de la chambre de commerce et d'industrie de région à laquelle elle est rattachée.

**Art. R712-6**

Le règlement intérieur des établissements du réseau est exécutoire lorsqu'il a été homologué par l'autorité de tutelle.

Le refus d'homologation opposé à certaines dispositions du règlement intérieur ne fait pas obstacle à l'entrée en vigueur des autres dispositions de ce règlement.

**Art. R712-6-1**

Les conventions et accords collectifs soumis à agrément conformément au premier alinéa du 6° de l'article L. 711-16 sont transmis au ministre de tutelle des chambres de commerce et d'industrie, dès leur signature, par CCI France.

L'agrément est acquis tacitement à l'expiration d'un délai d'un mois à compter de la date de réception de ces textes par le ministre de tutelle, à défaut de décision expresse notifiée à CCI France dans ce délai.

Le refus d'agrément fait l'objet d'une décision motivée.

La procédure d'agrément suspend la notification, la publicité et le dépôt des textes concernés, prévus aux articles L. 2231-5 et suivants du code du travail.

**Art. R712-7**

Les délibérations relatives aux actes mentionnés ci-après sont exécutoires dès qu'elles ont été approuvées par l'autorité de tutelle :

1° Le budget primitif, les budgets rectificatifs et le budget exécuté, dans les conditions prévues à l'article R. 712-16 ;

2° Le recours à l'emprunt, au crédit-bail immobilier et à l'émission d'obligations, dans les conditions prévues à la section 3 ;

3° L'octroi de garanties à des tiers, dans les conditions prévues à l'article R. 712-34 ;

4° Les projets de conventions, d'avenants et de renouvellement de conventions par lesquelles l'établissement reçoit délégation de la gestion de services ou d'équipements publics ;

5° Les cessions, prises ou extensions de participation financière dans des sociétés civiles ou commerciales, dans des syndicats mixtes ou groupements d'intérêt public ou privé, ainsi que dans toute personne de droit public ; les créations d'associations ou de tout autre structure distincte dès lors que les comptes de ces associations ou structures sont comprises dans le périmètre de consolidation, en application des dispositions prévues à l'article L. 233-16 ou dans le périmètre de combinaison en application des dispositions de l'article L. 712-6, ainsi que les modifications de l'objet ou du périmètre de ces structures, conduisant à une intégration dans le périmètre de consolidation ou de combinaison ;

5° bis Les délibérations relatives à un transfert d'activité à une autre personne de droit public ou de droit privé ;

6° Les délibérations relatives aux aides ou projets d'aides à une ou plusieurs entreprises soumises au contrôle des aides en application du droit de l'Union européenne ;

7° Les conventions définissant les modalités de transfert de la gestion ou de l'exploitation d'un établissement, ouvrage ou service géré par une chambre de commerce et d'industrie territoriale à une chambre de commerce et d'industrie de région lorsque son importance excède les moyens financiers de l'établissement gestionnaire.

Toutefois, les délibérations relatives aux 2° et 3° portant sur un montant inférieur à un seuil fixé par arrêté du ministre chargé de la tutelle des chambres de commerce et d'industrie et du ministre des finances ne sont pas soumises à approbation.

Les établissements publics du réseau communiquent sans délai à l'autorité de tutelle toutes les pièces constitutives d'actes de gestion qu'elle demande.

**Art. R* 712-8**

Les décisions mentionnées aux articles R. 712-6 et R. 712-7 sont approuvées par l'autorité de tutelle tacitement à l'expiration d'un délai de deux mois à compter de la date de réception par l'autorité de tutelle de la délibération les adoptant et des documents correspondants, à défaut d'approbation expresse ou d'opposition notifiée à l'établissement pendant ce délai. Les décisions de refus sont motivées.

Lorsque l'autorité de tutelle demande par écrit à l'établissement des informations ou documents complémentaires, ou saisit la mission économique et financière d'une demande d'expertise, le délai mentionné à l'alinéa précédent est suspendu jusqu'à la production de ces informations ou documents ou de cette expertise. Dans le cas des conventions de délégation de service public en matière aéroportuaire ou portuaire, ce délai est également suspendu, lorsque l'avis du délégant est requis, jusqu'à ce que cet avis soit rendu.

En ce qui concerne les délibérations décidant des aides ou régimes d'aides aux entreprises, dans le cas où le régime d'aides ou le projet d'aide doit être notifié à l'Union européenne, le délai d'approbation de la délibération est suspendu jusqu'à la date de réception par l'autorité de tutelle de la décision des autorités de l'Union européenne.

**Art. R712-8-1**

La chambre ayant accordé une aide à une entreprise est tenue de procéder sans délai à sa récupération si une décision de la Commission européenne ou un arrêt de la Cour de justice des Communautés européennes l'y enjoint, à titre provisoire ou définitif. A défaut, après une mise en demeure restée sans effet dans un délai d'un mois à compter de sa notification, le préfet y procède d'office par tout moyen auprès du bénéficiaire de l'aide.

**Art. R712-9**

L'autorité de tutelle peut inscrire d'office au budget d'un établissement public du réseau des chambres de commerce et d'industrie les dépenses obligatoires, et notamment :

1° Les charges de personnel ;

2° Les remboursements d'emprunts ;

3° Les impôts, taxes ou toute charge prévue par une disposition législative ou réglementaire ;

4° Les dépenses découlant de l'exécution d'une décision de justice et les astreintes ;

5° Les dépenses relatives aux élections des membres des chambres de commerce et d'industrie ;

6° Les dépenses découlant de délibérations votées en assemblée générale de CCI France en application de l'article L. 711-15.

L'autorité de tutelle peut également exiger leur mandatement et leur paiement, et à défaut, dans le mois suivant la mise en demeure qui a été faite à l'établissement, y procéder d'office.

**Art. R712-10**

L'autorité de tutelle peut mettre en place une tutelle renforcée ou suspendre les instances d'une chambre de commerce et d'industrie, après avoir demandé préalablement à l'établissement de prendre, dans un délai qu'elle fixe, les mesures correctrices nécessaires :

1° Lorsqu'il est constaté au cours de deux exercices budgétaires consécutifs que le fonds de roulement est négatif, ou que la capacité d'autofinancement est insuffisante pour couvrir les annuités d'emprunts ;

2° Lorsque les risques supportés par l'établissement sont excessifs ;

3° Lorsqu'il ressort des résultats d'un contrôle diligenté par l'autorité de tutelle ou d'un audit mentionné à l'article R. 711-55-3 la nécessité de prendre des mesures de gestion ou de gouvernance correctrices significatives ;

4° Lorsque le ou les commissaires aux comptes ont refusé de certifier les comptes ;

5° Lorsqu'est constaté un dysfonctionnement grave dans l'exercice d'une mission de service public ou d'une mission prévue dans la convention d'objectifs et de moyens ;

6° Lorsqu'il apparaît que la gestion de la chambre territoriale risque d'entraîner l'obligation de solidarité financière de la chambre de région en application du 7° de l'article L. 711-8 ;

7° Lorsque le budget de la chambre n'a pas été adopté le 31 mars de l'année suivant l'exercice concerné ou n'a pas été approuvé par l'autorité de tutelle le 31 mai ;

8° Lorsqu'un dysfonctionnement grave affecte la gouvernance de la chambre.

Le président de CCI France et, le cas échéant, le président de la chambre de commerce et d'industrie de région, sont informés des mesures prises et de leurs effets par la chambre de commerce et d'industrie qui fait l'objet d'une tutelle renforcée ou d'une suspension de ses instances. La décision de suspension des instances est prise dans les conditions prévues à l'article R. 712-5.

La persistance des difficultés dans le cadre d'une tutelle renforcée ou d'une suspension peut constituer un motif de dissolution des instances de la chambre conformément au troisième alinéa de l'article L. 712-9.

**Art. R712-11**

Dans le cadre de la tutelle renforcée et sans préjudice des dispositions des articles R. 712-6, R. 712-7 et R. 712-8, les décisions suivantes ne sont exécutoires que lorsqu'elles sont approuvées par l'autorité de tutelle :

1° Les délibérations portant acquisition, construction, aliénation ou échange d'immeubles ou décidant d'un bail de plus de dix-huit ans ;

2° La délibération d'abondement du budget d'une chambre de commerce et d'industrie territoriale prévue au 7° de l'article L. 711-8 par une chambre de commerce et d'industrie de région ;

3° Les délibérations relatives aux marchés publics passés selon les procédures formalisées prévues aux articles L. 2124-1 et suivants du code de la commande publique ;

4° Les décisions relatives aux recrutements et aux ruptures de la relation de travail à l'initiative de l'employeur ;

5° Les transactions. La condition de seuil prévue à l'article R. 711-74-1 ne s'applique pas.

Les délibérations mentionnées aux 2° et 3° de l'article R. 712-7 sont soumises à approbation quel que soit le montant sur lequel elles portent.

###### Section 1 bis : De la gestion du personnel 

**Art. D712-11-1**

Dans les dispositions qui suivent :

— l'expression “instance” désigne l'instance nationale représentative du personnel prévue au V de l'article 40 de la loi n° 2019-486 du 22 mai 2019, modifié par l'article 16 de la loi n° 2022-172 du 14 février 2022 ;

— l'expression “réseau” désigne les chambres de commerce et d'industrie de région et CCI France.

I. — L'instance est un organe d'informations et d'échanges.

1° Elle échange notamment sur les informations citées ci-dessous ainsi que sur celles qui concernent la stratégie nationale du réseau définie par l'assemblée générale de CCI France, et sur ses conséquences sur l'activité, l'emploi, l'évolution des métiers et des compétences, ainsi que sur l'organisation du travail ;

2° Les données régionales suivantes consolidées au niveau national sont mises chaque année à la disposition de l'instance :

— investissement social : évolution de l'emploi, évolution et répartition des contrats précaires, des stages et des emplois à temps partiel, évolution des qualifications, formation professionnelle, apprentissage, gestion prévisionnelle des emplois et des compétences, évolution professionnelle ;

— point sur les congés et l'aménagement du temps de travail ;

— éléments de rémunération des salariés et dirigeants et leur évolution ;

— santé, sécurité et conditions de travail, y compris les actions de prévention effectuées dans ce domaine ;

— éléments permettant de réaliser un diagnostic et une analyse comparée de l'égalité professionnelle entre hommes et femmes pour chaque catégorie socio-professionnelle du réseau ;

— activités sociales et culturelles ;

— situation économique et financière du réseau ;

— conséquences environnementales de l'activité du réseau.

Ces informations portent sur les deux années précédentes et l'année en cours ;

3° Les comités sociaux et économiques du réseau communiquent à l'instance les avis qu'ils ont rendus dans le cadre des consultations récurrentes ;

4° Les membres de la délégation du personnel de l'instance sont tenus à une obligation de discrétion à l'égard des informations revêtant un caractère confidentiel et présentées comme telles par l'employeur.

II. — Conformément au 2e alinéa de l'article L. 712-11, la délégation du personnel de l'instance rend son avis sur tout projet de décret en Conseil d'Etat concernant les agents publics et prévoyant des dérogations au droit privé, du fait des règles d'ordre public et des principes généraux applicables à ces agents, dans un délai d'un mois à compter de sa transmission.

Ce point est inscrit de plein droit à l'ordre du jour.

L'instance se réunit dans le mois qui suit la transmission du projet de texte.

Cet avis est rendu à la majorité absolue des suffrages valablement exprimés des membres présents de la délégation du personnel. Il ne peut être procédé à un scrutin secret dans le cadre d'une consultation électronique à distance, que si les modalités techniques de vote mises en place permettent d'assurer la confidentialité des votes et que ces modalités ont fait l'objet d'une information suffisante des membres avant le recueil d'avis.

III. — L'instance est composée :

1° De la délégation employeur, qui comprend, outre le président de CCI France, au plus cinq personnes de son choix. Le président de CCI France ou son représentant préside cette instance ;

2° De la délégation du personnel, qui comprend douze titulaires et douze suppléants, répartie en un nombre de collèges identique à celui retenu par les organisations syndicales pour les élections des comités sociaux et économiques du réseau, en application des dispositions de l'article L. 2314-12 du code du travail. Le membre suppléant ne peut siéger à l'instance qu'en cas d'empêchement d'un titulaire. Le suppléant ne remplace pas de droit le titulaire dont le poste est devenu vacant.

Le ministre de tutelle ou son représentant a accès de droit aux séances de l'instance. Il est informé des séances de l'instance dans les mêmes conditions et délais que ceux fixés pour ses membres.

IV. — Les membres de la délégation du personnel sont désignés dans les conditions suivantes :

1° Les douze sièges de la délégation du personnel sont répartis entre les collèges électoraux proportionnellement à l'importance numérique de chaque collège, mesurée par le nombre total d'électeurs inscrits lors des dernières élections des comités sociaux et économiques du réseau, à l'exclusion des électeurs non directement employés par le réseau ;

2° Les sièges affectés à chaque collège sont répartis entre les organisations syndicales représentatives, proportionnellement au nombre total d'élus qu'elles ont obtenus dans ces collèges, selon la règle de la représentation proportionnelle au plus fort reste. Les membres des comités sociaux et économiques élus par des personnels non directement employés par le réseau sont exclus de ce décompte ;

3° Les organisations syndicales représentatives, appelées à siéger à l'instance, désignent leurs représentants, titulaires et suppléants, parmi les membres élus dans les comités sociaux et économiques directement employés par le réseau. Ces représentants sont désignés dans les trois mois qui suivent la date du premier tour des élections des comités sociaux et économiques du réseau.

V. — Le mandat des membres de la délégation du personnel obéit aux règles suivantes :

1° Si le mandat d'un membre titulaire ou suppléant de l'instance est interrompu avant son terme, l'organisation syndicale désigne son remplaçant ;

2° Les fonctions des membres de la délégation du personnel de l'instance prennent fin par le décès, la démission, la rupture de la relation contractuelle, la perte des conditions requises pour être éligible. La cessation du mandat de membre du comité social et économique, entraîne également cessation du mandat dont bénéficie l'intéressé au sein de l'instance.

VI. — L'instance se réunit au moins deux fois par an sur convocation de son président.

1° La première réunion de l'instance suivant les élections aux comités sociaux et économiques du réseau a lieu sur un ordre du jour fixé par le président de l'instance.

Lors de cette réunion, un secrétaire et un secrétaire-adjoint sont élus à la majorité des deux tiers des suffrages valablement exprimés par les membres présents de la délégation du personnel de l'instance, parmi les membres titulaires de cette délégation ;

2° L'ordre du jour des réunions est arrêté conjointement par le président et le secrétariat de l'instance. Il est communiqué aux membres, avec les pièces et documents nécessaires, huit jours au moins avant la séance ;

3° L'instance se réunit au moins une fois en présentiel chaque année, sauf accord entre les deux délégations ;

4° Un crédit de douze heures de délégation par an est pris en charge par CCI France, au titre de l'exercice des fonctions de chacun des membres titulaires de l'instance. Toute réunion convoquée à l'initiative de CCI France est considérée comme du temps de travail effectif et n'est pas décomptée du crédit d'heures. Ce crédit d'heures peut être mutualisé entre les titulaires et les suppléants ;

5° Les frais de déplacement, d'hébergement ou de restauration des membres de l'instance, exposés pour participer aux réunions de l'instance sont pris en charge par CCI France, dans le respect des dispositions relatives aux frais professionnels déductibles pour le calcul des cotisations de sécurité sociale et des contributions sociales prévues par le code de la sécurité sociale.

VII. — Les conditions dans lesquelles la délégation du personnel peut recourir à une mission de conseil ainsi que les modalités de sa prise en charge financière par CCI France, sont négociées dans un accord collectif prévu par le 6° de l'article 711-16.

VIII. — Les dispositions du présent article peuvent être précisées par un accord collectif prévu par le 6° de l'article L. 711-16.

**Art. D712-11-2**

Le repreneur de tout ou partie de l'activité d'une chambre de commerce et d'industrie informe simultanément chaque agent de droit public concerné et la chambre de commerce et d'industrie qui l'emploie de sa proposition de contrat de droit privé ou d'engagement de droit public prévue à l'article L. 712-11-1 par lettre recommandée avec avis de réception.

Dans un délai maximum d'un mois à compter de la notification de ce courrier, l'agent concerné notifie simultanément sa réponse par courrier recommandé avec avis de réception à la chambre de commerce et d'industrie qui l'emploie et au repreneur.

En cas de refus de l'engagement ou du contrat proposé, sans préjudice des dispositions particulières de l'article 33 bis du statut du personnel administratif des chambres de commerce et d'industrie mentionné à l'article 1er de la loi n° 52-1311 du 10 décembre 1952 relative à l'établissement obligatoire d'un statut du personnel administratif des chambres d'agriculture, des chambres de commerce et des chambres de métiers, relatif au licenciement d'un délégué syndical ou d'un représentant du personnel, et dans le respect des principes relatifs aux droits de la défense, la chambre de commerce et d'industrie concernée convoque l'agent public pour un entretien, dans un délai maximum de quinze jours ouvrés après la réception de son courrier.

L'agent concerné peut se faire accompagner, dans le cadre de cet entretien, par tout agent de son choix employé par la même chambre de commerce et d'industrie.

Sans préjudice des propositions de reclassement qui peuvent lui être adressées par la chambre de commerce et d'industrie qui l'emploie, si l'agent confirme son refus d'accepter le contrat ou l'engagement, la chambre de commerce et d'industrie notifie, au moins deux jours ouvrés après l'entretien, le licenciement de l'agent pour refus de transfert, par courrier recommandé avec avis de réception.

Le délai de préavis pour la rupture de la relation de travail est de trois mois à compter de la date de la notification du licenciement. Pendant la durée de ce préavis, l'agent a droit à deux demi-journées d'absence par semaine pour recherche d'emploi. Le cas échéant, la chambre de commerce et d'industrie peut le dispenser de préavis.

Il est accordé à l'agent public ainsi licencié une indemnité de rupture dont le mode de calcul est fixé conformément à l'article 4 de l'annexe 5 à l'article 28 du statut mentionné ci-dessus.

Dans le cas où l'agent licencié pour refus de transfert se trouve dans les conditions requises pour recevoir une pension de retraite à taux plein auprès du régime général de la sécurité sociale, il ne perçoit pas d'indemnité de licenciement mais une allocation de fin de carrière aux lieux et place de celle-ci.

L'agent dont l'engagement sera rompu pour refus de transfert bénéficiera, en tant qu'agent involontairement privé d'emploi, du revenu de remplacement prévu à l'article 35-3 bis du statut mentionné ci-dessus.

**Art. R712-11-3**

La commission nationale paritaire instaurée en application de l'article 2 de la loi n° 52-1311 du 10 décembre 1952 relative à l'établissement obligatoire d'un statut du personnel administratifs des chambres d'agriculture, des chambres de commerce et des chambres des métiers est l'instance chargée de la détermination et du suivi des dispositions relatives à la situation particulière des agents publics du réseau des chambres de commerce et d'industrie, qui exclut les dispositions relatives aux relations collectives de travail, à la santé et à la sécurité au travail mentionnées à l'article L. 712-11.

Les modalités de désignation de ses membres et de son fonctionnement sont fixées par arrêté du ministre chargé de la tutelle du réseau des chambres de commerce et d'industrie.

###### Section 2 : Des règles budgétaires.

####### Sous-section 1 : Dispositions communes.

**Art. R712-12**

Les règles essentielles de l'organisation et des procédures financières, budgétaires et comptables applicables aux établissements du réseau des chambres de commerce et d'industrie sont conformes aux prescriptions précisées par arrêté du ministre chargé de la tutelle des chambres de commerce et d'industrie.

**Art. R712-13**

Le président de l'établissement public est chargé, dans le respect de la séparation de ses fonctions et de celles de trésorier, de l'exécution du budget. Il émet les factures et signe les contrats desquels découlent des créances, préalablement à leur encaissement. Il émet, à destination du trésorier, les mandats des dépenses préalablement à leur paiement.

Le trésorier est chargé dans le respect de la séparation de ses fonctions et de celles du président de la tenue de la comptabilité, du paiement des dépenses et de l'encaissement des recettes, ainsi que de la gestion de la trésorerie. Il est assisté en tant que de besoin par les services comptables et les régies mentionnées au dernier alinéa.

Les délégations de signature du président et du trésorier respectent la règle de séparation de leurs compétences respectives.

Des régies, limitées dans leur objet et leur montant, peuvent être instituées par le président, avec l'accord du trésorier, en ce qui concerne les recettes et les dépenses de faible importance, urgentes ou répétitives.

**Art. R712-14**

L'assemblée générale de chaque établissement vote chaque année, au plus tard le 30 novembre de l'année précédant celle pour laquelle il est établi, un budget primitif qui satisfait aux principes généraux applicables aux budgets des établissements publics à caractère administratif, sous réserve des adaptations prévues par le présent titre pour tenir compte des caractères spécifiques des établissements du réseau des chambres de commerce et d'industrie.

Un arrêté conjoint des ministres en charge de la tutelle des chambres de commerce et d'industrie et du budget peut prévoir le report de cette date jusqu'au 31 mars suivant.

**Art. D712-14-1**

Sont considérées comme des dépenses exceptionnelles au sens du 7° de l'article L. 711-8 des dépenses exposées par la chambre dans l'exercice de ses missions et qui :

1° Soit du fait d'événements imprévisibles et indépendants de sa volonté excèdent ses capacités propres de financement au titre de l'exercice budgétaire en cours ;

2° Soit correspondent à un investissement présentant un caractère de nécessité absolue pour l'exercice de ses missions, mais qui ne peuvent, du fait de leur ampleur, être assurées par la chambre seule.

**Art. D712-14-2**

Sont considérées comme des circonstances particulières au sens du 7° de l'article L. 711-8 :

1° L'intervention de la chambre au soutien de l'activité économique de sa circonscription en cas de mutation économique affectant gravement cette activité ;

2° Une tâche confiée à une ou plusieurs chambres de la circonscription, en raison de particularités locales ou à titre expérimental par le préfet, dont ces chambres ne peuvent assurer par elles-mêmes la totalité du financement ;

3° Les mesures de restructuration d'une chambre rendues nécessaires par la disparition d'une de ses activités ou de ses ressources ;

4° la situation dans laquelle une chambre de commerce et d'industrie territoriale ne peut faire face au paiement des dépenses obligatoires qui lui incombent.

**Art. D712-14-3**

Les chambres de commerce et d'industrie territoriales qui souhaitent que leur budget soit abondé, au-delà du budget voté, dans les conditions prévues aux articles D. 712-14-1 à D. 712-14-2 en présentent la demande à la chambre de commerce et d'industrie de région à laquelle elles sont rattachées. Cette demande justifie des dépenses exceptionnelles ou des circonstances particulières nécessitant l'abondement. Elle est approuvée par l'assemblée générale de la chambre de commerce et d'industrie territoriale puis transmise à la chambre de commerce et d'industrie de région et, pour information, à l'autorité de tutelle.

La chambre de commerce et d'industrie de région soumet la demande qui lui est présentée à la délibération de son assemblée générale. Sous la réserve du cas mentionné à l'article D. 712-14-4, elle n'est pas tenue de satisfaire à cette demande. Elle notifie sa décision motivée à la chambre de commerce et d'industrie territoriale et transmet cette décision pour information à l'autorité de tutelle ainsi qu'au président de CCI France dans le délai d'un mois à compter de la date de l'assemblée générale.

**Art. D712-14-4**

Dans le cas où une chambre de commerce et d'industrie territoriale se trouve dans la situation prévue au 4° de l'article D. 712-14-2 et est, de plus, placée sous tutelle renforcée en application de l'article R. 712-10, la chambre de commerce et d'industrie de région est tenue de satisfaire à la demande d'abondement qui lui est transmise par l'autorité de tutelle.

L'assemblée générale de la chambre de commerce et d'industrie de région vote, au plus tard au semestre calendaire suivant un nouveau schéma directeur régional assurant la viabilité économique des chambres de commerce et d'industrie qui lui sont rattachées. La chambre territoriale mentionnée au précédent alinéa ne peut pas s'opposer à sa fusion avec une autre chambre de la circonscription alors décidée par la chambre de région. Le quorum relatif à la majorité qualifiée requise pour voter le schéma directeur est calculé en retranchant le nombre de membres représentant la chambre sous tutelle renforcée et les élus de région également membres de cette chambre territoriale ne participent pas au vote.

**Art. R712-15**

Le budget est un document unique comprenant l'ensemble des comptes retraçant les activités exercées directement par l'établissement et celles dont il contrôle l'exercice par l'intermédiaire de personnes dépendant de lui. Ce caractère unique ne fait pas obstacle à ce que le budget comprenne, dans les conditions fixées par arrêté du ministre chargé de la tutelle des chambres de commerce et d'industrie, des regroupements ou des subdivisions, sous forme de sections comptables ou autres, destinées à individualiser certaines activités, notamment économiques.

Le budget primitif peut faire l'objet, en cas de nécessité, de budgets rectificatifs.

A l'issue de chaque exercice, l'assemblée générale vote, au plus tard le 31 mai de l'année suivant l'exercice concerné, d'une part, un budget exécuté, qui retrace les conditions dans lesquelles le budget primitif et les budgets rectificatifs ont été exécutés, et, d'autre part, un bilan, un compte de résultat et une annexe. Lorsque plusieurs chambres de commerce et d'industrie s'unissent en une seule chambre, l'assemblée générale de la nouvelle chambre vote le budget exécuté du dernier exercice clos de chacune des chambres qui ont fusionné.

Les budgets exécutés sont transmis, sous forme dématérialisée, au ministre de tutelle et à CCI France dans les quinze jours suivant leur adoption par l'assemblée générale, dans des conditions fixées par arrêté du ministre chargé de la tutelle des chambres de commerce et d'industrie.

**Art. R712-15-1**

La publication des comptes des établissements du réseau prévue à l'article L. 712-6 est assurée par l'établissement dans le mois qui suit son approbation par l'autorité de tutelle. Le support retenu pour la publication est le site internet de l'établissement ou pour les groupements interconsulaires ou établissements ne disposant pas d'un site internet celui de la chambre de région de rattachement ou du siège du groupement interconsulaire.

**Art. R712-16**

1° La transmission de la délibération adoptant le budget primitif, les budgets rectificatifs et le budget exécuté est accompagnée d'un rapport détaillant les frais de personnel et présentant leurs principales évolutions, du tableau d'amortissement des emprunts contractés par l'établissement, d'un tableau détaillant les versements au profit d'autres organismes, du programme pluriannuel d'investissement, des décisions juridictionnelles rendues à l'encontre de l'établissement et des réponses aux demandes des chambres régionales des comptes suite à leur inspection. Pour le budget exécuté, sont joints le compte de résultat, le bilan et l'annexe, ainsi que le rapport présenté à l'assemblée générale par le ou les commissaires aux comptes dans le cadre de la certification des comptes annuels. L'autorité de tutelle peut demander des éléments complémentaires en tant que de besoin ;

2° Lorsque l'établissement gère une délégation de service public en matière portuaire ou aéroportuaire, l'autorité de tutelle sollicite l'avis préalable du délégant sur la partie du budget concernant le service aéroportuaire ou portuaire.

**Art. R712-17**

En cas de refus du budget primitif, l'établissement délibère dans les deux mois sur un nouveau budget, en tenant compte des observations de l'autorité de tutelle.

**Art. R712-18**

Si, avant le 1er janvier, l'établissement n'a pas adopté un budget primitif à la majorité requise, ou si le budget primitif n'a pas été approuvé par l'autorité de tutelle, le président peut, en prenant pour référence le budget primitif ou le dernier budget rectificatif approuvé par l'autorité de tutelle de l'année précédente, déduction faite d'un pourcentage du montant de recettes et de dépenses s'élevant à 5 %, mettre en recouvrement les recettes et mandater les dépenses dans les conditions suivantes :

1° Jusqu'à l'approbation du budget de l'établissement, mettre en recouvrement les recettes et engager, liquider et mandater les dépenses de fonctionnement dans la limite de celles inscrites au budget primitif ou, le cas échéant, dans les budgets rectificatifs de l'année précédente ;

2° Mandater les dépenses afférentes au remboursement en capital des annuités de la dette venant à échéance avant l'approbation du budget ;

3° Jusqu'à l'approbation du budget, si celle-ci intervient avant le 31 mars, et après délibération de l'assemblée générale, engager, liquider et mandater les dépenses d'investissement, dans la limite du quart des crédits ouverts au budget de l'exercice précédent, non compris les crédits afférents au remboursement de la dette ;

4° Au-delà du 31 mars et jusqu'à l'approbation du budget, si l'autorité de tutelle l'autorise et par délibération de l'assemblée générale, engager, liquider et mandater les dépenses d'investissement, non compris les crédits afférents au remboursement de la dette. L'autorisation mentionnée ci-dessus précise le montant et l'affectation des crédits.

Les crédits mentionnés aux 1°, 2°, 3° et 4° sont inscrits au budget lors de son adoption. Le trésorier paye les mandats et met en recouvrement les recettes dans les conditions ci-dessus.

**Art. R712-18-1**

Lorsque plusieurs chambres de commerce et d'industrie territoriales s'unissent en une seule chambre, le président de la nouvelle chambre peut mettre en recouvrement les recettes et mandater les dépenses dans les conditions mentionnées aux 1° à 4° de l'article R. 712-18 en prenant pour référence l'agrégation des budgets primitifs ou des derniers budgets rectificatifs approuvés par l'autorité de tutelle de l'année précédente des chambres ayant fusionné, déduction faite d'un pourcentage du montant de recettes et de dépenses s'élevant à 5 %, jusqu'à la présentation du budget primitif du premier exercice de la nouvelle chambre à l'assemblée générale qui doit se réunir au plus tard trois mois après la création de la nouvelle chambre.

**Art. R712-19**

Les comptes des établissements du réseau des chambres de commerce et d'industrie sont établis en application des règlements de l'Autorité des normes comptables.

Ces établissements présentent une comptabilité analytique dans des conditions fixées par les normes d'intervention adoptées par CCI France, approuvées par l'autorité de tutelle et le ministre chargé du budget.

Les modalités de production des comptes consolidés et des comptes combinés des établissements publics du réseau sont précisées dans une norme d'intervention de CCI France, établie en lien avec la Compagnie nationale des commissaires aux comptes.

L'entité combinante est la chambre de commerce et d'industrie de région et le périmètre de combinaison intègre l'ensemble des chambres de commerce et d'industrie territoriales qui lui sont rattachées.

Les comptes combinés sont présentés à l'assemblée générale de la chambre de commerce et d'industrie de région au plus tard le 31 juillet de l'année suivant l'exercice concerné et sont publiés sur le site internet de la chambre.

Pour les chambres de commerce et d'industrie qui en ont l'obligation, les comptes consolidés, sont présentés à leur assemblée générale au plus tard le 31 juillet de l'année suivant l'exercice concerné et sont publiés sur le site internet de la chambre.

**Art. R712-20**

Les crédits inscrits au budget des établissements ont un caractère limitatif, sous réserve des aménagements à cette règle résultant d'un arrêté du ministre chargé de la tutelle des chambres de commerce et d'industrie pour tenir compte de leurs besoins spécifiques, notamment en matière industrielle et commerciale, ou pour faire face à des dépenses obligatoires.

**Art. R712-20-1**

Les projets de délibérations relatifs aux investissements relevant du programme pluriannuel d'investissement d'une chambre de commerce et d'industrie territoriale sont transmis, un mois avant l'assemblée générale de la chambre de commerce et d'industrie territoriale qui doit les adopter, à la chambre de région. Les observations éventuelles de la chambre de commerce et d'industrie de région sont portées à la connaissance de l'assemblée générale de la chambre de commerce et d'industrie territoriale.

Les délibérations relatives à un transfert d'activité d'une chambre de commerce et d'industrie territoriale sont transmises dans les mêmes conditions à la chambre de commerce et d'industrie de région. Un avis conforme de la chambre de commerce et d'industrie de région est requis dès lors que ce transfert implique un changement de la situation des personnes qu'elle emploie.

####### Sous-section 2 : Dispositions applicables aux chambres de commerce et d'industrie de région

**Art. R712-21**

Chaque convention d'objectifs et de moyens établie en application du deuxième alinéa de l'article L. 712-2 décrit les actions financées en tout ou partie par la taxe pour frais de chambres au niveau régional, dont la prise en compte contribue à la détermination de la part de cette taxe attribuée à chaque établissement public.

Les indicateurs d'activité et de performance annexés au contrat d'objectifs et de performance sont déclinés dans chaque convention d'objectifs et de moyens. Ils évaluent, pour chaque axe du contrat d'objectifs et de performance, le degré de réalisation des projets et des objectifs opérationnels de la chambre de commerce et d'industrie de région et de chaque chambre de commerce et d'industrie territoriale qui lui est rattachée ainsi que l'impact des activités de celles-ci sur la vie des entreprises.

La convention d'objectifs et de moyens est élaborée, avec l'autorité de tutelle, par la chambre de commerce et d'industrie de région, et en lien avec CCI France. Une fois finalisée, elle est signée par le président de la chambre de commerce et d'industrie de région après délibération de son assemblée générale. Elle est transmise à l'autorité de tutelle et au président de CCI France pour signature.

La convention d'objectifs et de moyens est conclue dans un délai de six mois suivant la signature du contrat d'objectifs et de performance national. Elle peut faire l'objet d'avenants.

La chambre de commerce et d'industrie de région transmet un compte rendu d'exécution de la convention d'objectif et de moyens au préfet de région et à CCI France au plus tard le 15 mai de chaque année. Le préfet de région transmet ce compte rendu, accompagné de son avis, au ministre chargé de la tutelle des chambres de commerce et d'industrie et à CCI France au plus tard le 15 juin de chaque année.

CCI France transmet au ministre de tutelle une synthèse annuelle, accompagnée de son avis, au plus tard le 15 juillet de chaque année.

En application du 10° de l'article L. 711-16, le montant du produit de taxe pour frais de chambres attribué annuellement par la chambre de commerce et d'industrie de région à chacune des chambres de commerce et d'industrie territoriales qui lui sont rattachées peut être modulé en cas de non-respect des objectifs fixés dans la convention d'objectifs et de moyens ou d'une décision prise par l'assemblée générale de CCI France.

**Art. R712-22-1**

Conformément au 4° de l'article L. 711-8, la chambre de commerce et d'industrie de région répartit le produit des impositions de toute nature qui lui sont affectées par la loi, après avoir déduit la quote-part qui recouvre, outre les dépenses nécessaires à son fonctionnement et aux missions propres qui lui sont confiées par le présent code, le financement des fonctions et missions qu'elle assure conformément au schéma régional d'organisation des missions.

Après détermination et déduction de cette quote-part, la répartition des ressources fiscales entre les chambres de commerce et d'industrie de sa circonscription est effectuée en conformité avec le schéma régional d'organisation des missions et les schémas sectoriels, sur la base de la convention d'objectifs et de moyens et permet notamment de contribuer au financement des missions de proximité mentionnées à l'article L. 711-3.

Dans des conditions précisées dans son règlement intérieur, le bureau de la chambre de commerce et d'industrie de région propose une répartition qui est portée, pour avis à la commission des finances de la chambre de région, puis à la connaissance des chambres de sa circonscription par le président de la chambre de commerce et d'industrie de région. Le bureau de la chambre de commerce et d'industrie de région peut modifier sa proposition initiale pour tenir compte des observations émises dans l'intervalle par les chambres rattachées ; dans ce cas, le bureau sollicite à nouveau l'avis de la commission des finances de la chambre régionale.

Dans un délai qui ne peut être inférieur à quinze jours après cette transmission, l'assemblée générale de la chambre de commerce et d'industrie de région vote cette répartition sous la forme d'une annexe à son budget. Ce vote doit intervenir dans des délais permettant aux chambres de commerce et d'industrie territoriales de soumettre au vote de leur assemblée générale un budget primitif avant la date fixée à l'article R. 712-14.

**Art. R712-22-2**

Les projets de budgets primitifs ou rectificatifs des chambres de commerce et d'industrie territoriales sont transmis au président de la chambre de commerce et d'industrie de région 15 jours au moins avant l'assemblée générale au cours de laquelle ils sont soumis au vote des membres de la chambre de commerce et d'industrie territoriale. La chambre de commerce et d'industrie de région vérifie la cohérence de ces projets de budgets avec les ressources qu'elle leur a allouées, le schéma régional d'organisation des missions, les schémas sectoriels,la convention d'objectifs et de moyens, son propre budget et les orientations de la stratégie régionale commune. Ses observations sont communiquées, le cas échéant, aux membres de l'assemblée générale de la chambre de commerce et d'industrie territoriale et à l'autorité de tutelle.

S'il lui apparaît que le budget d'une chambre de sa circonscription est susceptible d'engager à court ou moyen terme sa solidarité financière en application du 7° de l'article L. 711-8, la chambre de région lui adresse des observations, lui propose des mesures de redressement et en informe l'autorité de tutelle.

Si la chambre de commerce et d'industrie de région doit assurer les besoins en trésorerie nécessaires au paiement des dépenses obligatoires de la chambre de commerce et d'industrie territoriale qui lui est rattachée en application de l'article D. 712-14-4, la répartition des ressources affectées prévue dans le budget primitif de cette chambre de commerce et d'industrie de région peut, en tant que de besoin, être modifiée dans le cadre d'un budget rectificatif. Les éventuels ajustements sont également pris en compte dans les budgets rectificatifs des chambres rattachées et CCI France.

####### Sous-section 3 : Dispositions applicables aux groupements interconsulaires.

**Art. R712-24**

Les ressources du groupement interconsulaire proviennent des contributions des chambres de commerce et d'industrie territoriales et de région participantes, de subventions et de recettes diverses. Les modalités de calcul et de répartition des contributions des chambres de commerce et d'industrie territoriales et de région sont arrêtées par le préfet, sur proposition du groupement.

Les chambres de commerce et d'industrie territoriales et les chambres de commerce et d'industrie de région constituant le groupement interconsulaire inscrivent dans leur budget annuel un montant représentant leur part contributive aux dépenses du groupement. Cette dépense constitue pour ces établissements une dépense obligatoire.

Cette inscription est approuvée par l'autorité de tutelle, soit lors de l'approbation du budget des chambres intéressées, soit lors de l'approbation du budget du groupement interconsulaire.

Les dépenses nécessaires au fonctionnement du groupement et à l'exploitation des établissements et services que le groupement interconsulaire administre peuvent être inscrites d'office à son budget par l'autorité de tutelle.

####### Sous-section 4 : Dispositions applicables à CCI France.

**Art. D712-25**

CCI France bénéficie d'impositions de toute nature affectées, des ressources mentionnées à l'article L. 710-1 et de contributions des chambres de commerce et d'industrie.

A défaut de modalités particulières adoptées par l'assemblée générale de CCI France, la répartition des contributions obligatoires des chambres de commerce et d'industrie, prévues à l'article L. 711-15, est effectuée au prorata de leur poids économique, mesuré par l'étude économique mentionnée à l'article R. 713-66 et remise au préfet en vue du dernier renouvellement général.

En cas de non versement d'une contribution obligatoire, CCI France peut déduire le montant correspondant du montant prévu en faveur de la chambre de commerce et d'industrie de région concernée dans le cadre de la répartition de la taxe pour frais de chambres.

**Art. R712-25-1**

Le fonds de modernisation, de rationalisation et de solidarité financière des chambres de commerce et d'industrie mentionné au 10° de l'article L. 711-16 est géré par CCI France au moyen d'un compte de tiers.

L'affectation des produits du fonds est adoptée par l'assemblée générale de CCI France à la majorité des membres présents ou représentés.

CCI France transmet annuellement au ministre de tutelle, lors de la transmission des comptes relatifs à l'exercice précédent, un rapport sur l'utilisation des sommes affectées au fonds.

**Art. R712-26**

Les projets de budgets, ainsi que les comptes, sont arrêtés par la commission des finances de CCI France et adoptés par son assemblée générale dans les conditions prévues à l'article R. 711-71.

**Art. R712-26-1**

Le contrat d'objectifs et de performance est signé par le président de CCI France après délibération de son assemblée générale.

CCI France présente à son assemblée générale un compte-rendu d'exécution qui est transmis à l'autorité de tutelle au plus tard le 15 juillet de chaque année.

###### Section 2 : Des règles budgétaires (en vigueur jusqu'au 1er juillet 2007)

####### Sous-section 1 : Dispositions communes.

###### Section 3 : Des emprunts souscrits et des garanties accordées par les établissements du réseau.

**Art. R712-27**

Les établissements du réseau peuvent être autorisés à contracter des emprunts pour subvenir ou concourir aux dépenses résultant de leurs actions dans tous les domaines où s'exercent leurs attributions, à l'exception de leurs dépenses de fonctionnement. Ils font face au service des emprunts au moyen de l'ensemble des ressources dont ils disposent en vertu de l'article L. 710-1 du code de commerce.

La transmission à l'autorité de tutelle de la délibération adoptant un projet d'emprunt est accompagnée des documents et informations prévus par un arrêté du ministre chargé de la tutelle des chambres de commerce et d'industrie.

**Art. R712-28**

Les établissements du réseau peuvent, sous réserve de l'approbation de l'autorité de tutelle, se concerter en vue de créer, subventionner et faire fonctionner des établissements, services ou travaux d'intérêt commun.

Ils peuvent, à cet effet, dans les conditions prévues à l'article R. 712-27, contracter des emprunts collectifs dont la charge est répartie entre les établissements participants.

Les décisions relatives à la création, au fonctionnement et au financement de ces établissements ou services communs ne sont exécutoires qu'après décision de l'ensemble des établissements participants et autorisation de l'autorité de tutelle.

**Art. R712-29**

Pour les emprunts concernant les services ou les équipements aéroportuaires et portuaires délégués aux établissements du réseau, l'autorisation est accordée après avis du délégant demandé par l'établissement délégataire.

**Art. R712-30**

Sous réserve des emprunts dont le montant est inférieur au seuil mentionné au dernier alinéa de l'article R. 712-7, l'autorisation d'emprunt est donnée dans les formes prévues à l'article R. 712-8. La simple inscription au budget de l'établissement du produit d'un emprunt n'autorise pas la compagnie consulaire à contracter cet emprunt, même après approbation explicite ou implicite de ce budget par l'autorité compétente.

**Art. R712-31**

L'autorisation des actes mentionnés au 2° de l'article R. 712-7 est valable pour une durée d'un an à compter de la date d'approbation des délibérations relatives à ces actes. A l'issue de ce délai, si l'emprunt, le crédit-bail ou l'émission d'obligation n'ont pas été contractés ou si l'emprunt n'a pas été mobilisé, l'autorisation doit être renouvelée. Toutefois, lorsque l'emprunt concerne une concession portuaire ou aéroportuaire, le délai est porté au 31 décembre de la deuxième année suivant celle de l'approbation.

L'autorisation peut prévoir la mobilisation échelonnée de l'emprunt sur plus d'un an, par tranches successives, lorsque les travaux doivent être réalisés par étapes.

**Art. R712-32**

Les emprunts sont réalisés dans les conditions du marché et dans le respect des règles de la commande publique en vigueur ou sous forme de souscription publique avec faculté d'émettre des obligations au porteur ou des obligations transmissibles par endossement.

Les contrats d'emprunts doivent toujours stipuler la faculté de rembourser par anticipation ou de renégocier l'emprunt.

**Art. R712-33**

Les règles prévues aux articles R. 712-27 et R. 712-29 sont applicables aux émissions par un établissement du réseau d'obligations ou à la conclusion d'un contrat de crédit-bail immobilier.

**Art. R712-34**

L'octroi par un établissement du réseau des garanties mentionnées au 3° de l'article R. 712-7 est soumis aux règles suivantes :

1° L'octroi de garantie s'entend de l'octroi de garanties d'emprunts ou de cautionnements accordés à des personnes physiques ou morales de droit privé ou public ;

2° La transmission de la délibération adoptant un projet d'octroi de garantie à un tiers est accompagnée des documents et informations précisant l'objet de la garantie, le statut du tiers bénéficiaire, son objet social et, le cas échéant, les éventuelles autres garanties dont il a pu faire l'objet de la part de l'établissement du réseau au cours des cinq dernières années ;

3° Dans le cas où l'octroi de la garantie entre dans le champ du contrôle des aides publiques par la législation communautaire, le projet est notifié à la Commission européenne à l'initiative de l'autorité de tutelle. Dans ce cas, le délai d'approbation fixé à l'article R. 712-8 est suspendu jusqu'à la réception de la décision des autorités communautaires. En cas de décision négative, le refus d'approbation notifié au président de l'établissement est accompagné de la décision de la Commission européenne.

###### Section 4 : Des équipements et services gérés par les établissements du réseau dans le cadre de délégations de services publics.

**Art. R712-35**

La transmission à l'autorité de tutelle des délibérations relatives aux conventions de délégation est accompagnée :

1° Des perspectives pluriannuelles d'exploitation faisant notamment apparaître les conditions de l'équilibre de cette exploitation ;

2° Du programme pluriannuel d'investissement ;

3° D'indicateurs en matière de ratios prudentiels d'endettement et de niveau du fond de roulement du délégataire permettant d'évaluer sa capacité à assurer le fonctionnement régulier de l'exploitation.

**Art. R712-36**

1° Les établissements du réseau ne peuvent pas utiliser le produit des impositions de toute nature qui leur sont affectées ou des ressources provenant de leurs autres activités pour assurer l'équilibre d'une convention de délégation de service public leur confiant la gestion d'un service ou d'un équipement public.

Toutefois, cette interdiction ne s'applique pas : - aux flux de trésorerie intervenant à l'intérieur d'un même exercice budgétaire dès lors que le solde de ces flux en fin d'année est nul ;

— aux avances consenties par l'établissement délégataire dans le cadre d'une convention avec l'autorité concédante.

Cette convention fixe le plafond des avances, qui ne peuvent excéder une durée de deux ans, et prévoit l'ensemble des mesures à prendre par l'établissement et l'autorité concédante pour rétablir l'équilibre de l'exploitation déléguée d'un service ou d'un équipement public devenu déficitaire. La convention peut être renouvelée pour une période maximale de deux ans. Les délibérations relatives à la convention et à son renouvellement éventuel sont votées en assemblée générale, après avis de la commission des finances. Elles sont exécutoires dès qu'elles ont été approuvées de façon expresse par l'autorité de tutelle ;

2° Lorsque l'exploitation déléguée d'un service ou d'un équipement public devient déficitaire du fait de l'établissement concessionnaire, les mesures correctrices sont prises dans le cadre de la tutelle renforcée ;

3° L'établissement transmet annuellement à l'autorité de tutelle un état de l'ensemble des transferts financiers réalisés entre les ressources propres de l'établissement et la concession.

**Art. R712-37**

L'autorité de tutelle consulte, en tant que de besoin, les collectivités territoriales ou leurs groupements concédants, les services déconcentrés compétents, la chambre de commerce et d'industrie de région et les chambres de commerce et d'industrie concernées ainsi que des experts indépendants sur les risques financiers consécutifs à ces investissements encourus par les établissements du réseau des chambres de commerce et d'industrie du fait des délégations de service public qui leur sont confiées ou des participations qu'ils détiennent dans des sociétés qui ont pour objet l'exploitation et la gestion de tout ou partie de l'équipement concerné.

##### Chapitre III : De l'élection des membres des chambres de commerce et d'industrie territoriales et de région

###### Section 2 : De l'élection des délégués consulaires

####### Sous-section 1 : Dispositions générales.

**Art. R713-31**

Les délégués consulaires sont élus dans la circonscription définie à l'article L. 713-6.

**Art. R713-32**

Le nombre des délégués consulaires est fixé, dans les conditions prévues à l'article L. 713-12, par arrêté préfectoral.

La répartition des délégués entre les catégories correspondant respectivement aux activités commerciales, industrielles ou de services et éventuellement les sous-catégories prévues par l'article L. 713-11 se fait dans les mêmes conditions que celles qui sont fixées pour les membres des chambres de commerce et d'industrie territoriales par les articles R. 711-47 et R. 713-66.

**Art. R713-33**

Le délégué consulaire qui souhaite démissionner ou qui perd la qualité au titre de laquelle il a été élu adresse sa démission au préfet. Toutefois, conservent leur mandat jusqu'aux prochaines élections les délégués consulaires qui changent de catégorie ou de sous-catégorie professionnelle et les délégués consulaires qui remplissent les conditions d'éligibilité dans une autre circonscription.

**Art. R713-34**

La commission d'organisation des élections prévue à l'article L. 713-17 et régie par les dispositions de l'article R. 713-13 est également compétente pour organiser l'élection des délégués consulaires.

Toutefois, pour cette mission, le secrétariat est assuré conjointement par le greffier de la juridiction mentionnée au deuxième alinéa de l'article R. 713-13 et par le directeur général de la chambre de commerce et d'industrie territoriale ou son représentant.

**Art. R713-35**

I. — La commission mentionnée à l'article R. 713-34 est chargée :

1° De vérifier la conformité des bulletins de vote et des circulaires aux dispositions de l'arrêté prévu à l'article R. 713-36 ;

2° D'expédier aux électeurs, au plus tard treize jours avant le dernier jour du scrutin, les circulaires et bulletins de vote des candidats de chaque catégorie ou sous-catégorie ainsi que les instruments nécessaires au vote ;

3° D'organiser la réception des votes ;

4° D'organiser le dépouillement et le recensement des votes ;

5° De proclamer les résultats.

II. — Les dispositions du II de l'article R. 713-14 sont applicables à l'élection des délégués consulaires.

**Art. R713-36**

Un arrêté du garde des sceaux, ministre de la justice, fixe le format, le libellé et les modalités d'impression des bulletins et des circulaires, ainsi que les modalités de présentation des candidatures sur les bulletins de vote.

####### Sous-section 2 : De l'établissement des listes électorales.

**Art. R713-37**

I. — Pour l'application de l'article L. 713-7, la chambre de commerce et d'industrie territoriale demande aux entreprises inscrites au registre du commerce et des sociétés de lui communiquer la liste des personnes mentionnées aux 2° et 3° de cet article.

Les capitaines et pilotes désignés au d du 1° du même article demandent à s'inscrire sur la liste auprès de la commission d'établissement des listes électorales prévue à l'article L. 713-14 avant la date du 30 avril de l'année du renouvellement des délégués consulaires. Il en est de même des anciens membres des tribunaux de commerce mentionnés au e de la même disposition.

II. — Le III de l'article R. 713-1-1 est applicable à l'établissement de la liste électorale pour l'élection des délégués consulaires.

**Art. R713-38**

Les dispositions de l'article R. 713-2 sont applicables à l'élection des délégués consulaires.

**Art. R713-39**

Les dispositions de l'article R. 713-4 sont applicables à l'élection des délégués consulaires.

**Art. R713-40**

Les dispositions de l'article R. 713-5 sont applicables à l'élection des délégués consulaires.

**Art. R713-41**

La commission d'établissement des listes électorales est appelée à compléter la liste des personnes remplissant la condition fixée par l'article L. 723-4 pour être éligibles aux fonctions de juge de tribunal de commerce lors d'élections organisées en application des dispositions de l'article L. 723-11.

Elle se réunit sur convocation de son président pour examiner les demandes d'inscription sur la liste électorale des délégués consulaires présentées par les personnes justifiant qu'elles remplissent les conditions d'éligibilité aux fonctions de délégué consulaire fixées à l'article L. 713-10.

Cette demande est présentée au plus tard sept jours après la date de l'arrêté préfectoral convoquant le collège électoral des juges consulaires.

La commission d'établissement des listes électorales statue au plus tard quinze jours après la date de l'arrêté préfectoral convoquant le collège électoral des juges consulaires.

Les décisions de la commission peuvent faire l'objet d'un recours dans un délai de sept jours. Ce recours et le pourvoi en cassation sont formés dans les conditions prévues aux premier et deuxième alinéas de l'article R. 17 et aux articles R. 18 à R. 19-6 du code électoral.

####### Sous-section 3 : Des candidatures.

**Art. R713-42**

Les dispositions du I de l'article R. 713-6 sont applicables à l'élection des délégués consulaires.

**Art. R713-43**

Tout électeur qui remplit les conditions fixées à l'article L. 713-10 peut se porter candidat dans sa sous-catégorie ou, à défaut, dans sa catégorie professionnelle. Nul ne peut être candidat dans plus d'une catégorie et sous-catégorie, ni dans plus d'une circonscription.

L'âge d'éligibilité s'apprécie à la date de clôture du scrutin.

**Art. R713-44**

I. — Les dispositions du I, des premier et deuxième alinéas du II et du IV de l'article R. 713-9 sont applicables à l'élection des délégués consulaires.

II. — Chaque candidat atteste auprès du préfet, sous forme d'une déclaration sur l'honneur, qu'il remplit les conditions d'éligibilité énumérées à l'article L. 713-10 et qu'il n'est frappé d'aucune des incapacités prévues à l'article L. 713-9.

**Art. R713-45**

Les déclarations de candidature qui remplissent les conditions fixées par l'article L. 713-10 et par la présente section sont enregistrées et donnent lieu à la délivrance d'un récépissé.

**Art. R713-46**

Les dispositions des deuxième et troisième alinéas de l'article R. 713-10 sont applicables à l'élection des délégués consulaires.

**Art. R713-47**

Les dispositions de l'article R. 713-11 sont applicables à l'élection des délégués consulaires.

**Art. R713-48**

Les dispositions de l'article R. 713-12 sont applicables à l'élection des délégués consulaires.

####### Sous-section 4 : Du vote par correspondance.

**Art. R713-49**

Pour la prise en compte du vote, le cachet de la poste fait foi.

**Art. R713-50**

Les enveloppes d'acheminement des votes sont adressées à la préfecture de département du siège de la chambre de commerce et d'industrie territoriale, qui en dresse un état récapitulatif.

Sous peine de nullité du vote, les enveloppes d'acheminement des votes comportent les mentions suivantes :

1° La dénomination de la juridiction intéressée par l'élection ;

2° La mention : " Election des délégués consulaires " ;

3° Le nom de l'électeur ;

4° Ses prénoms ;

5° Sa signature ;

6° Son numéro d'inscription sur la liste électorale ;

7° La désignation de la catégorie professionnelle et, le cas échéant, de la sous-catégorie à laquelle il appartient.

Les enveloppes d'acheminement des votes peuvent comporter un dispositif permettant une lecture automatisée, dans les conditions de sécurité et selon des modalités définies par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre de l'intérieur pris après avis de la Commission nationale de l'informatique et des libertés.

Les autres modalités du vote par correspondance sont fixées par arrêté conjoint des mêmes autorités.

**Art. R713-51**

Le lundi suivant la date de clôture du scrutin ou, si ce lundi est un jour férié, le premier jour ouvrable suivant, la commission d'organisation des élections procède aux opérations de dépouillement des votes par correspondance en public et en présence de scrutateurs désignés par le président de la commission et par les candidats ou leurs mandataires.

Autant d'urnes qu'il y a de catégories ou sous-catégories sont mises en place.

**Art. R713-52**

La commission vérifie que le nombre des enveloppes d'acheminement des votes correspond à celui qui est porté sur l'état récapitulatif mentionné à l'article R. 713-50. Si une différence est constatée, mention en est faite sur le procès-verbal paraphé par chaque membre de la commission.

La commission procède à l'ouverture des enveloppes d'acheminement des votes.

Le président ou un membre de la commission désigné par lui vérifie que le vote émis correspond à la catégorie et à la sous-catégorie et au ressort de la juridiction dont relève l'électeur et, dans le cas contraire, écarte ce vote du dépouillement.

Le président ou un membre de la commission désigné par lui constate le vote de chaque électeur en apposant sa signature, éventuellement avec l'assistance de moyens électroniques, en face du nom de l'électeur, sur la copie de la liste électorale qui constitue la liste d'émargement, dans des conditions de sécurité et d'authentification et selon des modalités définies par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé de la tutelle des chambres de commerce et d'industrie pris après avis de la Commission nationale de l'informatique et des libertés.

Un membre de la commission introduit ensuite chaque enveloppe de scrutin dans l'urne correspondante.

Le recensement des votes est effectué dans les formes prévues aux deuxième et troisième alinéas de l'article L. 65 du code électoral et suivant les règles fixées à l'article L. 66 de ce code.

**Art. R713-53**

La commission totalise, dans chaque ressort, le nombre de suffrages obtenus par chaque candidat de chaque catégorie ou sous-catégorie professionnelles et attribue les sièges conformément à l'article L. 713-16.

Est considéré comme nul tout bulletin présenté sous une forme autre que celle qui a été validée par la commission, tout bulletin comportant un nombre de noms supérieur à celui des sièges à pourvoir dans la catégorie et, le cas échéant, la sous-catégorie professionnelle et tout bulletin entaché d'une des irrégularités mentionnées à l'article L. 66 du code électoral.

Est considéré comme nul tout suffrage désignant une personne qui n'est pas candidate.

Les bulletins et les enveloppes entachés de nullité sont conservés, paraphés par les membres de la commission et annexés au procès-verbal dans les conditions prévues par les articles L. 66 et R. 68 du code électoral.

####### Sous-section 5 : Du vote électronique.

**Art. R713-54**

La commission d'organisation des élections adresse à tous les électeurs, en même temps que les documents prévus au 2° de l'article R. 713-35, une instruction relative aux modalités d'accès au système de vote électronique auquel l'électeur se relie pour voter ainsi que les instruments permettant l'expression du vote selon des modalités garantissant sa confidentialité.

Ces instruments permettent l'authentification de l'électeur et la vérification de l'unicité de son vote selon des exigences de sécurité et des modalités définies par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé de la tutelle des chambres de commerce et d'industrie pris après avis de la Commission nationale de l'informatique et des libertés.

**Art. R713-55**

Pour voter par voie électronique, l'électeur, après connexion au site internet ou à tout autre réseau accessible à tous les électeurs, s'identifie, exprime son vote et le valide au moyen des instruments d'authentification qui lui ont été attribués. Il vérifie l'inscription sécurisée de son vote par le système de vote électronique. La transmission du vote et l'émargement de l'électeur font l'objet d'un accusé de réception électronique sur lequel figure la date de ladite réception.

**Art. R713-56**

Le jour du dépouillement du vote, la liste d'émargement établie à partir du traitement "fichier des électeurs" constitue la liste d'émargement pour le vote par correspondance.

Le président et l'un des membres de la commission au moins reçoivent chacun une clef de dépouillement distincte, selon des modalités en garantissant la confidentialité, permettant d'accéder aux données du fichier dénommé " contenu de l'urne électronique ". Le président reçoit également les éléments permettant la vérification de l'intégrité du système de vote électronique.

Après clôture des opérations de vote et vérification de l'intégrité du fichier dénommé " contenu de l'urne électronique ", le président de la commission d'organisation des élections et le membre de celle-ci mentionné à l'alinéa précédent procèdent publiquement au dépouillement.

Les décomptes des voix par candidat apparaissent lisiblement à l'écran et font l'objet d'une édition sécurisée qui est portée au procès-verbal de l'élection.

Le système de vote électronique est verrouillé après le dépouillement de sorte qu'il soit impossible de reprendre ou de modifier le résultat après la décision de clôture du dépouillement prise par la commission.

La commission d'organisation des élections contrôle que le nombre total de votes exprimés par voie électronique correspond au nombre de votants figurant sur la liste d'émargement.

Le nombre total de suffrages exprimés par voie électronique ainsi que le nombre de voix obtenues par chaque candidat sont portés au procès-verbal.

**Art. R713-57**

Les données relatives aux électeurs inscrits sur les listes électorales ainsi que celles relatives à l'expression du vote font l'objet, selon des modalités fixées par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé de la tutelle des chambres de commerce et d'industrie pris après avis de la Commission nationale de l'informatique et des libertés, de traitements automatisés d'information effectués sur des systèmes informatiques distincts dénommés "fichier des électeurs" et "contenu de l'urne électronique".

Le traitement "fichier des électeurs" est établi à partir des listes électorales dressées par la commission d'établissement des listes électorales. Le fichier des électeurs permet à la commission d'organisation des élections d'adresser à chaque électeur les instruments d'authentification mentionnés à l'article R. 713-54, d'identifier les électeurs ayant pris part au vote électronique et d'éditer la liste d'émargement. L'émargement indique l'heure du vote. Les listes d'émargement sont enregistrées sur un support distinct de celui de l'urne électronique, scellé, non réinscriptible, rendant son contenu inaltérable et probant.

Le fichier dénommé "contenu de l'urne électronique" recense les votes exprimés par voie électronique. Les données de ce fichier font l'objet d'un chiffrement et ne doivent pas comporter de lien permettant l'identification des électeurs.

**Art. R713-58**

Les fichiers supports sont conservés dans les conditions fixées par l'article R. 713-25.

####### Sous-section 6 : De la proclamation des résultats et du contentieux.

**Art. R713-59**

A l'issue du dépouillement, la commission d'organisation des élections dresse un procès-verbal signé par son président et ses membres et proclame publiquement les résultats des élections. Cette proclamation intervient au plus tard soixante-douze heures après le début du dépouillement.

Le procès-verbal est transmis au préfet.

Les listes d'émargement sont transmises au préfet. Elles peuvent être consultées à la préfecture par tout électeur requérant durant un délai de dix jours suivant la proclamation des résultats.

**Art. R713-60**

L'élection des délégués consulaires peut faire l'objet d'une contestation formée par tout électeur et par le préfet dans les conditions prévues aux articles L. 248, R. 119 à R. 122 du code électoral.

Toutefois, le délai de cinq jours prévu au premier alinéa de l'article R. 119 de ce code court à compter de la proclamation des résultats.

L'appel est formé dans un délai d'un mois devant la cour administrative d'appel dans les conditions fixées aux articles R. 811-1 à R. 811-4 du code de justice administrative.

Les délégués élus restent en fonction jusqu'à ce qu'il ait été définitivement statué sur les réclamations.

**Art. R713-61**

En cas d'annulation partielle ou totale devenue définitive des élections des délégués consulaires et sauf si cette annulation est prononcée moins d'un an avant un renouvellement général, il est procédé, dans le délai de deux mois, à un nouveau scrutin pour pourvoir les sièges vacants.

Dans le cas prévu à l'alinéa précédent, le préfet arrête les dates et les délais des différentes opérations électorales. Il organise ces opérations dans les conditions fixées dans la présente section.

**Art. R713-62**

Lorsque les dates fixées par la présente section ou le dernier jour des délais qu'il impartit tombent un jour férié ou un samedi, ils sont reportés jusqu'au premier jour ouvrable qui suit. Il en est de même pour l'application de l'arrêté prévu au deuxième alinéa de l'article R. 713-61.

###### Section 1 : De l'établissement des listes électorales.

**Art. R713-1**

I. — Les membres des chambres de commerce et d'industrie locales et des chambres de commerce et d'industrie départementales d'Ile-de-France sont élus dans les mêmes conditions que les membres des chambres de commerce et d'industrie territoriales, sous réserve des dispositions spécifiques prévues au présent chapitre.

II. — L'autorité administrative mentionnée à l'article L. 713-17 est, pour l'élection des membres des chambres de commerce et d'industrie territoriales, le préfet du département où est situé le siège de la chambre et, pour l'élection des membres des autres chambres de commerce et d'industrie, le préfet de région.

III. — Au plus tard le 1er juin de l'année du renouvellement général, un arrêté du ministre de tutelle des chambres de commerce et d'industrie fixe les périodes de dépôt des candidatures et de scrutin. La date de clôture du scrutin ne peut être postérieure au troisième mercredi de novembre, à minuit.

En cas de circonstances particulières, les périodes fixées dans l'arrêté mentionné à l'alinéa précédent peuvent être modifiées par arrêté conjoint du ministre de tutelle et du ministre de l'intérieur.

IV. — Dans les cas prévus à l'article R. 711-47-2, les conditions d'organisation et le calendrier des opérations électorales prévues aux articles R. 713-1 à R. 713-6 sont fixées par arrêté du ministre de tutelle.

V. — Lorsqu'une élection doit avoir lieu avant le prochain renouvellement général, à la suite de l'annulation devenue définitive d'une élection ou dans les cas prévus l'article L. 713-5, les conditions d'organisation et le calendrier des opérations électorales prévues aux articles R. 713-1 à R. 713-6 sont fixées par l'autorité de tutelle de la chambre.

**Art. R713-1-1**

I. — Une commission d'établissement des listes électorales est constituée dans chaque circonscription de chambre de commerce et d'industrie territoriale.

Pour les chambres de commerce et d'industrie locales ou départementales d'Ile-de-France, la commission est instituée au niveau régional.

La commission d'établissement des listes électorales est présidée par le juge du tribunal de commerce où est situé le siège de la chambre de commerce et d'industrie concernée, commis à la surveillance du registre du commerce et des sociétés, ou son représentant.

Elle est composée, outre son président, d'un représentant de l'autorité administrative mentionnée au II de l'article R. 713-1 et du président de la chambre de commerce et d'industrie concernée ou d'un membre désigné par lui.

Lorsque la circonscription de la chambre de commerce et d'industrie ou de la commission d'établissement des listes électorales s'étend sur le ressort de plusieurs tribunaux de commerce, le juge commis à la surveillance du registre du commerce et des sociétés et le greffier de chacune de ces juridictions ou leurs représentants participent aux travaux de la commission.

Lorsque la commission d'établissement des listes électorales est constituée au niveau régional, le président de chaque chambre de commerce et d'industrie locale ou départementale, ou son représentant, peut participer aux travaux de la commission.

Le secrétariat de la commission est assuré conjointement par le greffier de la juridiction de première instance compétente en matière commerciale et par le directeur général de la chambre de commerce et d'industrie concernée ou un agent désigné par ses soins au sein de la chambre.

Les services de la chambre de commerce et d'industrie apportent leur assistance au secrétariat de la commission.

La commission se réunit, sur convocation de son président, à compter du 1er janvier de l'année de chaque renouvellement.

II. — En vue de l'établissement des listes électorales, la commission d'établissement des listes électorales collecte les données relatives aux personnes physiques et morales immatriculées au registre du commerce et des sociétés dans la circonscription de la chambre et remplissant les conditions fixées au II de l'article L. 713-1. Elle met à jour ces données en prenant en compte des informations, mises à sa disposition au plus tard le 31 janvier de l'année du renouvellement par les juridictions de première instance compétentes en matière commerciale ainsi que des informations du fichier des entreprises mentionné à l'article D. 711-67-4.

Avant le dernier jour du mois de février de la même année, la chambre de commerce et d'industrie concernée demande aux personnes physiques et morales mentionnées ci-dessus de désigner, au plus tard le 30 avril, les électeurs définis aux articles L. 713-1 à L. 713-3. Ces informations sont transmises à la commission d'établissement des listes électorales.

Les capitaines et pilotes mentionnés au d du 1° du II de l'article L. 713-1 demandent leur inscription sur la liste électorale auprès de la commission avant le 30 avril de la même année.

III. — Sur la base des informations collectées conformément au I et II, la commission d'établissement des listes électorales procède à la constitution des listes électorales, établies par catégorie et, le cas échéant, sous-catégorie professionnelle, mentionnées à l'article L. 713-11. La commission instituée au niveau régional établit les listes électorales par circonscription de chambre de commerce et d'industrie départementale et locale.

Les mentions obligatoires figurant sur la liste électorale pour chaque électeur sont précisées par voie d'arrêté du ministre de tutelle.

La liste électorale est transmise au préfet à l'autorité administrative mentionnée au II de l'article R. 713-1 au plus tard le 15 juillet de la même année.

IV. — Dans les cas prévus au IV de l'article R. 713-1, la liste électorale est mise à jour, selon les mêmes modalités.

Dans les cas prévus au V de l'article R. 713-1, la liste électorale établie lors du précédent renouvellement est complétée des personnes qui remplissent les conditions fixées à l'article L. 713-1 après le dernier scrutin.

**Art. R713-1-2**

En vue des élections organisées en application de l'article L. 723-11, la commission d'établissement des listes électorales mentionnée à l'article L. 713-14 se réunit sur convocation de son président afin d'examiner les demandes d'inscription sur les listes électorales pour la désignation des membres des chambres de commerce et d'industrie présentées par les personnes justifiant qu'elles remplissent les conditions fixées à l'article L. 713-1 ;

La demande d'inscription est présentée au plus tard sept jours après la date de l'arrêté préfectoral convoquant le collège électoral des juges consulaires.

La commission d'établissement des listes électorales statue au plus tard quinze jours après la date de l'arrêté préfectoral convoquant le collège électoral des juges consulaires.

Les décisions de la commission peuvent faire l'objet d'un recours dans un délai de quinze jours. Ce recours et le pourvoi en cassation sont formés dans les conditions prévues aux premier et deuxième alinéas de l'article R. 17 et aux articles R. 18 à R. 19-6 du code électoral.

**Art. R713-2**

L'autorité administrative mentionnée au II de l'article R. 713-1 met à la disposition du public, du 16 juillet au 25 août inclus, dans chaque greffe de juridiction de première instance compétente en matière commerciale dans la circonscription de la chambre de commerce et d'industrie concernée, au siège de cette chambre de commerce et d'industrie et dans chacune des préfectures territorialement compétentes, un exemplaire des listes électorales sur support papier, sur support physique électronique ou par accès à un fichier numérique.

Le ou les préfets de la circonscription informent les électeurs du dépôt des listes électorales et des lieux et modalités de leur consultation, par voie d'affiches apposées dans les préfectures territorialement compétentes, aux sièges de la chambre de commerce et d'industrie territoriale et de la chambre de commerce et d'industrie de région et, le cas échéant, par tout autre moyen.

Lorsque la consultation des listes électorales est prévue par accès à un fichier numérique, elle s'effectue dans des conditions de sécurité et de confidentialité assurant le respect des dispositions du code électoral.

Tout électeur est autorisé à prendre communication des listes électorales et à en prendre copie à ses frais, sur support papier ou, le cas échéant, sur support physique électronique, auprès de la chambre de commerce et d'industrie concernée.

**Art. R713-3**

Le fait de se livrer à un usage commercial des listes électorales établies pour les élections des membres des chambres de commerce et d'industrie est puni de l'amende prévue par le 5° de l'article 131-13 du code pénal pour les contraventions de la cinquième classe.

**Art. R713-4**

Tout électeur peut présenter, pendant la période de publicité des listes électorales prévue à l'article R. 713-2, une réclamation à la commission d'établissement des listes électorales.

Les réclamations sont déposées au secrétariat de la commission.

La commission d'établissement des listes électorales statue, au plus tard dans les huit jours suivant la fin de la mise à disposition du public des listes électorales, sur les réclamations. Les décisions de la commission d'établissement des listes électorales sont communiquées à l'autorité administrative mentionnée au II de l'article R. 713-1.

Dans le même délai, elle modifie ou complète la liste en considération des éléments nouveaux, apparus entre la date prévue au premier alinéa du III de l'article R. 713-1-1 et la date de fin de la période de publicité prévue au premier alinéa de l'article R. 713-2, qui lui sont communiqués par le préfet, par le juge commis à la surveillance du registre du commerce et des sociétés, par la chambre de commerce et d'industrie concernée et par le greffier de la juridiction de première instance compétente en matière commerciale.

**Art. R713-5**

Les décisions de la commission peuvent faire l'objet d'une contestation formée dans les conditions prévues aux IV de l'article L. 18, I de l'article L. 20, les I et II de l'article R. 17 et aux articles R. 18 à R. 19-6 du code électoral.

Les recours prévus aux IV de l'article L. 18 et au premier alinéa du I de l'article L. 20 du code électoral sont formés dans les sept jours à compter de la notification de la décision de la commission.

Le tribunal judiciaire territorialement compétent est celui dans le ressort duquel la chambre de commerce et d'industrie concernée a son siège.

###### Section 2 : Des candidatures.

**Art. R713-7**

Pour les personnes physiques exerçant l'activité commerciale de pêche prévue à l'article L. 931-1 du code rural et de la pêche maritime, la durée d'ancienneté de deux ans prévue à l'article L. 713-4 commence à courir à compter de la date à laquelle l'intéressé a exploité son premier navire.

**Art. R713-8**

I. — Tout électeur qui remplit les conditions fixées à l'article L. 713-4 peut se porter candidat dans sa sous-catégorie ou, à défaut, dans sa catégorie professionnelle. Nul ne peut être candidat dans plus d'une sous-catégorie ou catégorie.

II. — Les candidatures sont présentées soit pour un mandat de membre de chambre de commerce et d'industrie de région qui va de pair avec celui de membre de chambre de commerce et d'industrie territoriale, soit pour un mandat de membre de chambre de commerce et d'industrie territoriale seulement.

A ces candidatures peut être jointe une candidature pour participer à une délégation régie par les articles R. 711-18 et suivants.

Tout candidat à l'élection de membre d'une chambre de commerce et d'industrie de région se présente avec un suppléant de sexe différent. Les candidatures ne remplissant pas cette condition sont irrecevables.

Lorsque le nombre de sièges attribués, au sein d'une chambre de commerce et d'industrie de région, à une chambre de commerce et d'industrie territoriale ne permet pas à celle-ci d'avoir un représentant au sein de toutes les sous-catégories retenues pour cette élection, peuvent être candidats l'ensemble des électeurs de la catégorie concernée. Les candidats titulaires sont tenus de se présenter avec un suppléant appartenant à une autre sous-catégorie que la leur. Les électeurs relevant d'une catégorie peuvent voter pour l'ensemble des candidats de cette catégorie. Le résultat de l'élection permet l'affectation du représentant titulaire à une sous-catégorie de la chambre de commerce et d'industrie de région.

III. — Nul ne peut être candidat dans plus d'une circonscription de chambre de commerce et d'industrie territoriale.

Nul ne peut être à la fois candidat à l'élection de membre titulaire d'une chambre de commerce et d'industrie de région et suppléant d'un autre candidat.

Nul ne peut figurer en qualité de suppléant sur plusieurs déclarations de candidature.

IV. — L'âge d'éligibilité s'apprécie à la date du dernier jour du scrutin.

Les conditions de durée prévues aux 1° et 2° du I de l'article L. 713-4 s'apprécient à la date de dépôt des candidatures.

**Art. R713-9**

I. — Les candidatures sont déclarées par écrit à la préfecture du département où est situé le siège de la chambre de commerce et d'industrie territoriale.

Le préfet de département transmet au préfet de la région où est situé le siège de la chambre de commerce et d'industrie de région une copie des candidatures à cette chambre.

II. — Les déclarations de candidature sont recevables à compter du jour fixé par l'arrêté de convocation des électeurs prévu à l'article R. 713-1 et jusqu'au quarantième jour précédant le dernier jour du scrutin, à 12 heures.

La déclaration de candidature indique le nom, les prénoms, le sexe, la date et le lieu de naissance du candidat, sa nationalité, la dénomination sociale et l'adresse de l'entreprise dans laquelle il exerce ses fonctions, le tribunal de commerce dont son entreprise est ressortissante, son numéro d'inscription sur la liste électorale, la catégorie professionnelle et, le cas échéant, la sous-catégorie dans laquelle il se présente.

La déclaration fait apparaître clairement si l'intéressé est candidat aux deux mandats associés de membre de la chambre de commerce et d'industrie de région et de membre de la chambre de commerce et d'industrie territoriale, ou s'il se présente comme membre de la seule chambre de commerce et d'industrie territoriale.

La candidature en qualité de membre d'une délégation de la chambre de commerce et d'industrie territoriale est signalée en complément de l'une ou l'autre des candidatures mentionnées à l'alinéa précédent.

Chaque candidat titulaire ou suppléant atteste auprès de l'autorité administrative mentionnée au II de l'article R. 713-1, sous forme d'une déclaration sur l'honneur, qu'il remplit les conditions d'éligibilité énumérées à l'article L. 713-4, qu'il n'est frappé d'aucune des incapacités prévues à l'article L. 713-3 et qu'il respecte les obligations prévues au III de l'article R. 713-8.

III. — La déclaration du candidat à l'élection de membre titulaire de la chambre de commerce et d'industrie de région est accompagnée de la déclaration de candidature de son suppléant, qui en est indissociable. Cette déclaration comporte les mêmes informations et déclarations que celles requises du candidat titulaire et est accompagnée d'une acceptation écrite de la qualité de suppléant.

IV. — Les candidatures peuvent être présentées dans le cadre d'un groupement. Celles-ci sont assorties d'une déclaration commune signée des candidats qui y adhèrent, et publiée avec les candidatures en application du deuxième alinéa de l'article R. 713-10. Le nombre de membres du groupement ne peut être supérieur au nombre des sièges à pourvoir dans les sous-catégories ou catégories dans lesquelles ils se présentent.L'adhésion au groupement comporte l'engagement de présenter des documents de campagne communs pour l'application des dispositions de l'article R. 713-12.

Chaque candidat d'un groupement peut donner mandat à un autre membre du groupement pour effectuer toutes les démarches nécessaires à l'enregistrement des candidats du groupement

**Art. R713-10**

Les déclarations de candidature qui remplissent les conditions prévues par l'article L. 713-4 et par la présente sous-section sont enregistrées et donnent lieu à la délivrance d'un récépissé.

Le préfet du département du siège de la chambre assure la publication de la liste des candidats par affichage, au greffe de la juridiction mentionnée au premier alinéa de l'article R. 713-2, dans les préfectures de la circonscription et aux chambres de commerce et d'industrie territoriales et de région, dans les quatre jours ouvrés suivant la date limite de dépôt des candidatures prévue à l'article R. 713-9. Il peut compléter cette publication par tout autre moyen.

La campagne électorale débute le cinquième jour ouvré suivant la date limite de dépôt des candidatures et prend fin la veille du dernier jour du scrutin, à zéro heure.

**Art. R713-11**

Aucun retrait ou remplacement d'une candidature n'est accepté après son enregistrement.

Le refus d'enregistrement d'une candidature peut être contesté par le candidat ou son mandataire dans les conditions prévues à l'avant-dernier alinéa de l'article L. 265 du code électoral.

La candidature est enregistrée si le tribunal administratif n'a pas statué dans les trois jours du dépôt de la requête.

**Art. R713-12**

Les candidats à une chambre de commerce et d'industrie territoriale qui ont recueilli au moins 5 % des suffrages exprimés à cette élection peuvent obtenir le remboursement de leurs frais de campagne par la chambre de commerce et d'industrie territoriale.

En cas de regroupement de candidatures, tous les candidats de ce regroupement sont considérés comme ayant obtenu 5 % des suffrages exprimés dès lors qu'un d'entre eux au moins a atteint ce pourcentage.

Un arrêté du ministre chargé de la tutelle des chambres de commerce et d'industrie définit les frais de campagne et fixe le nombre et les caractéristiques des documents admis à remboursement ainsi que les conditions de celui-ci.

###### Section 3 : De la préparation du scrutin.

**Art. R713-13**

La commission prévue à l'article L. 713-17, dénommée " commission d'organisation des élections ", compétente pour organiser, dans la circonscription de la chambre de commerce et d'industrie territoriale, les élections des membres de la chambre de commerce et d'industrie de région, de la chambre de commerce et d'industrie territoriale et, s'il y a lieu, des délégations de cette dernière chambre, est présidée par l'autorité administrative mentionnée au II de l'article R. 713-1 ou son représentant et comprend :

1° Le président de la juridiction de première instance compétente en matière commerciale dans le ressort de laquelle est situé le siège de la chambre de commerce et d'industrie territoriale ou son représentant ;

2° Le président de la chambre de commerce et d'industrie territoriale ou les présidents des chambres de commerce et d'industrie territoriales lorsque l'élection est faite dans le cadre d'une chambre de commerce et d'industrie territoriale issue d'une fusion. Chaque président peut se faire représenter par un membre qu'il désigne ;

3° Un membre de la chambre de commerce et d'industrie de région désigné par le président de celle-ci.

La commission peut s'adjoindre, sur décision de son président, autant de collaborateurs que nécessaire.

Le secrétariat de la commission est assuré par le directeur général de la chambre de commerce et d'industrie territoriale ou, lorsque l'élection est faite dans le cadre d'une chambre de commerce et d'industrie territoriale issue d'une fusion, par les directeurs généraux des chambres fusionnées ou leur représentant désigné au sein du personnel de leur chambre. Ils peuvent être assistés d'un représentant de la chambre de commerce et d'industrie de région désigné par le directeur général de celle-ci.

Pour les élections aux chambres de commerce et d'industrie locale et départementales d'Ile-de-France, sur proposition du président de la chambre de commerce et d'industrie de région, le préfet de région constitue une commission au niveau régional. Cette commission comprend les présidents des juridictions de première instance compétentes en matière commerciale dans le ressort desquelles sont situés les sièges des chambres de commerce et d'industrie concernées et leur président, ou leur représentant. Le secrétariat est assuré par le directeur général de la chambre de commerce et d'industrie de région.

La commission peut être assistée, pour les tâches mentionnées au 1° du I de l'article R. 713-14, d'un représentant de chaque entreprise chargée de l'acheminement du courrier.

L'autorité administrative mentionnée au II de l'article R. 713-1 installe la commission au plus tard le 15 septembre précédant le scrutin.

**Art. R713-14**

I. — La commission d'organisation des élections est chargée :

1° De mettre à disposition des électeurs, au plus tard treize jours avant le dernier jour du scrutin, les instruments nécessaires au vote, dans des conditions précisées par arrêté du ministre de tutelle ;

2° D'organiser le dépouillement et le recensement des votes, à une date fixée au plus tard le lundi suivant le dernier jour du scrutin ;

3° De proclamer les résultats des élections.

II. — Pour assurer ces opérations, le président de la commission peut solliciter le concours de la chambre de commerce et d'industrie territoriale ou, le cas échéant, de la chambre de commerce et d'industrie de région.

Les envois mentionnés au 1° du I qui ne sont pas parvenus à leur destinataire sont retournés par les entreprises chargées de l'acheminement du courrier à la préfecture, qui les conserve jusqu'à l'expiration des délais du recours contre les élections ou, le cas échéant, jusqu'à l'intervention d'un jugement définitif sur les contestations.

La préfecture établit un état récapitulatif des plis non acheminés aux électeurs et retournés en préfecture à la date prévue à l'article R. 713-18.

Le cachet de l'entreprise d'acheminement du courrier fait foi.

###### Section 4 : Du vote par correspondance.

**Art. R713-16**

En ce qui concerne le vote par correspondance, les enveloppes, les bulletins de vote et les circulaires des candidats constituent les instruments nécessaires au vote mentionnés au 1° de l'article R. 713-14. Un arrêté du ministre de tutelle fixe le format, le libellé et les modalités d'impression des enveloppes de vote, des bulletins de vote et des circulaires des candidats, ainsi que les modalités de présentation des candidatures sur les bulletins de vote.

La commission d'organisation des élections est chargée de vérifier la conformité des instruments de vote aux dispositions de cet arrêté.

**Art. R713-17**

I. — Les enveloppes d'acheminement des votes sont adressées à la préfecture, qui en dresse un état récapitulatif.

Sous peine de nullité du vote, les enveloppes d'acheminement des votes comportent les mentions suivantes :

1° La dénomination de la chambre de région et de la chambre de commerce et d'industrie territoriale ;

2° La mention "Election des membres" ;

3° Le nom de l'électeur ;

4° Ses prénoms ;

5° Son numéro d'inscription sur la liste électorale ;

6° La désignation de la catégorie et, le cas échéant, de la sous-catégorie à laquelle il appartient.

Les enveloppes d'acheminement des votes peuvent comporter un dispositif permettant une lecture automatisée.

II. — Sous peine de nullité du vote, les enveloppes de scrutin comportent exclusivement les mentions suivantes :

1° La dénomination de la chambre de commerce et d'industrie de région et de la chambre de commerce et d'industrie territoriale ;

2° La désignation de la catégorie et, le cas échéant, de la sous-catégorie à laquelle appartient l'électeur.

**Art. R713-18**

A la date fixée au 2° de l'article R. 713-14, la commission d'organisation des élections, composée le cas échéant en sections, procède aux opérations de dépouillement des votes par correspondance en séance publique et en présence de scrutateurs désignés par le président de la commission et par les candidats ou leurs mandataires.

Le jour du dépouillement, autant d'urnes qu'il y a de catégories ou sous-catégories sont mises en place.

La commission vérifie que le nombre des enveloppes d'acheminement des votes correspond à celui qui est porté sur l'état récapitulatif mentionné à l'article R. 713-17. Si une différence est constatée, mention en est faite sur le procès-verbal paraphé par chaque membre de la commission.

La commission procède à l'ouverture des enveloppes d'acheminement des votes.

Le président ou un membre de la commission désigné par lui au sein d'une section vérifie que le vote émis correspond à la catégorie et à la sous-catégorie dont relève l'électeur et, dans le cas contraire, écarte ce vote du dépouillement.

Le président, ou un membre de la commission désigné par lui au sein d'une section, constate le vote de chaque électeur en apposant sa signature, éventuellement avec l'assistance de moyens électroniques, en face du nom de l'électeur, sur la copie de la liste électorale qui constitue la liste d'émargement.

Un membre de la commission introduit ensuite chaque enveloppe de scrutin dans l'urne correspondante.

Le recensement des votes est effectué dans les formes décrites aux deuxième et troisième alinéas de l'article L. 65 du code électoral et suivant les règles fixées à l'article L. 66 du même code.

La commission déduit du nombre total d'électeurs les plis non acheminés aux électeurs figurant à l'état récapitulatif prévu au I de l'article R. 713-14.

Ces plis sont conservés, paraphés par les membres de la commission et annexés au procès-verbal.

**Art. R713-19**

La commission totalise le nombre de suffrages obtenus par chaque candidat de chaque catégorie ou sous-catégorie et attribue les sièges conformément à l'article L. 713-16.

Est considéré comme nul tout bulletin présenté sous une forme autre que celle qui a été validée par la commission, tout bulletin comportant un nombre de noms supérieur à celui des sièges à pourvoir dans la catégorie, la sous-catégorie professionnelle ou la délégation et tout bulletin entaché d'une des irrégularités mentionnées à l'article L. 66 du code électoral.

Est considéré comme nul tout suffrage désignant une personne qui n'est pas candidate.

Les bulletins et les enveloppes entachés de nullité sont conservés, paraphés par les membres de la commission et annexés au procès-verbal dans les conditions prévues par les articles L. 66 et R. 68 du code électoral.

**Art. R713-20**

Toutes les opérations manuelles prévues aux articles R. 713-17 et R. 713-18 peuvent être effectuées avec l'assistance de moyens électroniques.

###### Section 5 : Du vote électronique.

**Art. R713-21**

En ce qui concerne le vote électronique, les instruments nécessaires au vote mentionnés au 1° de l'article R. 713-14 sont l'identifiant, le mot de passe pour accéder à la plateforme de vote ainsi qu'une fiche expliquant les modalités d'accès au système de vote électronique auquel l'électeur se relie pour voter.

Les circulaires des candidats sont mises en ligne sur la plate-forme de vote et sur le site internet de la chambre de commerce et d'industrie concernée.

La commission d'organisation des élections peut décider que les circulaires des candidats sont également envoyées à chaque électeur sur support papier, dans les mêmes conditions que les instruments nécessaires au vote, mentionnés ci-dessus, après avoir vérifié leur conformité aux dispositions définies par arrêté du ministre de tutelle.

**Art. R713-22**

Pour voter par voie électronique, l'électeur, après connexion au site internet ou à tout autre réseau accessible à tous les électeurs, s'identifie, exprime son vote et le valide au moyen des instruments d'authentification qui lui ont été attribués. Il vérifie l'inscription sécurisée de son vote par le système de vote électronique. La transmission du vote et l'émargement de l'électeur doivent pouvoir faire l'objet d'une date certaine de réception et d'un accusé de réception électronique.

**Art. R713-23**

Les données relatives aux électeurs inscrits sur les listes électorales ainsi que celles relatives à l'expression de leur vote font l'objet, dans les conditions prévues à l'article R. 713-26, de traitements automatisés d'information effectués sur des systèmes informatiques distincts, dédiés et isolés, respectivement dénommés " fichier des électeurs " et " contenu de l'urne électronique ".

Le traitement " fichier des électeurs " est établi à partir des listes électorales dressées par la commission d'établissement des listes électorales. Ce traitement permet à la commission d'organisation des élections, d'adresser à chaque électeur les instruments d'authentification mentionnés à l'article R. 713-21, d'identifier les électeurs ayant pris part au vote électronique et d'éditer la liste d'émargement. L'émargement indique l'heure du vote. Les listes d'émargement sont enregistrées sur un support distinct de celui de l'urne électronique, scellé, non réinscriptible, rendant son contenu inaltérable et probant.

Le fichier dénommé " contenu de l'urne électronique " recense les votes exprimés par voie électronique. Les données de ce fichier font l'objet d'un chiffrement et ne doivent pas comporter de lien permettant l'identification des électeurs.

**Art. R713-24**

A la date fixée au 2° du I de l'article R. 713-14, la commission d'organisation des élections procède aux opérations de dépouillement des votes en séance publique et en présence de scrutateurs désignés par le président de la commission et par les candidats ou leurs mandataires.

Le président de la commission et l'un au moins des assesseurs reçoivent chacun une clef de dépouillement distincte, selon des modalités en garantissant la confidentialité, permettant d'accéder aux données du fichier dénommé " contenu de l'urne électronique ". Le président reçoit également les éléments permettant la vérification de l'intégrité du système de vote électronique.

Après la clôture des opérations de vote et vérification de l'intégrité du fichier dénommé " contenu de l'urne électronique ", le président de la commission d'organisation des élections et l'assesseur mentionné à l'alinéa précédent procèdent publiquement au dépouillement.

Les décomptes des voix par candidat apparaissent lisiblement à l'écran et font l'objet d'une édition sécurisée afin d'être portés au procès-verbal de l'élection.

Le système de vote électronique est verrouillé après le dépouillement de sorte qu'il soit impossible de reprendre ou de modifier le résultat après la décision de clôture du dépouillement prise par la commission.

La commission d'organisation des élections contrôle que le nombre total de votes exprimés par voie électronique correspond au nombre de votants figurant sur la liste d'émargement.

Le nombre total de suffrages exprimés par voie électronique ainsi que le nombre de voix obtenues par chaque candidat sont portés au procès-verbal.

**Art. R713-25**

Sont conservés sous scellés, dans les conditions fixées à l'article 4 de la loi du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, les fichiers supports comprenant la copie des programmes sources et des programmes exécutables, les matériels de vote, les fichiers d'émargement, de résultats et de sauvegarde. Cette conservation s'effectue sous le contrôle de la commission technique nationale prévue à l'article R. 713-25-1, jusqu'à l'expiration des délais de recours contre les opérations électorales de manière à ce que la procédure de décompte des votes puisse, si nécessaire, être exécutée de nouveau.

A l'expiration des délais de recours, ou, dans les cas où une action contentieuse a été engagée, lorsqu'elle a fait l'objet d'une décision définitive, il est procédé à la destruction des fichiers supports sous contrôle de la commission technique nationale.

Seuls sont conservés par les commissions d'organisation des opérations électorales les listes de candidats avec déclarations de candidature et professions de foi ainsi que les procès-verbaux de l'élection.

**Art. R713-25-1**

Une commission technique nationale, dont les membres sont désignés par arrêté du ministre de tutelle, est chargée de contrôler le déroulement du vote électronique.

En cas de dysfonctionnement du système de vote électronique compromettant le bon déroulement du scrutin, la commission technique nationale peut prendre toute mesure d'information et de sauvegarde et, le cas échéant, décider de la suspension des opérations de vote.

**Art. R713-26**

Les modalités d'application de la présente section et d'expertise du système de vote sont fixées par arrêté du ministre chargé de la tutelle des chambres de commerce et d'industrie pris après avis de la Commission nationale de l'informatique et des libertés.

###### Section 6 : De la proclamation des résultats et du contentieux des élections.

**Art. R713-27**

Les candidats ayant obtenu le plus grand nombre de voix à l'élection de la chambre de commerce et d'industrie de région sont élus à la chambre de commerce et d'industrie de région ainsi qu'à la chambre de commerce et d'industrie territoriale et, le cas échéant, dans une délégation. Leur suppléant est élu à la chambre de commerce et d'industrie territoriale et, le cas échéant, dans la même délégation.

Après attribution des sièges pourvus en application de l'alinéa précédent, les candidats ayant obtenu le plus grand nombre de voix à l'élection de la chambre de commerce et d'industrie territoriale sont élus à la chambre de commerce et d'industrie territoriale et, le cas échéant, dans une délégation.

**Art. R713-27-1**

A l'issue du dépouillement, la commission d'organisation des élections dresse, pour chaque élection, un procès-verbal, établi selon un modèle fixé par arrêté du ministre de tutelle signé par son président et ses membres et proclame les résultats des élections en public.

Ces proclamations interviennent au plus tard soixante-douze heures après le début du dépouillement.

Les listes d'émargement ainsi que les procès-verbaux sont transmis à l'autorité administrative mentionnée au II de l'article R. 731-1. Cette dernière adresse une copie des procès-verbaux au ministre chargé de la tutelle des chambres de commerce et d'industrie, à la chambre de commerce et d'industrie territoriale et à la chambre de commerce et d'industrie de région.

Les listes d'émargement peuvent être consultées à la préfecture dans les conditions fixées par l'article L. 68 du code électoral.

**Art. R713-27-2**

A l'issue du dépouillement des élections des membres des chambres de commerce et d'industrie de région, se réunit au niveau régional une commission composée du préfet de région ou de son représentant, du président de la chambre de commerce et d'industrie de région ou de son représentant et d'un représentant élu de chaque chambre de commerce et d'industrie territoriale.

La commission est régulièrement réunie si elle comporte au moins la moitié de ses membres.

Elle recueille les procès-verbaux des élections à la chambre de région, constate l'élection des candidats à la chambre de commerce et d'industrie de région et en dresse le procès-verbal dont elle adresse une copie au ministre chargé de la tutelle des chambres de commerce et d'industrie, à la chambre de commerce et d'industrie de région et aux chambres de commerce et d'industrie territoriales.

Le secrétariat de la commission est assuré par le directeur général de la chambre de commerce et d'industrie de région ou un agent désigné par ses soins au sein de la chambre de commerce et d'industrie de région.

**Art. R713-28**

Les recours en annulation des élections aux chambres de commerce et d'industrie territoriales et de région peuvent être formés par tout électeur et par le préfet dans les conditions prévues aux articles L. 248, et R. 119 à R. 122 du code électoral.

Toutefois, le délai de cinq jours prévu au premier alinéa de l'article R. 119 de ce code court à compter de la proclamation des résultats.

L'appel est formé dans un délai d'un mois devant la cour administrative d'appel dans les conditions fixées aux articles R. 811-1 à R. 811-4 du code de justice administrative. Il est jugé comme affaire urgente.

**Art. R713-29**

En cas d'annulation partielle ou totale devenue définitive des élections des membres d'une chambre de commerce et d'industrie territoriale ou de région et sauf si cette annulation est prononcée moins d'un an avant un renouvellement général, il est procédé, dans le délai de deux mois, à un nouveau scrutin pour pourvoir les sièges vacants.

**Art. R713-30**

Lorsque les dates fixées par la présente section ou le dernier jour des délais impartis tombent un jour férié ou un samedi, ils sont reportés jusqu'au premier jour ouvrable qui suit.

###### Section 7 : Etudes économiques de pondération

**Art. R713-65**

Un arrêté du ministre chargé de la tutelle des chambres de commerce et d'industrie fixe, par référence aux nomenclatures d'activités et de produits de l'Institut national de la statistique et des études économiques, la composition des catégories professionnelles prévues au premier alinéa de l'article L. 713-11.

**Art. R713-66**

I. — Lors de chaque renouvellement général, la chambre de commerce et d'industrie de région et la chambre de commerce et d'industrie territoriale réalisent, chacune pour ce qui la concerne et suivant les critères fixés par les articles L. 713-11, L. 713-12 et L. 713-13, une étude économique de pondération.

Cette étude détermine, d'une part l'importance économique des catégories et, le cas échéant, des sous-catégories professionnelles au sein de la chambre de commerce et d'industrie de région et de la chambre de commerce et d'industrie territoriale, locale ou départementale d'Ile-de-France, d'autre part l'importance économique des circonscriptions des chambres de commerce et d'industrie territoriales, locales ou départementales d'Ile-de-France au sein de la chambre de commerce et d'industrie de région à laquelle elles sont rattachées.

II. — L'étude économique de pondération recueille les données statistiques permettant d'établir, par catégorie, par sous-catégorie et par circonscription de chambre de commerce et d'industrie territoriale, locale ou départementale d'Ile-de-France, les données suivantes :

1° Le nombre de ressortissants ;

2° La somme des bases d'imposition de la cotisation foncière des entreprises due par ses ressortissants ;

3° Le nombre de salariés qu'ils emploient.

Le poids économique est déterminé, pour la durée totale de la mandature, par la moyenne arithmétique de ces trois données.

Si la circonscription d'une chambre de commerce et d'industrie territoriale s'étend sur deux régions, ces données sont établies séparément dans le territoire relevant de chaque région.

Les données statistiques mentionnées au premier alinéa sont recueillies au plus tard le 30 septembre de l'année précédant celle du renouvellement général. Les bases d'imposition de l'année précédant celle du renouvellement général, fournies par établissement, sont collectées auprès des services fiscaux par la chambre de commerce et d'industrie de région. Le nombre de salariés des établissements, établi à la date du 30 juin de l'année précédant celle du renouvellement général, est collecté auprès des unions de recouvrement des cotisations de sécurité sociale et d'allocations familiales par chaque chambre de commerce et d'industrie territoriale et chaque chambre de commerce et d'industrie de région pour les chambres de commerce et d'industrie locales et départementales d'Ile-de-France qui lui sont rattachées.

Pour les chambres départementales d'Ile-de-France et les chambres de commerce et d'industrie locales, l'étude économique de pondération est effectuée par la chambre de commerce et d'industrie de région.

Les données mentionnées aux 1° et 3° sont transmises par chaque chambre de commerce et d'industrie territoriale à la chambre de commerce et d'industrie de région à laquelle elle est rattachée au plus tard le 10 mars de l'année du renouvellement général. La chambre de commerce et d'industrie de région s'assure de la fiabilité et de l'exactitude des données transmises.

III. — L'étude calcule la proportion que représente au sein de la chambre territoriale, locale ou départementale d'Ile-de-France chaque catégorie professionnelle et, le cas échéant, chaque sous-catégorie pour chacun des trois indicateurs économiques énumérés au II du présent article.

Le même calcul est fait, au sein de la chambre de commerce et d'industrie de région, pour établir les proportions représentées, d'une part par les catégories et sous-catégories, d'autre part par les circonscriptions des chambres de commerce et d'industrie territoriales, locales ou départementales d'Ile-de-France.

IV. — Le nombre des sous-catégories professionnelles définies en application du deuxième alinéa de l'article L. 713-11 est limité à deux. La répartition des électeurs entre ces deux sous-catégories est décidée par la chambre de commerce et d'industrie de région après consultation des chambres de commerce et d'industrie territoriales.

V. — Les chambres mentionnées au premier alinéa du I transmettent les études économiques de pondération au préfet de région du siège de la chambre concernée, à CCI France et au ministre de tutelle, au plus tard le 31 mars de l'année du renouvellement général. L'étude économique de pondération de la chambre de commerce et d'industrie de région doit correspondre à l'agrégation des études économiques réalisées par les chambres de commerce et d'industries territoriales, locales ou départementales d'Ile-de-France qui lui sont rattachées.

Si l'étude économique de pondération n'a pas été communiquée aux dates requises, ou si les données statistiques ou les calculs qu'elle présente sont inexacts ou défectueux, l'autorité de tutelle fait réaliser l'étude nécessaire dans les meilleurs délais aux frais de la chambre défaillante.

VI. — Cette étude permet de déterminer le poids économique de chaque chambre de commerce et d'industrie de région mentionné au 10° de l'article L. 711-16.

**Art. R713-67**

Les données à caractère personnel collectées et exploitées par les chambres de commerce et d'industrie territoriales et de région à l'occasion de la préparation de l'étude prévue à l'article R. 713-66 ne font l'objet d'aucune interconnexion avec d'autres fichiers. Elles sont conservées le temps strictement nécessaire à la réalisation de l'étude pour laquelle elles sont collectées et ne sont pas utilisées à d'autres fins.

#### TITRE II : Du tribunal de commerce.

##### Chapitre Ier : De l'institution et de la compétence

###### Section 1 : Dispositions générales.

**Art. R721-1**

Les tribunaux de commerce appliquent les principes directeurs du procès civil.

**Art. D721-2**

Le siège et le ressort des tribunaux de commerce sont fixés conformément au tableau de l'annexe 7-1 du présent livre.

**Art. D721-3**

Le nombre des juges et le nombre des chambres de chaque tribunal de commerce sont fixés conformément aux tableaux de l'annexe 7-2 du présent livre.

**Art. R721-4**

Les costumes des membres du tribunal de commerce sont définis ainsi qu'il suit :

a) Robe : noire à grandes manches avec revers de velours (pour le président du tribunal de commerce de Paris, lors des audiences solennelles et cérémonies publiques : robe rouge avec des parements de velours noir) ;

b) Simarre : de soie noire ;

c) Toque : noire avec un galon d'argent (deux galons pour le président) ;

d) Cravate : blanche plissée.

###### Section 2 : De la compétence.

**Art. R721-5**

Lorsqu'une juridiction commerciale est créée ou lorsque le ressort d'un tribunal de commerce ou d'un tribunal judiciaire statuant en matière commerciale est modifié par suite d'une nouvelle délimitation des circonscriptions administratives ou judiciaires, le tribunal compétent primitivement saisi demeure compétent pour statuer sur les procédures introduites antérieurement à la date de création du tribunal ou de modification du ressort ainsi que sur toutes les procédures qui découlent d'une sauvegarde, d'un redressement judiciaire, d'une liquidation judiciaire, d'un règlement judiciaire, d'une liquidation de biens, ainsi que d'une faillite personnelle ou d'autres sanctions.

**Art. R721-6**

Le tribunal de commerce connaît en dernier ressort des demandes jusqu'à la valeur de 5 000 euros.

###### Section 3 : Du Conseil national des tribunaux de commerce.

**Art. R721-7**

Un Conseil national des tribunaux de commerce est institué auprès du garde des sceaux, ministre de la justice.

**Art. R721-8**

Le Conseil national des tribunaux de commerce est présidé par le garde des sceaux, ministre de la justice.

Il comprend en outre :

1° Cinq membres de droit :

a) Le directeur des services judiciaires ;

b) Le directeur des affaires civiles et du sceau ;

c) Le directeur des affaires criminelles et des grâces ;

d) Le président de la conférence générale des juges consulaires de France ;

e) Le président du Conseil national des greffiers des tribunaux de commerce.

Le garde des sceaux, ministre de la justice, et les cinq autres membres de droit du conseil peuvent se faire représenter ;

2° Quatorze membres désignés par le garde des sceaux :

a) Un premier président de cour d'appel ;

b) Un procureur général près une cour d'appel ;

c) Un membre du Conseil d'Etat désigné sur proposition du vice-président du Conseil d'Etat ;

d) Neuf juges consulaires, dont deux au plus ayant la qualité de juge honoraire, ayant exercé leur mandat dans un tribunal de commerce pendant au moins deux ans. Les juges consulaires honoraires doivent avoir cessé leur activité juridictionnelle depuis moins de trois ans lors de leur désignation ;

e) Deux personnalités qualifiées, dont l'une est désignée sur proposition du président du Conseil économique et social.

Les membres mentionnés au 2° accomplissent un mandat de quatre ans renouvelable une fois.

Un membre suppléant est désigné dans les mêmes conditions pour chaque membre titulaire.

Toute vacance ou perte de la qualité au titre de laquelle ils ont été désignés donne lieu à remplacement pour la durée du mandat restant à courir, si elle survient plus de trois mois avant le terme normal de celui-ci.

**Art. R721-9**

Les membres du Conseil national des tribunaux de commerce ayant la qualité de juge consulaire sont désignés parmi ceux qui ont fait acte de candidature au plus tard trois mois avant l'expiration du mandat des membres en fonction.

**Art. R721-10**

Lors de sa première réunion et de chaque renouvellement, le conseil élit un vice-président parmi ceux de ses membres qui ont la qualité de juge consulaire en activité ou honoraire.

**Art. R721-11**

Le garde des sceaux, ministre de la justice, peut consulter le conseil dans les domaines suivants :

1° La formation et la déontologie des juges des tribunaux de commerce ;

2° L'organisation, le fonctionnement et l'activité des tribunaux de commerce ;

3° La compétence et l'implantation des tribunaux de commerce.

Le conseil peut émettre des propositions dans les mêmes domaines.

**Art. R721-11-1**

Le Conseil national des tribunaux de commerce élabore un recueil des obligations déontologiques des juges des tribunaux de commerce, qui est rendu public.

**Art. R721-12**

Le conseil peut, à la demande des chefs de cour d'appel ou avec leur accord, procéder à des visites d'information dans les tribunaux de commerce.

**Art. R721-13**

Le conseil rend compte de son activité dans un rapport annuel remis au garde des sceaux, ministre de la justice.

**Art. R721-14**

Le garde des sceaux, ministre de la justice, désigne un secrétaire général et définit ses attributions.

**Art. R721-15**

Le conseil se réunit au moins une fois par an en assemblée générale, sur convocation de son président qui en fixe l'ordre du jour. Il se réunit également hors la présence du garde des sceaux, sur convocation et sous la présidence de son vice-président, afin notamment d'adopter les résolutions qui seront présentées au garde des sceaux.

La convocation à une assemblée générale du conseil est adressée à ses membres au moins quinze jours avant la date de cette assemblée générale. L'ordre du jour figure dans la convocation.

Le vice-président organise et coordonne les travaux réalisés à la demande du président du conseil.

**Art. R721-16**

Le conseil ne peut se réunir que si la majorité de ses membres est présente. Il ne peut valablement adopter une délibération qu'à la majorité de quatorze de ses membres.

**Art. R721-17**

Le conseil arrête son règlement intérieur.

**Art. R721-18**

Les membres du conseil ont droit à la prise en charge de leurs frais de déplacement dans les conditions fixées par la réglementation applicable aux fonctionnaires de l'Etat.

###### Section 4 : Du siège et du ressort de certains tribunaux de commerce spécialisés

**Art. D721-19**

Le siège et le ressort des tribunaux de commerce et des chambres commerciales des tribunaux judiciaires des départements du Bas-Rhin, du Haut-Rhin et de la Moselle, spécialement désignés en application de l'article L. 721-8, sont fixés conformément aux tableaux des annexes 7-1-1 et 7-1-2 du présent livre.

**Art. D721-19-1**

Les frais de transport et de séjour exposés par les présidents des tribunaux de commerce ou les juges délégués par eux mentionnés à l'article L. 721-8 sont remboursés selon la réglementation en vigueur applicable aux agents de l'Etat.

###### Section 5 : Des instances de déontologie des juges des tribunaux de commerce 

**Art. R721-20**

Un collège de déontologie, placé auprès du Conseil national des tribunaux de commerce, est chargé de favoriser la bonne application des principes déontologiques inhérents à l'exercice des fonctions des juges des tribunaux de commerce.

Il lui appartient, à ce titre :

1° De donner des avis sur toute question déontologique concernant personnellement un juge d'un tribunal de commerce, sur saisine de celui-ci, des présidents des tribunaux de commerce ou des premiers présidents des cours d'appel ;

2° D'émettre des recommandations de nature à éclairer les juges des tribunaux de commerce sur les obligations déontologiques et les bonnes pratiques qui s'appliquent à eux dans l'exercice de leurs activités.

Le collège de déontologie rend publics, sous forme anonyme, les avis et recommandations qu'il estime de nature à éclairer l'ensemble des juges des tribunaux de commerce.

**Art. R721-21**

Le collège de déontologie est composé d'un magistrat de l'ordre judiciaire et de deux juges des tribunaux de commerce.

Le magistrat est nommé par un arrêté du garde des sceaux, ministre de la justice.

Les juges des tribunaux de commerce sont élus par l'assemblée générale du Conseil national des tribunaux de commerce parmi ses membres. Le président du collège est nommé par l'assemblée générale du conseil national.

La durée du mandat des membres du collège de déontologie est de deux ans renouvelable une fois.

**Art. R721-22**

Un magistrat du siège désigné par le premier président de chaque cour d'appel parmi les magistrats de la cour est chargé de répondre à toute demande d'avis sur une question déontologique dont le président d'un tribunal de commerce situé dans le ressort de la cour peut le saisir, d'initiative ou sur la demande d'un juge de sa juridiction.

Ce magistrat veille, dans ses avis, au respect des obligations déontologiques figurant dans le recueil mentionné à l'article R. 721-11-1. Il prend en compte les avis et recommandations émis par le collège de déontologie prévu à l'article R. 721-20.

##### Chapitre II : De l'organisation et du fonctionnement

###### Section 1 : De l'organisation et du fonctionnement du tribunal de commerce.

**Art. R722-1**

L'assemblée générale du tribunal de commerce est composée des juges en exercice du tribunal de commerce. Elle est présidée par le président du tribunal de commerce.

La date et l'ordre du jour de l'assemblée générale sont fixés par ordonnance du président du tribunal de commerce prise quinze jours au moins avant la date de l'assemblée générale.

L'assemblée générale ne peut délibérer que sur les questions inscrites à l'ordre du jour.

**Art. R722-2**

Un bureau est constitué pour chaque réunion de l'assemblée générale. Il est composé du président du tribunal, du vice-président et du premier dans l'ordre du tableau des présidents de chambre présents à l'assemblée générale. En cas d'absence du vice-président, celui-ci est remplacé par le premier dans l'ordre du tableau des présidents de chambre présents et ce dernier est lui-même remplacé par le président de chambre suivant dans l'ordre du tableau. A défaut de président de chambre, il est fait appel au juge le plus ancien présent à l'assemblée générale.

Le bureau veille au bon fonctionnement de l'assemblée, tient les feuilles de présence et de vote, statue sur les quorums, fait procéder au vote et surveille le déroulement des scrutins dont les résultats sont proclamés par le président.

Le greffier du tribunal de commerce assiste à l'assemblée générale et rédige le procès-verbal. Il signe le procès-verbal avec le président qui en transmet une copie aux chefs de la cour d'appel.

**Art. R722-3**

L'assemblée générale ne peut valablement délibérer que si la moitié au moins de ses membres est présente ou représentée.

Si le quorum prévu à l'alinéa précédent n'est pas atteint, l'assemblée est à nouveau convoquée dans le délai d'un mois, sur le même ordre du jour. Elle peut alors valablement délibérer si un quart au moins de ses membres est présent ou représenté.

**Art. R722-4**

Les juges en exercice du tribunal de commerce peuvent se faire représenter à l'assemblée générale par un mandataire choisi parmi les autres juges du tribunal de commerce.

Chaque mandataire ne dispose que d'une seule procuration.

La procuration doit être donnée par écrit ; elle est annexée au procès-verbal.

**Art. R722-5**

Le ministère public est représenté devant le tribunal de commerce dans les conditions fixées aux articles L. 122-2 et R. 212-12, R. 212-14 et R. 212-15 du code de l'organisation judiciaire.

**Art. R722-6**

Le président du tribunal de commerce prend par ordonnance les mesures d'administration judiciaire.

###### Section 2 : Du statut des juges des tribunaux de commerce

####### Sous-section 1 : Du mandat

**Art. R722-7**

Au cours de la semaine suivant celle de l'élection des juges nouvellement élus, le procureur général invite les juges du tribunal de commerce établi au siège de la cour d'appel qui n'ont pas encore exercé de fonctions judiciaires dans un tribunal de commerce à se présenter à l'audience de la cour d'appel pour prêter serment.

Lorsque le siège du tribunal de commerce n'est pas établi au siège de la cour d'appel, le procureur de la République près le tribunal judiciaire dans le ressort duquel siège le tribunal de commerce invite les juges qui n'ont pas encore exercé de fonctions judiciaires dans un tribunal de commerce à se présenter à l'audience du tribunal judiciaire pour prêter serment.

Il est dressé procès-verbal de la réception du serment.

Le mandat des juges consulaires commence le 1er janvier de l'année civile suivant leur élection et s'achève le 31 décembre de l'année civile suivant l'élection de leur successeur.

**Art. R722-8**

Lorsqu'il y a lieu de procéder à l'élection du président du tribunal de commerce, l'assemblée générale du tribunal est convoquée dans les conditions et les délais prévus au deuxième alinéa de l'article R. 722-1. Sauf dans le cas prévu au premier alinéa de l'article L. 722-12, l'élection doit avoir lieu entre le 20 octobre et le 10 novembre précédant la fin du mandat du président en exercice.

L'ordonnance portant convocation de l'assemblée générale précise que le dépôt des candidatures aux fonctions de président doit être effectué au greffe du tribunal huit jours avant la date de l'assemblée générale. A l'expiration de ce délai, le président procède à la clôture de la liste des candidats et fait aussitôt afficher cette liste au greffe du tribunal.

Par dérogation aux dispositions de l'article R. 722-2, le bureau de l'assemblée générale au cours de laquelle il est procédé à l'élection du président du tribunal est présidé par le doyen d'âge à défaut du président sortant et est composé des deux premiers dans l'ordre du tableau des présidents de chambre présents à l'assemblée générale ou, en l'absence de présidents de chambre, des deux juges les plus anciens présents à l'assemblée générale.

**Art. R722-9**

Les recours relatifs à l'élection du président du tribunal de commerce sont formés par déclaration écrite déposée ou remise au greffe de la cour d'appel dans les dix jours du scrutin. Le recours n'est ouvert qu'aux juges consulaires en exercice du tribunal de commerce et au procureur de la République. Le président dont l'élection est contestée peut valablement être installé et remplir ses fonctions tant qu'il n'a pas été définitivement statué sur le recours.

La cour d'appel statue dans les dix jours de sa saisine après avoir convoqué le requérant et le président dont l'élection est contestée pour les entendre en leurs explications.

Le pourvoi en cassation est formé dans les conditions fixées aux articles 999 à 1008 du code de procédure civile. Le délai de pourvoi court à compter de la date de l'arrêt rendu par la cour d'appel ; il est compté dans les conditions fixées aux articles 641 et 642 du code de procédure civile.

**Art. R722-10**

L'installation publique du président et des juges nouvellement élus a lieu au cours du mois de janvier. En cas d'élections complémentaires organisées conformément au deuxième alinéa de l'article L. 723-11, l'installation des juges élus a lieu dans un délai de quinze jours à compter de la réception par le procureur général du procès-verbal des opérations électorales.

En cas de création d'un tribunal de commerce, le premier président de la cour d'appel dans le ressort duquel la juridiction consulaire a son siège procède à l'installation publique des juges élus.

**Art. R722-11**

Le président du tribunal de commerce est suppléé dans ses fonctions par un vice-président. Celui-ci est désigné dans les mêmes conditions que celles prévues pour la suppléance en cas d'empêchement à l'article R. 722-12. Il est choisi parmi les juges ayant exercé des fonctions dans un tribunal de commerce pendant trois ans au moins.

L'ordonnance désignant le vice-président peut être modifiée en cours d'année judiciaire, en cas de cessation des fonctions du juge initialement désigné.

**Art. R722-12**

Le président désigne par ordonnance prise dans la première quinzaine du mois de janvier le juge devant le suppléer dans ses fonctions en cas d'empêchement prévu au deuxième alinéa de l'article L. 722-12.

**Art. R722-13**

Chaque chambre du tribunal de commerce est présidée par le président du tribunal ou par un président de chambre désigné dans les conditions fixées aux articles R. 722-14 et R. 722-16.

Le président du tribunal de commerce peut toujours présider une chambre quand il l'estime convenable.

**Art. R722-14**

Les présidents de chambre sont choisis parmi les juges ayant exercé des fonctions dans un tribunal de commerce pendant trois ans au moins et sont désignés chaque année dans la quinzaine de l'installation des juges nouvellement élus par ordonnance du président du tribunal de commerce prise après avis de l'assemblée générale. Cette ordonnance peut être modifiée en cours d'année judiciaire, en cas de cessation des fonctions des juges initialement désignés.

**Art. R722-15**

Chaque année, dans la quinzaine de l'installation des juges nouvellement élus, le président du tribunal fixe, par ordonnance prise après avis de l'assemblée générale, le tableau des juges du tribunal de commerce. Ceux-ci sont inscrits sur le tableau dans l'ordre suivant :

1° Le président du tribunal ;

2° Le vice-président ;

3° Les présidents de chambre ;

4° Les juges.

Le rang des présidents de chambre est fixé par l'ancienneté dans les fonctions de président de chambre exercées dans le tribunal de commerce ; en cas d'égalité dans l'ancienneté, la priorité appartient au plus âgé.

Le rang des juges est fixé par l'ancienneté dans les fonctions judiciaires exercées dans le tribunal de commerce et, entre les juges élus par le même scrutin, par le nombre de voix que chacun d'entre eux a obtenu dans l'élection ; en cas d'égalité de suffrages, la priorité appartient au plus âgé.

**Art. R722-16**

Chaque année, dans le mois de l'installation des juges nouvellement élus, le président du tribunal de commerce fixe, par ordonnance prise après avis de l'assemblée générale, la répartition dans les chambres et services du tribunal des présidents de chambre et juges composant le tribunal. Cette ordonnance précise le nombre, le jour et la nature des audiences. Elle peut être modifiée dans les mêmes formes en cas de cessation des fonctions d'un ou plusieurs des juges composant la juridiction.

Un juge peut être affecté à plusieurs chambres.

En cas d'empêchement du président de chambre ou d'un ou plusieurs des juges composant une chambre d'un tribunal de commerce, celle-ci peut, sous réserve des dispositions des articles L. 722-2 et L. 722-3, être complétée par un ou plusieurs des présidents de chambre ou juges affectés dans les autres chambres du tribunal. En cas d'empêchement du président de chambre, celle-ci est présidée par le premier dans l'ordre du tableau des juges la composant.

**Art. R722-17**

Une expédition des ordonnances rendues par le président du tribunal de commerce en application des articles R. 722-8 et R. 722-11 à R. 722-16 est transmise aux chefs de la cour d'appel.

**Art. R722-18**

Les juges des tribunaux de commerce désireux de résilier leur mandat adressent leur démission au président du tribunal de commerce qui la transmet sans délai au préfet, au procureur de la République et au garde des sceaux, ministre de la justice. La démission devient définitive à la date où le préfet en accuse réception ou, à défaut, un mois après un nouvel envoi par lettre recommandée avec demande d'avis de réception.

**Art. R722-19**

Sous réserve des dispositions de l'article R. 724-20, les présidents, vice-présidents, présidents de chambre et juges des tribunaux de commerce ayant exercé ces fonctions pendant quatorze ans au moins sont autorisés à se prévaloir de l'honorariat des fonctions qu'ils ont exercées.

**Art. R722-20**

Les juges honoraires d'un tribunal de commerce peuvent assister aux audiences d'installation et, avec voix consultative, aux assemblées générales de ce tribunal. Ils peuvent revêtir aux audiences, aux assemblées générales, et, s'il y a lieu, dans les cérémonies publiques le costume porté par les juges en exercice.

**Art. R722-21**

Le président, le vice-président, les présidents de chambre et les juges en exercice ou honoraires des tribunaux de commerce ne peuvent faire état de leur qualité sans préciser le tribunal de commerce où ils exercent ou ont exercé leurs fonctions ; ils ne peuvent en faire mention dans la publicité et la correspondance commerciale.

####### Sous-section 2 :  De la déontologie 

**Art. R722-22**

La déclaration d'intérêts des juges des tribunaux de commerce mentionnée au I de l'article L. 722-21 comporte les éléments suivants :

1° L'identification du déclarant :

a) Le nom, le prénom et la date de naissance du déclarant ;

b) L'adresse postale, l'adresse électronique et les coordonnées téléphoniques du déclarant ;

c) Les fonctions au titre desquelles le déclarant effectue la déclaration ainsi que la date de la prise de ces fonctions ;

2° Les activités professionnelles donnant lieu à rémunération ou gratification exercées à la date de la prise de fonctions et au cours des cinq dernières années précédentes :

a) L'identification de l'employeur ;

b) La description de l'activité professionnelle exercée ;

c) La période d'exercice de l'activité professionnelle ;

3° Les activités de consultant exercées à la date de la prise de fonctions et au cours des cinq années précédentes :

a) L'identification de l'employeur ;

b) La description de l'activité professionnelle exercée ;

c) La période d'exercice de l'activité professionnelle ;

4° La participation aux organes dirigeants d'un organisme public ou privé ou d'une société à la date de la prise de fonctions et au cours des cinq années précédentes :

a) La dénomination de l'organisme ou la société ;

b) La description de l'activité exercée au sein des organes dirigeants ;

c) La période pendant laquelle le déclarant a participé à des organes dirigeants ;

5° La dénomination de la société dans laquelle le déclarant détient des participations financières directes dans le capital à la date de sa prise de fonctions ;

6° Les activités professionnelles exercées à la date de la prise de fonctions par le conjoint, le partenaire lié par un pacte civil de solidarité ou le concubin :

a) L'identification de l'employeur ;

b) La description de l'activité professionnelle exercée ;

7° Les fonctions bénévoles susceptibles de faire naître un conflit d'intérêts exercées à la date de la prise de fonctions par le déclarant :

a) Le nom et l'objet social de la structure ou de la personne morale dans laquelle les fonctions sont exercées ;

b) La description des activités et des responsabilités exercées ;

8° Les fonctions et mandats électifs exercés à la date de la prise de fonctions par le déclarant :

a) La nature des fonctions et des mandats exercés ;

b) La date de début et de fin de fonction ou de mandat ;

La déclaration complémentaire prévue au sixième alinéa de l'article L. 722-21 indique la nature et la date de l'événement ayant conduit à la modification substantielle des intérêts.

**Art. R722-23**

La déclaration d'intérêts et, le cas échéant, la ou les déclarations complémentaires sont remises par l'intéressé aux autorités mentionnées aux deuxième et troisième alinéas de l'article L. 722-21 sous double pli cacheté revêtu d'une mention relative à leur caractère confidentiel. L'autorité destinataire de la déclaration en accuse réception.

**Art. R722-24**

A l'issue de l'entretien déontologique prévu au cinquième alinéa de l'article L. 722-21, le juge dispose d'un délai de huit jours pour modifier, le cas échéant, sa déclaration d'intérêts et la transmettre dans les formes prévues à l'article R. 722-23.

**Art. R722-25**

L'autorité à laquelle la déclaration a été remise est responsable de la conservation de cette déclaration et des déclarations complémentaires.

Ces déclarations sont conservées sous double pli cacheté. L'enveloppe extérieure est revêtue d'une mention relative à son caractère confidentiel et de la mention “ Déclaration d'intérêts ” suivie du nom et du prénom du juge. L'enveloppe intérieure comporte les mêmes mentions ainsi qu'un bordereau d'émargement des personnes habilitées à y accéder. Cette enveloppe est revêtue de la signature, du nom et du prénom apposés par la dernière personne ayant accédé à la déclaration.

**Art. R722-26**

La déclaration d'intérêts peut être consultée par le juge concerné ainsi que par l'autorité à laquelle la déclaration a été remise.

La confidentialité de ces déclarations ne fait pas obstacle à leur communication à la Commission nationale de discipline des juges des tribunaux de commerce et au garde des sceaux, ministre de la justice, lorsqu'une procédure disciplinaire est engagée.

**Art. R722-27**

La déclaration d'intérêts et l'actualisation de cette déclaration sont conservées jusqu'à l'expiration d'un délai de cinq ans à compter de la fin des fonctions au titre desquelles elles ont été remises. Elles sont alors détruites dans le respect de la confidentialité des éléments qu'elles contiennent.

Toutefois, en cas de poursuites disciplinaires ou pénales fondées sur un manquement en lien avec des éléments contenus dans la déclaration d'intérêts ou son actualisation, la destruction de ces déclarations est suspendue jusqu'à l'expiration du délai au terme duquel les voies de recours contre la décision éventuellement prise à l'issue de la procédure disciplinaire ou pénale engagée sont épuisées.

####### Sous-section 3 : De l'obligation de formation 

######## Paragraphe 1er : De la formation initiale 

**Art. D722-28**

Sont soumis à l'obligation de formation initiale prévue à l'article L. 722-17 les juges des tribunaux de commerce élus n'ayant jamais exercé de mandat ou n'ayant pas accompli ladite obligation de formation au cours de leur mandat précédent.

**Art. D722-29**

Le délai prévu à l'article L. 722-17 est fixé à vingt mois à compter du premier jour du mois suivant l'élection du juge du tribunal de commerce.

**Art. D722-30**

L'inexécution de l'obligation de formation prévue à l'article L. 722-17 et la date de cessation des fonctions sont constatées par le premier président de la cour d'appel.

Le premier président de la cour d'appel informe sans délai le juge du tribunal de commerce concerné. Il informe également le garde des sceaux, ministre de la justice, le procureur général près la cour d'appel, ainsi que le président et le greffier du tribunal de commerce concernés.

**Art. D722-31**

La formation initiale, d'une durée de huit jours, est organisée par l'Ecole nationale de la magistrature.

Elle porte notamment sur des enseignements relatifs à l'organisation judiciaire, aux principes de la procédure, au fonctionnement d'une juridiction, à la déontologie, ainsi qu'à la technique de rédaction des jugements et de tenue d'une audience.

**Art. D722-32**

A l'issue de la formation, l'Ecole nationale de la magistrature remet au juge du tribunal de commerce une attestation individuelle de formation, sous réserve d'assiduité. Elle en informe le garde des sceaux, ministre de la justice.

Le juge du tribunal de commerce remet sans délai l'attestation individuelle de formation au président du tribunal de commerce.

######## Paragraphe 2 : De la formation continue 

**Art. D722-33**

La durée de la formation continue est au moins de deux jours au cours d'une année civile.

**Art. D722-34**

La formation continue est organisée sous la responsabilité de l'Ecole nationale de la magistrature.

######## Paragraphe 3 : Dispositions communes 

**Art. D722-35**

Les frais de déplacement et de séjour exposés par les juges des tribunaux de commerce pour le suivi de la formation initiale et continue leur sont remboursés selon la réglementation en vigueur applicable aux agents de l'Etat.

####### Sous-section 4 : De la protection fonctionnelle

**Art. R722-36**

La demande de prise en charge des frais exposés dans le cadre d'une instance civile ou pénale ou devant la commission d'admission des requêtes jusqu'au renvoi devant la commission nationale de discipline prévue à l'article L. 724-2, au titre de la protection fonctionnelle est formulée par écrit auprès du garde des sceaux, ministre de la justice.

**Art. R722-37**

La décision de prise en charge au titre de la protection fonctionnelle indique les faits au titre desquels la protection est accordée. Elle précise les modalités d'organisation de la protection, notamment sa durée qui peut être celle de l'instance ou de la procédure.

**Art. R722-38**

Le juge communique au garde des sceaux, ministre de la justice, le nom de l'avocat qu'il a librement choisi et la convention conclue avec lui au titre de l'article 10 de la loi n° 71-1130 du 31 décembre 1971 portant réforme de certaines professions judiciaires et juridiques.

**Art. R722-39**

Sans préjudice de la convention conclue entre l'avocat et le juge au titre de l'article 10 de la loi n° 71-1130 du 31 décembre 1971 portant réforme de certaines professions judiciaires et juridiques, l'Etat peut conclure une convention avec l'avocat désigné ou accepté par le demandeur et, le cas échéant, avec le demandeur.

La convention détermine le montant des honoraires pris en charge selon un tarif horaire ou un forfait, déterminés notamment en fonction des difficultés de l'affaire. Elle fixe les modalités selon lesquelles les autres frais, débours et émoluments sont pris en charge. Elle règle le cas des sommes allouées au juge au titre des frais exposés et non compris dans les dépens.

L'Etat règle directement à l'avocat les frais prévus par la convention.

La convention peut prévoir que des frais sont pris en charge au fur et à mesure de leur engagement, à titre d'avances et sur justificatifs.

Le règlement définitif intervient à la clôture de l'instance ou de la procédure sur présentation du compte détaillé prévu à l'article 12 du décret n° 2005-790 du 12 juillet 2005 relatif aux règles de déontologie de la profession d'avocat.

**Art. R722-40**

Dans le cas où la convention prévue à l'article R. 722-31 du présent code n'a pas été conclue, la prise en charge des frais exposés est réglée directement au juge sur présentation des factures acquittées par lui.

Le montant de prise en charge des honoraires par l'Etat est limité par des plafonds horaires fixés par arrêté conjoint du garde des sceaux, ministre de la justice et du ministre chargé du budget.

**Art. R722-41**

Si la convention prévue à l'article R. 722-31 du présent code comporte une clause en ce sens ou en l'absence de convention, l'Etat peut ne prendre en charge qu'une partie des honoraires lorsque le nombre d'heures facturées ou déjà réglées apparaît manifestement excessif.

Le caractère manifestement excessif s'apprécie au regard des prestations effectivement accomplies par le conseil pour le compte de son client, des pièces et des justificatifs produits ou de la nature des difficultés présentées par le dossier.

Lorsque la prise en charge par l'Etat ne couvre pas l'intégralité des honoraires de l'avocat, le règlement du solde incombe au juge dans le cadre de ses relations avec son conseil.

**Art. R722-42**

Pour chaque instance ou procédure, le juge peut demander, sur justificatifs, le remboursement de ses frais de déplacement ou d'hébergement liés à l'instance ou à la procédure dans les conditions et selon les modalités de règlements des frais occasionnés par les déplacements prévues par les dispositions applicables aux personnels civils de l'Etat pour le ministère de la justice.

L'Etat n'est pas tenu de rembourser les frais engagés par le juge pour des déplacements ou de l'hébergement dont le nombre ou la fréquence sont manifestement sans rapport avec les nécessités de sa défense.

##### Chapitre III : De l'élection des juges des tribunaux de commerce

###### Section 1 : De l'électorat.

**Art. R723-1**

Au cours des deux premiers mois de l'année suivant l'élection des membres des chambres de commerce et d'industrie et des chambres des métiers et de l'artisanat, la commission mentionnée à l'article L. 723-3 établit la liste des membres du collège électoral du tribunal de commerce. Cette commission comprend, outre son président, un juge du tribunal de commerce désigné au début de l'année judiciaire par ordonnance du président du tribunal de commerce prise après avis de l'assemblée générale du tribunal de commerce , un représentant du préfet, le ou les présidents des chambres de commerce et d'industrie concernées ou un membre désigné par eux et le ou les présidents des chambres de métiers et de l'artisanat concernées ou un membre désigné par eux.

La commission se réunit à l'initiative de son président.

Le secrétariat de la commission est assuré par le greffier du tribunal de commerce.

**Art. R723-2**

Pour établir la liste des membres du collège électoral, la commission se fait remettre par le président du tribunal de commerce, une expédition de l'ordonnance fixant le tableau des juges composant la juridiction et la liste des anciens membres de la juridiction, ainsi que, par le président de la chambre de commerce et d'industrie et le président de la chambre des métiers et de l'artisanat, la liste de leurs membres élus relevant du ressort du tribunal de commerce.

La commission procède en outre à l'inscription des anciens membres des tribunaux de commerce ainsi qu'à celle des juges dont l'élection est intervenue postérieurement à celle des membres des chambres de commerce et d'industrie et des chambres de métiers et de l'artisanat. La commission inscrit également les membres des chambres de commerce et d'industrie et des chambres de métiers et de l'artisanat élus postérieurement à l'établissement de la liste électorale.

La commission suspend de la liste des membres du collège électoral les membres élus des chambres du commerce et de l'industrie et des chambres des métiers et de l'artisanat ayant fait l'objet d'une décision prévue au premier alinéa de l'article L. 712-9 du code de commerce ou à l'article 19 du code de l'artisanat.

La commission procède à la radiation des membres du collège électoral qui sont décédés, qui ont démissionné, qui sont réputés démissionnaires ou qui ont été condamnés à l'une des peines, déchéances ou sanctions prévues aux 1° à 4° de l'article L. 723-2.

Les électeurs mentionnés au 1° de l'article L. 723-1 appartiennent au collège électoral du ressort du tribunal de commerce jusqu'au terme de leur mandat au sein de la chambre de commerce et de l'industrie ou de la chambre de métiers et de l'artisanat.

A la qualité d'ancien membre du tribunal de commerce le juge ayant exercé ses fonctions pendant au moins six années et n'ayant pas été réputé démissionnaire

Les électeurs mentionnés au 2° de l'article L. 723-1 ne peuvent être inscrits sur la liste des membres du collège électoral de plusieurs tribunaux de commerce. Lorsque ces électeurs sont susceptibles de se trouver dans cette situation, ils sont tenus de solliciter leur retrait de la liste électorale auprès des présidents des juridictions dans lesquelles ils ne souhaitent pas être électeurs.

**Art. R723-3**

Au plus tard le 15 juillet de chaque année, la commission arrête la liste électorale qui sera utilisée lors de l'élection prévue à l'article L. 723-11. Cette liste est aussitôt affichée au greffe du tribunal de commerce et le demeure jusqu'au dépouillement du scrutin. Une copie est transmise au préfet. La liste est rectifiée à la diligence du greffier du tribunal de commerce en cas de notification par tout intéressé d'un jugement intervenu dans les conditions fixées par l'article L. 20 du code électoral. Ces rectifications sont aussitôt portées à la connaissance du préfet et, avant le commencement des opérations de dépouillement et de recensement des votes, du président de la commission prévue à l'article L. 723-13.

**Art. R723-4**

En cas de modification du ressort de deux ou plusieurs juridictions commerciales, la liste des membres du collège électoral de chacun des tribunaux de commerce concernés par cette modification est rectifiée dans les conditions prévues à l'article R. 723-2. Les greffiers desdites juridictions procèdent entre eux à toutes les communications utiles en vue des inscriptions ou radiations qu'implique cette mise à jour.

###### Section 2 : Du scrutin et des opérations électorales.

**Art. R723-5**

Les élections prévues au premier alinéa de l'article L. 723-11 ont lieu dans la première quinzaine du mois d'octobre.

####### Sous-section 1 : Des candidatures et des opérations préalables au scrutin.

**Art. R723-6**

Les candidatures aux fonctions de juge d'un tribunal de commerce sont déclarées au préfet. Nul ne peut se porter simultanément candidat dans plusieurs tribunaux de commerce.

Les déclarations de candidature sont recevables jusqu'à 18 heures le vingtième jour précédant celui du dépouillement du premier tour de scrutin. Les déclarations doivent être faites par écrit et signées par les candidats. Elles peuvent être individuelles ou collectives.

Chaque candidat accompagne sa déclaration de candidature de la copie d'un titre d'identité et d'une déclaration écrite attestant sur l'honneur qu'il remplit les conditions d'éligibilité fixées aux 1° à 5° du I de l'article L. 723-4, qu'il n'est pas frappé de l'une des incapacités, incompatibilités, déchéances ou inéligibilités prévues aux 1° à 4° de l'article L. 723-2 et aux articles L. 722-6-1, L. 722-6-2 et L. 723-7, qu'il ne fait pas l'objet d'une mesure de suspension prise en application de l'article L. 724-4 et qu'il n'est pas candidat dans un autre tribunal de commerce.

Pour les candidatures déposées sur le fondement du II de l'article L. 723-4, la déclaration écrite sur l'honneur comprend les mêmes éléments que ceux qui sont mentionnés à l'alinéa précédent, à l'exception de l'attestation relative à la condition prescrite au 1° du I du même article. Pour les membres et anciens membres des tribunaux de commerce qui se portent candidats dans un tribunal non limitrophe de celui dans lequel ils ont été élus, la déclaration écrite atteste que l'intéressé est domicilié ou dispose d'une résidence dans le ressort du tribunal où il candidate ou d'un tribunal limitrophe. Pour les cadres se portant candidats au titre du 2° du II de l'article L. 723-4, la déclaration écrite atteste que l'intéressé est employé dans le ressort du tribunal où il candidate ou d'un tribunal limitrophe.

Le préfet enregistre les candidatures et en donne récépissé. Il refuse celles qui ne sont pas assorties de la déclaration exigée aux deux alinéas précédents. Le préfet refuse également les candidatures qui ne remplissent pas les conditions prévues au troisième alinéa du présent article. Il en avise les intéressés du refus par écrit.

Aucun retrait ou remplacement d'une candidature n'est accepté après son enregistrement.

Les candidatures enregistrées sont affichées à la préfecture le lendemain de la date limite de dépôt des candidatures et portées à la connaissance du procureur général près la cour d'appel.

**Art. R723-7**

Le collège électoral est informé, par un arrêté du préfet pris quarante-cinq jours avant la date du dépouillement du premier tour de scrutin, de la date, de l'heure et du lieu fixés pour les opérations de dépouillement et de recensement des votes des premier et deuxième tours de scrutin. Une copie de cet arrêté est adressée à chaque électeur. Un délai de dix jours ouvrables sépare les dates de dépouillement des deux tours de scrutin.

**Art. R723-8**

La commission prévue à l'article L. 723-13 comprend, outre son président, un juge du tribunal judiciaire désigné par le premier président de la cour d'appel et un fonctionnaire désigné par le préfet.

Le secrétariat de la commission est assuré par le greffier du tribunal de commerce.

####### Sous-section 2 : Du vote par correspondance.

**Art. R723-9**

Les plis contenant les votes par correspondance sont admis en franchise.

**Art. R723-10**

Le préfet adresse aux électeurs, douze jours au moins avant la date du dépouillement du premier tour de scrutin, deux enveloppes électorales destinées, pour chaque tour de scrutin, à recevoir le bulletin de vote et deux enveloppes d'envoi portant les mentions " Election des juges du tribunal de commerce. — Vote par correspondance ", " Juridiction : " et " Nom, prénoms et signature de l'électeur : ". L'une des deux enveloppes d'envoi porte en outre la mention " Premier tour de scrutin ", la seconde enveloppe porte la mention " Second tour de scrutin ".

**Art. R723-11**

Chaque électeur vote à l'aide d'un bulletin qu'il rédige lui-même. Il peut aussi utiliser l'un des bulletins imprimés envoyés par certains candidats après l'avis de la commission prévue à l'article L. 723-13. Ce bulletin imprimé peut être modifié de façon manuscrite. Chaque électeur ne met sous enveloppe qu'un seul bulletin. Le nombre des candidats désignés par chaque électeur sur son bulletin doit être égal ou inférieur à celui des juges à élire. Les suffrages exprimés en faveur des personnes dont la candidature n'a pas été enregistrée et affichée conformément aux dispositions de l'article R. 723-6 ne sont pas comptés lors du recensement des votes.

Un arrêté du garde des sceaux, ministre de la justice, fixe le format, le libellé et les modalités d'impression des bulletins ainsi que les modalités de présentation des candidatures sur les bulletins de vote.

Pour chaque tour de scrutin, l'électeur place son bulletin de vote dans l'enveloppe électorale et place cette enveloppe dans l'enveloppe d'envoi prévue pour le tour de scrutin considéré. Il adresse cette deuxième enveloppe au préfet sous pli fermé.

**Art. R723-12**

Le préfet dresse une liste des électeurs dont il a reçu l'enveloppe d'acheminement des votes. La liste est close la veille du dépouillement du premier tour de scrutin à dix-huit heures. Les plis parvenant ultérieurement portent la mention de la date et l'heure auxquelles ils sont parvenus à la préfecture et sont conservés par le préfet. La liste est remise avec les enveloppes cachetées contenant les enveloppes électorales au président de la commission prévue à l'article L. 723-13 avant le début des opérations de dépouillement.

Entre le premier et le second tour de scrutin, le préfet dresse la liste des électeurs dont il a reçu l'enveloppe d'acheminement des votes pour le second tour. Il clôt la liste la veille du dépouillement du second tour de scrutin à dix-huit heures et procède ensuite conformément au premier alinéa.

**Art. R723-13**

La liste d'émargement du vote par correspondance est constituée par la liste d'émargement prévue à l'article R. 723-19. A défaut, une copie de la liste des électeurs prévue au présent article tient lieu de liste d'émargement.

A la clôture du scrutin, le secrétaire de la commission prévue à l'article L. 723-13 porte sur la liste d'émargement, en face du nom de chaque électeur, la mention " vote par correspondance ". Le président de la commission ouvre ensuite chaque pli, énonce publiquement le nom de l'électeur, émarge et place dans une urne l'enveloppe contenant le bulletin de vote pour être dépouillé avec les autres.

**Art. R723-14**

Les membres de la commission prévue à l'article L. 723-13 procèdent au dépouillement des bulletins contenus dans l'urne. Les enveloppes d'acheminement des votes et la liste des électeurs ayant voté par correspondance sont annexées à la liste d'émargement et conservées dans les conditions fixées par l'article R. 723-23.

**Art. R723-15**

Les dispositions des articles R. 49, R. 52, de l'alinéa premier des articles R. 54 et R. 59, de l'article R. 62, de l'alinéa premier de l'article R. 63, et de l'article R. 68 du code électoral s'appliquent aux opérations électorales organisées en vue de la désignation des juges des tribunaux de commerce. Pour l'application de ces dispositions, la commission prévue à l'article L. 723-13 est substituée au bureau de vote.

####### Sous-section 3 : Du vote électronique.

**Art. R723-16**

Le préfet adresse aux électeurs, en même temps que les documents prévus à l'article R. 723-10, une instruction relative aux modalités d'accès au système de vote électronique auquel l'électeur doit se relier pour voter ainsi que les instruments permettant l'expression du vote selon des modalités garantissant sa confidentialité.

Ces instruments permettent l'authentification de l'électeur et la vérification de l'unicité de son vote selon des exigences de sécurité et des modalités définies par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre de l'intérieur, pris après avis de la Commission nationale de l'informatique et des libertés.

**Art. R723-17**

Pour voter par voie électronique, l'électeur, après connexion au site internet ou à tout autre réseau accessible à tous les électeurs, s'identifie, exprime son vote et le valide au moyen des instruments d'authentification qui lui ont été attribués. Il vérifie l'inscription sécurisée de son vote par le système de vote électronique. La transmission du vote et l'émargement de l'électeur font l'objet d'un accusé de réception électronique sur lequel figure la date de ladite réception.

**Art. R723-18**

En cas d'utilisation par un même électeur au titre de la même qualité des deux modes de vote, seul le vote électronique est considéré comme valide.

**Art. R723-19**

Le jour du dépouillement des votes, le président de la commission prévue à l'article L. 723-13 imprime la liste d'émargement à partir du traitement " fichier des électeurs ".

Le président et l'un des membres de la commission reçoivent du préfet chacun une clé de dépouillement distincte, selon des modalités en garantissant la confidentialité, permettant d'accéder aux données du fichier dénommé " contenu de l'urne électronique ". Le président reçoit également les éléments permettant la vérification de l'intégrité du système de vote électronique.

Après clôture des opérations de vote et vérification de l'intégrité du fichier dénommé " contenu de l'urne électronique ", le président de la commission prévue à l'article L. 723-13 et le membre de celle-ci mentionné à l'alinéa précédent procèdent publiquement au dépouillement.

Les décomptes des voix par candidat doivent apparaître lisiblement à l'écran et faire l'objet d'une édition sécurisée qui est portée au procès-verbal de l'élection.

Le système de vote électronique est verrouillé après le dépouillement de sorte qu'il soit impossible de reprendre ou de modifier le résultat après la décision de clôture du dépouillement prise par la commission.

La commission prévue à l'article L. 723-13 vérifie que le nombre total de votes exprimés par voie électronique correspond au nombre de votants figurant sur la liste d'émargement. Mention des difficultés est portée au procès-verbal.

Le nombre total des suffrages exprimés par voie électronique ainsi que le nombre de voix obtenues par chaque candidat sont portés au procès-verbal.

**Art. R723-20**

Les données relatives aux électeurs inscrits sur les listes électorales ainsi que celles relatives à l'expression du vote font l'objet, selon des modalités fixées par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre de l'intérieur, pris après avis de la Commission nationale de l'informatique et des libertés, de traitements automatisés d'information effectués sur des systèmes informatiques distincts dénommés " fichier des électeurs " et " contenu de l'urne électronique ".

Le traitement " fichier des électeurs " est établi à partir des listes électorales dressées par la commission mentionnée à l'article L. 723-3. Le fichier des électeurs permet au préfet d'adresser à chaque électeur les instruments d'authentification mentionnés à l'article R. 723-16, d'identifier les électeurs ayant pris part au vote électronique et d'éditer la liste d'émargement. L'émargement indique l'heure du vote. Les listes d'émargement doivent être enregistrées sur un support distinct de celui de l'urne électronique, scellé, non réinscriptible, rendant son contenu inaltérable et probant.

Le fichier dénommé " contenu de l'urne électronique " recense les votes exprimés par voie électronique. Les données de ce fichier font l'objet d'un chiffrement et ne doivent pas comporter de lien permettant l'identification des électeurs.

**Art. R723-21**

Jusqu'à l'expiration des délais de recours contentieux, les fichiers supports comprenant la copie des programmes sources et des programmes exécutables, les matériels de vote, les fichiers d'émargement, de résultats et de sauvegarde doivent être conservés sous scellés sous le contrôle de la commission prévue à l'article L. 723-13. La procédure de décompte des votes enregistrés doit, si nécessaire, pouvoir être exécutée de nouveau.

A l'expiration des délais de recours, et si aucun recours n'a été exercé, il est procédé à la destruction des fichiers supports sous le contrôle de la commission prévue à l'article L. 723-13.

####### Sous-section 4 : De la proclamation des résultats et du contentieux de l'élection des juges consulaires.

**Art. R723-22**

Les votes sont recensés par la commission prévue à l'article L. 723-13. Les résultats sont proclamés publiquement par le président de cette commission. La liste des candidats élus, établie dans l'ordre décroissant du nombre de voix obtenu par chacun d'entre eux, est immédiatement affichée au greffe du tribunal de commerce.

Le procès-verbal des opérations électorales est dressé en trois exemplaires revêtus de la signature des membres de la commission. Le premier exemplaire est adressé au procureur général, le deuxième au préfet et le troisième est conservé au greffe du tribunal de commerce.

**Art. R723-23**

La liste d'émargement signée par le président de la commission prévue à l'article L. 723-13 demeure déposée pendant huit jours au greffe du tribunal de commerce où elle est communiquée à tout électeur qui en fait la demande.

**Art. R723-24**

Les contestations relatives à l'électorat, à l'éligibilité et aux opérations électorales organisées dans le cadre du présent chapitre sont de la compétence du tribunal judiciaire dans le ressort duquel se trouve situé le siège du tribunal de commerce.

Le tribunal judiciaire statue en dernier ressort.

**Art. R723-25**

Les recours mentionnés à l'article R. 723-24 sont ouverts à tout électeur dans un délai de huit jours à compter de la proclamation des résultats.

Le recours est également ouvert au préfet et au procureur de la République qui peuvent l'exercer dans un délai de quinze jours à compter de la réception du procès-verbal mentionné à l'article R. 723-22.

**Art. R723-26**

Le recours est formé par requête faite, remise ou adressée au greffe du tribunal judiciaire. La requête indique les nom, prénoms et adresse du requérant, la qualité en laquelle il agit et l'objet du recours. La requête mentionne les nom, prénoms et adresse de la ou des personnes dont l'élection est contestée.

Le recours est porté à la connaissance du président du tribunal de commerce et du procureur de la République par le greffe du tribunal judiciaire.

**Art. R723-27**

Dans les dix jours du recours, le tribunal judiciaire statue sans formalité, sans frais et sur simple avertissement donné trois jours à l'avance à toutes les parties en cause.

**Art. R723-28**

La décision du tribunal judiciaire est notifiée dans les trois jours par le greffe aux parties par lettre recommandée avec demande d'avis de réception. Le greffe en donne avis au préfet et au procureur de la République dans le même délai.

La décision du tribunal n'est pas susceptible d'opposition.

**Art. R723-29**

Le pourvoi en cassation est formé et instruit dans les conditions fixées aux articles 999 à 1008 du code de procédure civile. Le délai de pourvoi court à compter de la notification prévue à l' article R. 723- 28.

**Art. R723-30**

Les juges dont l'élection est contestée peuvent valablement prêter serment, être installés et siéger tant qu'il n'a pas été définitivement statué sur le recours.

**Art. R723-31**

Les délais mentionnés au présent chapitre sont calculés et prorogés dans les conditions fixées aux articles 640 à 647- 1 du code de procédure civile.

##### Chapitre IV : De la discipline des juges des tribunaux de commerce

###### Section 1 : De la Commission nationale de discipline.

**Art. R724-1**

La Commission nationale de discipline prévue à l'article L. 724-2 siège à la Cour de cassation. Elle est dénommée Commission nationale de discipline des juges des tribunaux de commerce.

**Art. R724-2**

Les membres titulaires et suppléants de la commission sont désignés tous les quatre ans entre le 21 février et le 31 mars.

**Art. R724-3**

L'année où il est procédé au renouvellement des membres de la commission, les premiers présidents des cours d'appel font connaître, le 15 février au plus tard, au premier président de la Cour de cassation le nom du président de chambre ou du conseiller appartenant à leur cour qu'ils proposent de désigner en application du 2° de l'article L. 724-2.

**Art. R724-4**

L'année où il est procédé au renouvellement des membres de la commission, les présidents des tribunaux de commerce font connaître par écrit, le 15 février au plus tard, au secrétaire de la commission les noms, prénoms, adresses, dates et lieux de naissance des juges appartenant à leur juridiction se portant candidats en application du 3° de l'article L. 724-2.

Le secrétaire de la commission établit la liste des candidatures le 20 février au plus tard et en adresse aussitôt une copie à tous les présidents des tribunaux de commerce.

**Art. R724-5**

L'élection des membres de la commission mentionnés au 3° de l'article L. 724-2 a lieu à la majorité des bulletins exprimés. En cas d'égalité de suffrages, le plus âgé est proclamé élu.

Le vote a lieu par correspondance. Chaque président de tribunal de commerce doit rédiger son bulletin de vote en y portant le nom de quatre des candidats. Chaque président de tribunal de commerce place ensuite son bulletin dans une enveloppe sur laquelle il porte la mention " Election des membres de la Commission nationale de discipline des juges des tribunaux de commerce ". Il revêt cette enveloppe de sa signature après y avoir indiqué ses nom et prénoms et y avoir apposé le timbre de sa juridiction, puis il la place, après l'avoir cachetée, dans une seconde enveloppe qu'il adresse, le 10 mars au plus tard, au secrétaire de la commission.

**Art. R724-6**

Le bureau de la Cour de cassation se réunit entre le 15 et le 31 mars sur convocation du premier président. Il procède au dépouillement du scrutin et classe les candidats dans l'ordre dégressif du nombre de voix obtenu par chacun d'eux. Le premier président proclame élus en qualité de titulaires les quatre candidats en tête de la liste et en qualité de suppléants les quatre candidats qui viennent ensuite.

Le bureau de la Cour de cassation règle les difficultés et les contestations relatives à la préparation et au déroulement du scrutin.

**Art. R724-7**

La liste des membres de la Commission nationale de discipline des membres des tribunaux de commerce est publiée au Journal officiel de la République française à la diligence du premier président de la Cour de cassation.

Les membres de la commission sont installés dans leurs fonctions par le premier président de la Cour de cassation entre le 10 et le 20 avril suivant leur désignation ou leur élection.

**Art. R724-8**

Le membre de la commission qui désire résilier son mandat adresse sa démission au garde des sceaux, ministre de la justice. La démission n'est définitive qu'après acceptation par le ministre.

**Art. R724-8-1**

Lorsqu'une vacance se produit avant la date d'expiration des mandats, le membre de la commission est remplacé et installé dans les trois mois selon les modalités prévues pour la désignation initiale. Le membre ainsi désigné achève le mandat de celui qu'il remplace.

**Art. R724-9**

Le secrétariat de la commission est assuré par le secrétaire général de la première présidence de la Cour de cassation. En cas d'empêchement du secrétaire général, le secrétariat est assuré par un magistrat du siège délégué à cette fin par le premier président.

**Art. R724-10**

La date et l'ordre du jour des séances de la commission sont fixés par ordonnance du président de la commission. Une copie de l'ordonnance est adressée au garde des sceaux, ministre de la justice, et est jointe à la convocation adressée par le secrétaire de la commission.

Le procès-verbal des séances est signé du président et du secrétaire de la commission.

###### Section 2 : De la procédure disciplinaire.

**Art. R724-11**

Lorsqu'il saisit la commission en application des articles L. 724-3, L. 724-4 ou R. 724-20, le garde des sceaux, ministre de la justice ou le premier président de la cour d'appel, transmet au président de la commission toutes les pièces afférentes à la poursuite.

**Art. R724-12**

Dès la saisine de la commission, son secrétaire informe de celle-ci le juge poursuivi par tout moyen conférant date certaine et mentionnant qu'il peut prendre connaissance, au secrétariat de la commission, des pièces afférentes à la poursuite ou qu'elles peuvent lui être communiquées par voie électronique.

Le président de la commission désigne parmi les membres de la commission un rapporteur, qui procède à toutes investigations utiles. Le rapporteur entend l'intéressé et, s'il y a lieu, le plaignant et les témoins. Il peut les faire entendre par un magistrat du siège de la cour d'appel auquel il donne délégation.

**Art. R724-13**

Le juge poursuivi peut se faire assister par l'un de ses pairs, par un avocat au Conseil d'Etat et à la Cour de cassation ou par un avocat inscrit à un barreau.

Le dossier de la procédure doit être mis à la disposition de l'intéressé et de son conseil quarante-huit heures au moins avant chaque séance de la commission ou chaque audition par le rapporteur ou son délégué du juge poursuivi. Celui-ci peut à tout moment de la procédure verser aux débats les pièces qu'il estime utiles et déposer des mémoires en défense.

**Art. R724-14**

Le juge poursuivi est cité à comparaître devant la commission par son secrétaire par tout moyen conférant date certaine à cette citation.

**Art. R724-15**

Le juge poursuivi est tenu de comparaître en personne sauf empêchement dûment justifié.

**Art. R724-16**

Après lecture du rapport et après audition du représentant du garde des sceaux, ministre de la justice, le juge poursuivi est invité à fournir ses explications et moyens de défense sur les faits qui lui sont reprochés.

**Art. R724-17**

L'audience de la Commission nationale de discipline est publique. Toutefois, si la protection de l'ordre public ou de la vie privée l'exige ou s'il existe des circonstances spéciales de nature à porter atteinte aux intérêts de la justice, l'accès à la salle d'audience peut être interdit pendant la totalité ou une partie de l'audience, au besoin d'office, par le président.

La commission délibère à huis clos. La décision, qui est motivée, est rendue publiquement.

**Art. R724-18**

Lorsqu'il est saisi en application de l'article L. 724-4, le président de la commission statue par ordonnance rendue dans les dix jours de sa saisine. La décision du président est immédiatement exécutoire.

**Art. R724-19**

Les décisions de la commission rendues en application des articles L. 724-1, L. 724-3 et R. 724-20, et les ordonnances de son président rendues en application de l'article L. 724-4 sont notifiées au juge poursuivi par tout moyen conférant date certaine à cette notification. Elles sont portées à la connaissance du garde des sceaux, ministre de la justice, du premier président de la cour d'appel et du président du tribunal de commerce.

Le délai de pourvoi est de dix jours à compter de la date de réception de la lettre de la notification. Le pourvoi est formé et instruit conformément aux dispositions des articles 974 à 982 du code de procédure civile.

**Art. R724-20**

La commission peut, sur proposition du garde des sceaux, ministre de la justice, retirer l'honorariat à un ancien juge d'un tribunal de commerce dans les conditions fixées aux articles L. 724-1, L. 724-3, L. 724-5, L. 724-6, R. 724-11 à R. 724-17 et R. 724-19.

Le président de la commission peut aussi, dans les conditions fixées aux articles L. 724-4, R. 724-18 et R. 724-19, interdire temporairement à un ancien membre d'un tribunal de commerce de se prévaloir de l'honorariat.

Les dispositions des deux alinéas qui précèdent ne sont pas applicables lorsque l'intéressé renonce définitivement à se prévaloir de l'honorariat par une déclaration écrite qu'il adresse au garde des sceaux, ministre de la justice, ou au président de la Commission nationale de discipline des juges des tribunaux de commerce si celle-ci est déjà saisie.

**Art. R724-21**

Les délais mentionnés au présent chapitre sont comptés dans les conditions fixées aux articles 641 à 647- 1 du code de procédure civile.

#### TITRE III : Des juridictions commerciales particulières.

##### Chapitre Ier : Des dispositions applicables aux départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

**Art. D731-1**

Les tribunaux judiciaires de Colmar, Metz, Mulhouse, Sarreguemines, Saverne, Strasbourg et Thionville ont des chambres commerciales.

**Art. D731-2**

Le président de la chambre commerciale du tribunal judiciaire est désigné conformément aux règles qui régissent la répartition des magistrats du siège dans les chambres du tribunal.

**Art. D731-3**

Le nombre des assesseurs de chambre commerciale des tribunaux judiciaires des départements du Bas-Rhin, du Haut-Rhin et de la Moselle est fixé conformément au tableau de l'annexe 7-4 du présent livre.

**Art. R731-4**

Les assesseurs des chambres commerciales sont élus dans les conditions fixées aux articles R. 723-1 à R. 723-31.

**Art. R731-5**

Les dispositions des articles R. 722-7, R. 722-10, R. 722-18 à R. 722-20 et R. 724-1 à R. 724-21 sont applicables aux assesseurs des chambres commerciales.

##### Chapitre II : Des dispositions applicables aux départements et régions d'outre-mer.

**Art. D732-1**

Le siège et le ressort des tribunaux mixtes de commerce sont fixés conformément au tableau de l'annexe 7-3 du présent livre.

**Art. D732-2**

Le nombre des juges élus des tribunaux mixtes de commerce des départements et régions d'outre-mer est fixé conformément au tableau de l'annexe 7-4 du présent livre.

**Art. R732-3**

Les juges des tribunaux mixtes de commerce sont élus dans les conditions fixées aux articles R. 723-1 à R. 723-31.

**Art. R732-4**

Les dispositions des articles R. 722-7, R. 722-10, R. 722-18 à R. 722-20 et R. 724-1 à R. 724-21 sont applicables aux juges élus des tribunaux mixtes de commerce.

**Art. R732-5**

Les dispositions de l'article R. 721-6 sont applicables au tribunal mixte de commerce.

**Art. R732-6**

La liste des tribunaux mixtes de commerce dont le greffe est assuré par un greffier de tribunal de commerce correspond à celle fixée au tableau de l'annexe 7-3 du présent livre.

**Art. R732-7**

Pour l'application du titre IV du présent livre aux greffes des tribunaux mixtes de commerce assurés par un greffier de tribunal de commerce, les mots : " tribunal de commerce " sont remplacés par les mots : " tribunal mixte de commerce ".

**Art. R732-8**

Pour la première nomination du greffier d'un tribunal mixte de commerce inscrit sur la liste prévue à l'article L. 732-3, il y a lieu de recourir à la procédure prévue aux articles R. 742-18 à R. 742-23.

En vue d'assurer le bon fonctionnement du service public de la justice, le garde des sceaux, ministre de la justice, peut décider de nommer une même personne titulaire de plusieurs offices de greffes créés dans le même ressort de cour d'appel. Dans ce cas, la publicité prévue à l'article R. 742-19 le mentionne.

#### TITRE IV : Du greffe du tribunal de commerce.

##### Chapitre Ier : De l'institution et des missions

###### Section 1 : Dispositions générales.

**Art. R741-1**

Le greffier assiste les juges du tribunal de commerce à l'audience et dans tous les cas prévus par la loi.

Il assiste le président du tribunal de commerce dans l'ensemble des tâches administratives qui lui sont propres. Il assure son secrétariat.

Il l'assiste dans l'établissement et l'application du règlement intérieur de la juridiction, dans l'organisation des rôles d'audiences et la répartition des juges, dans la préparation du budget et la gestion des crédits alloués à la juridiction. Il procède au classement des archives du président.

Dans les tribunaux de commerce dont la liste est fixée par arrêté du garde des sceaux, ministre de la justice, le greffier, en accord avec le président, affecte en permanence aux tâches prévues aux deuxième et troisième alinéas du présent article un ou plusieurs agents du greffe. Leur nombre, dans chaque juridiction, est fixé par le même arrêté.

Le ou les agents du greffe ainsi désignés sont placés sous la seule autorité fonctionnelle du président ; ils sont soumis aux règles applicables au personnel des greffes.

**Art. R741-2**

Le greffier dirige, sous l'autorité du président du tribunal et sous la surveillance du ministère public, l'ensemble des services du greffe.

Il assure la tenue des différents registres prévus par les textes en vigueur et tient à jour les dossiers du tribunal. Il met en forme les décisions prises et motivées par les juges.

Il est dépositaire des minutes et archives dont il assure la conservation. Il délivre les expéditions et copies et a la garde des scellés et de toutes sommes déposées au greffe.

Il dresse les actes de greffe et procède aux formalités pour lesquelles compétence lui est attribuée.

Il prépare les réunions du tribunal, dont il rédige et archive les procès-verbaux.

Il tient à jour la documentation générale du tribunal.

Il assure l'accueil du public.

**Art. R741-3**

Le greffier assure la tenue du répertoire général des affaires de la juridiction.

Il applique les instructions de tenue du répertoire général élaborées par le ministère de la justice.

Il transmet les informations statistiques demandées par le ministre de la justice selon les modalités déterminées par celui-ci.

**Art. R741-5**

Les copies délivrées par les greffiers relatives aux inscriptions portées aux registres de publicité légale dont ils ont la charge peuvent être diffusées par voie électronique dans les conditions prévues au présent article :

a) Les informations sont diffusées directement par le greffe compétent. Toutefois, les greffiers peuvent s'associer au sein d'un groupement ayant soit l'une des formes autorisées par l'article L. 743-12, soit une forme associative. Ce groupement est chargé de centraliser les appels et de les orienter vers le greffe concerné. Les greffiers peuvent, dans les mêmes conditions, conclure aux mêmes fins des accords avec l'Institut national de la propriété industrielle pour les attributions de celui-ci ;

b) Les informations ne portent que sur les inscriptions figurant, en application des textes législatifs et réglementaires, aux registres dont les greffiers assurent la tenue ;

c) Les informations sont délivrées telles qu'inscrites aux registres ou sur les actes annexés, sans subir de traitement quelconque, sous réserve des dispositions prévues par l'acte réglementaire pris en application de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. R741-6**

Les costumes des greffiers en chef et greffiers sont définis ainsi qu'il suit :

a) Greffier : même costume que les juges consulaires, sans galon à la toque ;

b) Commis-greffier assermenté : robe noire sans simarre et toque noire.

**Art. R741-6 bis**

Le greffier de tribunal de commerce investi d'un mandat de délégation conformément au deuxième alinéa de l'article 27 de l'ordonnance n° 2022-544 du 13 avril 2022 relative à la déontologie et à la discipline des officiers ministériels :

1° Ne doit pas avoir été l'auteur de faits contraires à l'honneur et à la probité ;

2° S'abstient d'exercer les attributions déléguées lorsque leurs exercices présentent un lien avec :

— le greffe au sein duquel il exerce ou a exercé au cours des trois dernières années, en tant que salarié, associé ou titulaire de cet office ;

— la société dans laquelle il exerce ou détient des actions ou parts sociales ;

— un parent ou allié en ligne directe, quel que soit le degré, ou en ligne collatérale, jusqu'au degré d'oncle ou de neveu inclus.

Sans préjudice des dispositions qui précèdent, le délégataire qui estime devoir se déporter en raison des liens d'intérêts avec la situation individuelle en cause s'abstient d'exercer les attributions déléguées.

La délégation peut être retirée à tout moment, notamment lorsqu'il existe des raisons susceptibles de mettre en cause l'impartialité ou l'indépendance du délégataire.

###### Section 2 : De la modification du ressort des juridictions commerciales.

**Art. R741-7**

En cas de modification du ressort de deux ou plusieurs juridictions commerciales et sous réserve des dispositions des articles R. 743-162 à R. 743-177, le greffier du tribunal antérieurement compétent conserve les minutes, registres, actes, pièces et documents déposés à son greffe avant la modification du ressort. Il a seul qualité pour en délivrer expédition, copie ou extrait en mentionnant toutefois la date de modification du ressort et le tribunal désormais compétent.

**Art. R741-8**

Jusqu'à l'expiration du délai légal de communication aux tiers, lorsque le greffier du tribunal désormais compétent délivre des expéditions, copies ou extraits de minutes, registres, actes, pièces et documents concernant des personnes physiques ou morales dont le domicile ou dont le siège est situé dans les cantons, communes ou sections de communes précédemment compris dans le ressort d'un autre tribunal, il mentionne sur ces expéditions, copies ou extraits le tribunal antérieurement compétent et la date de modification du ressort.

**Art. R741-9**

En cas de suppression d'une juridiction commerciale, les minutes, registres, actes, pièces et documents déposés au greffe de la juridiction supprimée sont transférés au greffe de la ou des juridictions commerciales désormais compétentes.

Les frais de transfert sont pris en charge par l'Etat.

###### Section 3 : Du Conseil national des greffiers des tribunaux de commerce.

**Art. R741-10**

Le Conseil national des greffiers des tribunaux de commerce est composé de membres élus par les greffiers des tribunaux de commerce.

Dans chaque cour d'appel, les greffiers des tribunaux de commerce élisent un membre du Conseil national lorsque le nombre de greffiers exerçant dans le ressort de cette cour excède cinq. Dans le cas contraire, le membre du Conseil national est élu par un collège composé des greffiers du ressort de la cour d'appel et de ceux exerçant dans un ressort de cour d'appel voisin, désigné par arrêté du garde des sceaux, ministre de la justice, après avis du Conseil national.

Un membre du Conseil national est élu par un collège composé des greffiers des tribunaux mixtes de commerce figurant sur la liste prévue à l'article L. 732-3.

Les membres du Conseil national sont élus par moitié tous les deux ans pour quatre ans et renouvelables deux fois ; ils ne sont rééligibles que six ans après l'expiration de leur troisième mandat.

Après chaque renouvellement partiel, le Conseil national désigne en son sein, pour deux ans, les membres de sa formation disciplinaire, lesquels élisent leur président.

**Art. R741-11**

Chaque personne physique exerçant la profession de greffier de tribunal de commerce en activité est électeur et éligible dès sa prestation de serment. Elle cesse de l'être en cas de destitution ou de démission.

**Art. R741-12**

L'organisation des élections est confiée au bureau du Conseil national qui, avant le 15 septembre, fixe la date d'ouverture du scrutin dans la deuxième quinzaine du mois de novembre précédant la date du renouvellement partiel du Conseil national et en assure la publicité. Dès cette fixation, le président avise les électeurs de la date et des modalités des opérations électorales, ainsi que de la date et du lieu des opérations de dépouillement.

**Art. R741-13**

Les déclarations de candidature sont remises contre récépissé, ou adressées par lettre recommandée avec demande d'avis de réception, au plus tard un mois avant la date d'ouverture du scrutin, au président du Conseil national.

Quinze jours au plus tard avant la date d'ouverture du scrutin, le président adresse à chaque électeur et pour chaque candidat un bulletin de vote comprenant le nom et le prénom du candidat, le nom du greffe dont il est titulaire ou salarié, et éventuellement la mention " investi par " suivie du nom ou des initiales de l'organisation professionnelle ou du syndicat auquel il appartient à condition qu'il justifie lors de sa déclaration de candidature de l'autorisation expresse de cette organisation ou de ce syndicat.

**Art. R741-14**

L'élection des membres du Conseil national a lieu au scrutin uninominal majoritaire à un tour.

Le vote a lieu par correspondance. Les bulletins doivent parvenir au président du Conseil national dans les dix jours à compter de la date d'ouverture du scrutin ; à l'issue de cette période, le scrutin est clos.

Chaque bulletin est envoyé sous double enveloppe ; l'enveloppe intérieure, qui contient le bulletin de vote, doit être fermée et ne porter aucune marque distinctive ; l'enveloppe extérieure comportant la mention "élections" porte le nom et la signature de l'électeur et contient l'enveloppe intérieure et une copie d'une pièce d'identité ; les bulletins contenus dans des enveloppes irrégulières sont nuls ; il en est de même de tout bulletin raturé, modifié ou surchargé.

Au fur et à mesure de leur arrivée, les enveloppes extérieures sont placées dans une urne ; après la clôture du scrutin, le bureau du Conseil national procède aux opérations de dépouillement en présence de tout greffier de tribunal de commerce désirant y assister. Après leur retrait de l'urne, les enveloppes extérieures sont ouvertes, le nom de l'électeur est pointé sur la liste des électeurs et l'enveloppe intérieure réintroduite dans l'urne ; lorsque toutes les enveloppes intérieures ont été replacées, les bulletins sont dépouillés et décomptés.

Les résultats sont aussitôt proclamés et un procès-verbal des opérations est établi par le président du Conseil national.

**Art. R741-15**

Les candidats ayant obtenu pour chaque siège le plus grand nombre de suffrages sont proclamés élus.

En cas d'égalité entre plusieurs candidats ayant obtenu le plus grand nombre de suffrages, le plus âgé est proclamé élu.

**Art. R741-16**

Tout greffier de tribunal de commerce peut déférer l'élection des membres du Conseil national à la cour d'appel de Paris dans un délai de dix jours à compter de la proclamation des résultats. Le recours est déposé contre récépissé ou adressé par lettre recommandée avec demande d'avis de réception, au greffier en chef de la cour d'appel ; il est instruit et jugé selon les règles applicables à la procédure sans représentation obligatoire.

**Art. R741-17**

Les membres du Conseil national élisent en leur sein, au scrutin uninominal majoritaire à un tour et pour une période de deux ans, un président, un vice-président et cinq membres, qui constituent le bureau. En cas d'égalité des voix, le plus âgé des candidats est proclamé élu.

**Art. R741-18**

Si un membre du Conseil national cesse ses fonctions avant l'expiration de son mandat, il est pourvu à son remplacement dans le délai de trois mois ; les fonctions du nouveau membre prennent fin lorsque auraient cessé celles du membre qu'il a remplacé.

Le mandat du président, du vice-président et des membres du bureau prend fin lorsque l'intéressé cesse de remplir les conditions pour être membre du Conseil national.

**Art. R741-19**

Les fonctions de membre du Conseil national sont gratuites. Elles ne peuvent donner lieu qu'au remboursement de frais de voyage et de séjour dans les conditions fixées chaque année par le Conseil national.

Le président, le vice-président et les membres du bureau peuvent percevoir, pour frais de représentation, une indemnité dont le montant est fixé par le Conseil national.

**Art. R741-20**

Le Conseil national ne peut délibérer et voter que si deux tiers au moins de ses membres sont présents. En cas de partage égal des voix, celle du président est prépondérante.

**Art. R741-21**

Le Conseil national établit son règlement intérieur régissant son mode de fonctionnement et celui du bureau ; il fixe les pouvoirs du président, du vice-président et du bureau.

**Art. R741-22**

Le Conseil national établit son budget. Il fixe le montant de la cotisation que doit lui verser annuellement chaque greffier de tribunal de commerce. Le non-paiement des cotisations constitue une faute disciplinaire.

**Art. R741-23**

Le Conseil national est chargé notamment d'organiser la formation initiale, le concours d'accès à la profession de greffier de tribunal de commerce, dans les conditions prévues aux articles R. 742-6-1 et R. 742-6-2, l'entretien de validation du stage, dans les conditions prévues aux articles R. 742-7 à R. 742-15-1, et la formation permanente des greffiers des tribunaux de commerce ainsi que, le cas échéant, la formation de leur personnel.

Il a également pour mission d'établir, chaque année, en accord avec les greffiers des tribunaux de commerce la liste de propositions de stages mentionnée à l'article R. 742-9. Il assure le suivi des stages.

**Art. D741-24**

Le Conseil national pourvoit par le biais d'une bourse commune au financement de services d'intérêts collectifs dans les domaines suivants :

— formation et documentation de la profession ;

— fonctionnement des services communs ;

— archivage ;

— informatique et télématique de la profession ;

— fichiers centraux ;

— communication ;

— recherche et développement.

Le montant de la participation au financement des services d'intérêts collectifs est calculé selon une formule et un nombre de parts déterminés respectivement au tableau n° 1 et au tableau n° 2 figurant à l'annexe 7-4-1 du présent livre.

Un arrêté détermine chaque année le taux de référence (tr %) en fonction du budget appelé par le Conseil national des greffiers des tribunaux de commerce.

##### Chapitre II : Des conditions d'accès à la profession et aux autres professions judiciaires et juridiques

###### Section 1 : Des conditions d'accès à la profession de greffier de tribunal de commerce

####### Sous-section 1 : Des conditions d'aptitude

######## Paragraphe 1 : Des conditions générales.

**Art. R742-1**

Nul ne peut avoir vocation à exercer la profession de greffier de tribunal de commerce s'il ne remplit les conditions suivantes :

1° Etre français ou ressortissant d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ;

2° (Abrogé)

3° N'avoir pas fait l'objet d'une condamnation pénale pour des agissements contraires à l'honneur, à la probité ou aux bonnes moeurs ;

4° N'avoir pas fait l'objet d'une sanction disciplinaire ou administrative de destitution, radiation, révocation, mise à la retraite d'office, de retrait d'agrément ou d'autorisation ;

5° N'avoir pas été frappé de faillite personnelle ou de l'interdiction prévue à l'article L. 653-8 ;

6° Etre titulaire, sous réserve des dispenses prévues aux articles R. 742-2, R. 742-3, R. 742-4 et R. 742-6 du diplôme validant la première année de master en droit ou de l'un des titres ou diplômes reconnus équivalents pour l'exercice de la profession de greffier de tribunal de commerce par arrêté du garde des sceaux, ministre de la justice ;

7° Avoir été reçu au concours d'accès à la profession de greffier de tribunal de commerce prévu à l'article R. 742-6-1 ;

8° Avoir validé le stage de formation à la profession de greffier de tribunal de commerce, dans les conditions prévues aux articles R. 742-7 à R. 742-15-1.

**Art. R742-2**

Sont dispensées des conditions de diplôme et de stage prévues aux 6° et 8° de l'article R. 742-1 les personnes ayant exercé dans un greffe de tribunal de commerce, pendant dix ans au moins, des fonctions de responsabilité impliquant délégation de tout ou partie des pouvoirs du titulaire de l'office.

Sont dispensées de la condition de stage prévue au 8° de l'article R. 742-1 les personnes pouvant justifier de dix ans d'expérience professionnelle, dont cinq ans au moins à des fonctions de responsabilité au sein d'un greffe de tribunal de commerce impliquant délégation de tout ou partie des pouvoirs du titulaire de l'office. Ces personnes doivent être titulaires du diplôme prévu au 6° de l'article R. 742-1 ou de l'un des titres ou diplômes reconnus équivalents.

**Art. R742-3**

Sont dispensés de la condition de diplôme prévue au 6° de l'article R. 742-1 :

1° Les anciens magistrats de l'ordre judiciaire régis par l'ordonnance n° 58-1270 du 22 décembre 1958 portant loi organique relative au statut de la magistrature ;

2° Les anciens avocats précédemment inscrits au tableau, les anciens avoués près les cours d'appel et les anciens avocats à la Cour de cassation et au Conseil d'Etat ayant exercé leurs fonctions pendant cinq ans au moins ;

3° Les anciens notaires, les anciens huissiers de justice, les anciens commissaires-priseurs judiciaires ayant exercé leurs fonctions pendant cinq ans au moins ;

4° Les personnes ayant été inscrites pendant cinq ans au moins sur une liste de conseils juridiques ;

5° Les anciens syndics et administrateurs judiciaires, les anciens administrateurs judiciaires et mandataires liquidateurs ayant exercé leurs fonctions pendant trois ans au moins ;

6° Les anciens fonctionnaires de la catégorie A ou les personnes assimilées aux fonctionnaires de cette catégorie ayant exercé pendant cinq ans au moins des activités juridiques ou fiscales dans une administration ou un service public.

**Art. R742-4**

Peuvent être nommées greffiers de tribunal de commerce sans remplir les conditions de diplômesou de stage prévues respectivement aux 6° et 8° de l'article R. 742-1 les personnes qui ont suivi avec succès un cycle d'études postsecondaires d'une durée minimale de trois ans, ou d'une durée équivalente à temps partiel dans une université ou un établissement d'enseignement supérieur ou dans un autre établissement d'un niveau équivalent de formation et, le cas échéant, la formation professionnelle requise en plus de ce cycle d'études postsecondaires et qui justifient :

1° De diplômes, certificats ou autres titres permettant l'exercice de la profession dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen délivrés :

a) Soit par l'autorité compétente de cet Etat et sanctionnant une formation acquise de façon prépondérante dans l'Espace économique européen ;

b) Soit par un pays tiers, à condition que soit fournie une attestation émanant de l'autorité compétente de l'Etat membre ou partie qui a reconnu les diplômes, certificats ou autres titres certifiant que leur titulaire a une expérience professionnelle de trois ans au moins dans cet Etat ;

2° Ou de l'exercice à plein temps de la profession pendant deux ans au moins au cours des dix années précédentes dans un Etat membre ou partie qui ne réglemente pas l'accès ou l'exercice de cette profession à condition que cet exercice soit attesté par l'autorité compétente de cet Etat. Toutefois, la condition d'une expérience professionnelle de deux ans n'est pas exigée lorsque le ou les titres de formation détenus par le demandeur sanctionnent une formation réglementée directement orientée vers l'exercice de la profession.

**Art. R742-6**

Les courtiers interprètes et conducteurs de navires bénéficiant des dispositions prévues à l'article 5 de la loi n° 2001-43 du 16 janvier 2001 portant diverses dispositions d'adaptation au droit communautaire dans le domaine des transports peuvent être dispensés, par décision du garde des sceaux, ministre de la justice, après avis du Conseil national des greffiers des tribunaux de commerce, d'une partie du stage prévu au 8° de l'article R. 742-1, dans la limite de la moitié de sa durée.

######## Paragraphe 1-1 : Du concours d'accès à la profession de greffier de tribunal de commerce

**Art. R742-6-1**

Peuvent se porter candidates au concours d'accès à la profession de greffier de tribunal de commerce les personnes remplissant les conditions mentionnées aux 1° à 6° de l'article R. 742-1.

Le concours a lieu une fois par an.

Le nombre de places offertes chaque année est fixé par arrêté du garde des sceaux, ministre de la justice, au regard du nombre des personnes inscrites sur la liste d'aptitude prévue à l'article R. 742-16 ou sur le registre des stages prévu à l'article R. 742-11 et des prévisions de nominations pour les trois années à venir.

Le bureau du Conseil national des greffiers des tribunaux de commerce collecte chaque année auprès des offices toute information lui permettant d'établir ces prévisions, qu'il communique au garde des sceaux, ministre de la justice, dans les vingt jours suivant sa demande.

Les modalités d'organisation et le programme des épreuves écrites et orales du concours sont fixés par arrêté du garde des sceaux, ministre de la justice, après avis du Conseil national des greffiers des tribunaux de commerce.

La liste des personnes admises à concourir est arrêtée par le garde des sceaux, ministre de la justice, au plus tard un mois avant la date de la première épreuve.

Nul ne peut se présenter au concours après trois échecs.

**Art. R742-6-2**

Le concours d'accès à la profession de greffier de tribunal de commerce se déroule devant un jury national qui choisit le sujet des épreuves.

Le jury est composé de deux magistrats de l'ordre judiciaire et d'un greffier de tribunal de commerce, en activité ou honoraires. La présidence est assurée par le magistrat le plus ancien dans le grade le plus élevé.

Le président et les membres du jury sont désignés par arrêté du garde des sceaux, ministre de la justice, pour une période de trois ans renouvelable une fois après avis, en ce qui concerne le greffier de tribunal de commerce, du bureau du Conseil national des greffiers des tribunaux de commerce. Des suppléants sont désignés en nombre égal, dans les mêmes conditions.

Des examinateurs spécialisés peuvent être désignés par arrêté du garde des sceaux, ministre de la justice, pour assister le jury.

Le jury établit la liste des candidats admis dans l'ordre de leur réussite aux épreuves et l'adresse au garde des sceaux, ministre de la justice ainsi qu'au président du Conseil national des greffiers des tribunaux de commerce. Elle est publiée au Journal officiel de la République française dans le mois suivant cette transmission.

Le jury peut, dans les conditions fixées par arrêté du garde des sceaux, ministre de la justice, ne pas pourvoir toutes les places offertes.

######## Paragraphe 2 : Du stage.

**Art. R742-7**

Le stage de formation à la profession de greffier de tribunal de commerce est réservé aux lauréats du concours d'accès à la profession de greffier de tribunal de commerce.

**Art. R742-8**

La durée du stage est d'un an. Elle est réduite à trois mois pour les personnes mentionnées à l'article R. 742-3.

**Art. R742-9**

Le stage est accompli auprès du greffier d'un tribunal de commerce.

Le Conseil national des greffiers des tribunaux de commerce établit chaque année, en accord avec les greffiers des tribunaux de commerce, la liste de propositions de stages comportant au moins autant de propositions que de places offertes au concours. Ces propositions précisent le lieu du stage ainsi que les dates ou périodes auxquelles il débute et prend fin.

Les lauréats du concours choisissent leur stage, parmi cette liste, dans l'ordre de leur classement aux épreuves du concours.

En cas de circonstances particulières, le Conseil national des greffiers des tribunaux de commerce peut autoriser le stagiaire à effectuer un stage ne figurant pas sur cette liste, à changer de lieu de stage ou à modifier la date ou période à laquelle il débute ou prend fin, sans pouvoir modifier la durée de ce stage.

Lorsque la durée du stage est d'un an, le Conseil national des greffiers des tribunaux de commerce peut autoriser le stagiaire à accomplir son stage pour une période d'au moins neuf mois selon les modalités prévues au premier alinéa du présent article et pour une période n'excédant pas trois mois soit auprès d'un avocat, d'un expert-comptable, d'un administrateur judiciaire, d'un mandataire liquidateur, d'un notaire, d'un huissier de justice ou d'un commissaire-priseur judiciaire, soit auprès d'une administration publique ou dans le service juridique ou fiscal d'une entreprise. Le refus d'autoriser ces modalités d'accomplissement du stage peut être déféré à la cour d'appel de Paris dans le délai d'un mois à compter de sa notification à l'intéressé par lettre recommandée avec demande d'avis de réception.

**Art. R742-10**

Le stagiaire participe à l'activité professionnelle du maître de stage sous la direction et la responsabilité de celui-ci, sans pouvoir se substituer à lui dans les actes de sa fonction, dans les conditions définies par le Conseil national des greffiers des tribunaux de commerce.

Le stage doit correspondre à la durée normale du travail telle qu'elle résulte des règlements, conventions collectives, accords ou usages en vigueur pour la catégorie professionnelle considérée. La rémunération du stagiaire est fixée conformément à ces mêmes règlements, conventions collectives, accords ou usages, sous réserve des dispositions du code du travail relatives à la promotion individuelle et au congé de formation des salariés.

Le stage peut être accompli à mi-temps. La période ainsi accomplie ne compte que pour la moitié de sa durée.

**Art. R742-11**

Le Conseil national des greffiers des tribunaux de commerce tient un registre sur lequel est inscrit le nom du stagiaire, le nom du ou des maîtres de stage, les dates de commencement et de fin de stage.

**Art. R742-12**

Le garde des sceaux, ministre de la justice, peut à tout moment se faire communiquer copie du registre du stage.

Le stagiaire avise le Conseil national de tout changement dans les conditions d'accomplissement du stage.

**Art. R742-13**

Le stagiaire cesse d'être inscrit sur le registre du stage soit à sa demande, soit lors de son inscription sur la liste d'aptitude prévue à l'article R. 742-16.

**Art. R742-14**

Le stagiaire est radié du registre du stage par décision du Conseil national des greffiers des tribunaux de commerce :

1° S'il fait l'objet d'une condamnation pénale pour des faits contraires à l'honneur ou à la probité ;

2° S'il interrompt son stage pendant plus d'un an sans motif valable ;

3° S'il ne valide pas le stage complémentaire prévu à l'article R. 742-15-1.

Le stagiaire peut être radié par décision du Conseil national des greffiers des tribunaux de commerce :

1° S'il méconnaît gravement les obligations du stage ou s'il commet des faits contraires à l'honneur ou à la probité ;

2° S'il s'abstient, sans motif valable, pendant plus de deux ans après le refus de validation de son stage, d'effectuer le stage complémentaire prévu à l'article R. 742-15-1.

Les décisions de radiation, prises après que l'intéressé a été mis en mesure de présenter ses observations, peuvent être déférées dans les deux mois à la cour d'appel de Paris par l'intéressé par lettre recommandée avec demande d'avis de réception.

**Art. R742-15**

Le stage qui a été régulièrement accompli donne lieu à l'établissement par le maître de stage d'un bilan de stage. Ce document précise la durée de la formation et les modalités de la rémunération du stagiaire et comporte un descriptif des tâches confiées au stagiaire ainsi que les appréciations détaillées du maître de stage sur le stagiaire et sur la qualité de son travail. Ce bilan est communiqué au stagiaire, qui certifie en avoir pris connaissance et peut, le cas échéant, y faire figurer ses observations.

Le bilan de stage est transmis par le maître de stage au Conseil national des greffiers des tribunaux de commerce dans le délai d'un mois suivant la date de fin de stage. Toutefois, le bilan est transmis au Conseil national au moins un mois avant la date fixée pour l'entretien du stagiaire pour les personnes autorisées à être entendues par la commission au cours des trois derniers mois de stage en application du premier alinéa de l'article R. 742-15-1.

**Art. R742-15-1**

A l'issue du stage, le stagiaire se présente devant une commission chargée de valider l'expérience acquise. A l'exception des personnes mentionnées à l'article R. 742-3, le stagiaire peut être autorisé par le Conseil national des greffiers des tribunaux de commerce à se présenter devant cette commission au cours des trois derniers mois de stage.

Le bilan de stage mentionné à l'article R. 742-15 est remis à la commission, par le Conseil national des greffiers des tribunaux de commerce, au moins dix jours avant la date de l'entretien.

La commission est composée de deux magistrats de l'ordre judiciaire et d'un greffier de tribunal de commerce en activité ou honoraires. Sa présidence est assurée par le magistrat le plus ancien dans le grade le plus élevé.

Le président et les membres de la commission sont désignés par arrêté du garde des sceaux, ministre de la justice, pour une période de trois ans renouvelable une fois, après avis, en ce qui concerne le greffier de tribunal de commerce, du bureau du Conseil national des greffiers des tribunaux de commerce. Des suppléants sont désignés en nombre égal, dans les mêmes conditions.

Les membres de la commission ne peuvent être les mêmes que ceux composant le jury prévu à l'article R. 742-6-2.

Afin d'éclairer son appréciation, la commission peut demander à entendre le maître de stage.

Les conditions de validation du stage et les modalités d'organisation de l'entretien de fin de stage sont fixées par arrêté du garde des sceaux, ministre de la justice.

Le refus de validation du stage fait l'objet d'une décision motivée de la commission. Le Conseil national des greffiers des tribunaux de commerce propose alors au candidat d'effectuer un stage complémentaire auprès d'un greffe que le Conseil détermine, pour une durée fixée par la commission et qui ne peut être supérieure à celle du stage initial.

A l'issue du stage complémentaire, l'expérience acquise par le stagiaire est évaluée dans les mêmes conditions que celles prévues aux alinéas précédents.

Le refus de validation du stage complémentaire fait l'objet d'une décision motivée de la commission.

La décision de refus de validation du stage ou du stage complémentaire peut être déférée à la cour d'appel de Paris dans le délai de deux mois à compter de sa notification à l'intéressé.

######## Paragraphe 3 : De la liste d'aptitude

**Art. R742-16**

Le garde des sceaux, ministre de la justice, établit chaque année, par arrêté publié au Journal officiel de la République française, la liste d'aptitude à la profession de greffier de tribunal de commerce.

**Art. R742-17**

Sont inscrits sur la liste d'aptitude, les lauréats du concours ayant validé leur stage ou bénéficiant d'une dispense de stage en application des articles R. 742-2 ou R. 742-4, par ordre de réussite au concours. Les lauréats d'une promotion donnée sont inscrits dans cet ordre, à la suite des lauréats de la promotion précédente.

**Art. R742-17-1**

Toute personne figurant sur la liste d'aptitude cesse d'y être inscrite à sa demande, à la date de sa nomination en qualité de greffier de tribunal de commerce ou à l'issue d'un délai de cinq ans.

Un délai supplémentaire de six mois d'inscription sur la liste peut être accordé par le garde des sceaux, ministre de la justice, aux personnes justifiant d'un projet en cours susceptible d'aboutir à une nomination, pour mettre en oeuvre ce projet. La demande de prolongation est adressée par téléprocédure sur le site internet du ministère de la justice, au plus tard deux mois avant l'expiration du délai de cinq ans mentionné à l'alinéa précédent. La demande est accompagnée de la copie d'une pièce d'identité et de tout document permettant de justifier du projet.

####### Sous-section 2 : De la nomination.

**Art. R742-18**

Peuvent être nommées greffier de tribunal de commerce par arrêté du garde des sceaux, ministre de la justice :

1° Les personnes inscrites sur la liste d'aptitude prévue à l'article R. 742-16 ;

2° Les personnes qui, ayant réussi le concours et validé le stage dans les conditions prévues à l'article R. 742-15-1 ou bénéficiant d'une dispense de stage, ont vocation à être inscrites sur la liste d'aptitude prévue à l'article R. 742-16 lors de sa prochaine publication ;

3° Les personnes précédemment nommées greffier de tribunal de commerce, sous réserve qu'elles remplissent toujours les conditions prévues aux 1° à 5° de l'article R. 742-1.

######## Paragraphe 1 : Nomination aux offices créés ou vacants

**Art. R742-19**

La création d'un office de greffier de tribunal de commerce fait l'objet d'une publicité par arrêté du garde des sceaux, ministre de la justice, indiquant le montant de l'indemnité et fixant la date limite de dépôt des candidatures à l'office. Le délai imparti aux candidats pour adresser leur candidature ne peut être inférieur à trente jours à compter de la publication de l'arrêté au Journal officiel de la République française.

**Art. R742-21**

Chaque candidature est adressée au garde des sceaux, ministre de la justice, par téléprocédure sur le site internet du ministère de la justice.

La candidature doit être accompagnée d'un engagement à payer l'indemnité fixée conjointement par le garde des sceaux, ministre de la justice, et le ministre chargé du budget. Lorsque le candidat doit contracter un emprunt, la demande est accompagnée des éléments permettant d'apprécier ses possibilités financières au regard des engagements contractés.

Le garde des sceaux, ministre de la justice, fait procéder à une enquête sur l'honorabilité et les capacités professionnelles des candidats. Le bureau du Conseil national des greffiers des tribunaux de commerce lui communique, dans les vingt jours suivant sa demande, toute information dont il dispose sur ces deux éléments.

**Art. R742-22**

Lorsqu'il sélectionne un lauréat du concours prévu à l'article R. 742-6-1, le garde des sceaux, ministre de la justice, désigne, parmi les candidats issus d'une même promotion, le cas échéant, le candidat le mieux classé.

Lorsqu'il sélectionne une société composée pour tout ou partie de lauréats du concours prévu à l'article R. 742-6-1, le garde des sceaux, ministre de la justice, s'assure qu'il n'y a pas, parmi les autres candidats remplissant les conditions de nomination et s'étant engagé à payer l'indemnité, de lauréat issu de la même promotion et mieux classé que l'un quelconque des associés de ladite société.

Lorsque se portent candidates plusieurs sociétés dont chacune comporte un associé mieux classé que l'un des associés de l'autre société et qu'aucun autre candidat remplissant les conditions de l'alinéa précédent n'est mieux placé, le garde des sceaux, ministre de la justice, désigne l'une ou l'autre de ces sociétés.

**Art. R742-23**

En l'absence de candidature le garde des sceaux, ministre de la justice, peut, dans les conditions prévues à l'article R. 742-19, ouvrir un nouveau délai pour le dépôt des candidatures. Celles-ci sont présentées et instruites, conformément aux dispositions de l'article R. 742-21.

Ces dispositions sont également applicables si le garde des sceaux, ministre de la justice, ne retient aucun des candidats.

Lorsque le candidat nommé est déclaré démissionnaire en application de l'article R. 742-31, le garde des sceaux, ministre de la justice, peut nommer un autre candidat, après nouvel examen des candidatures, dans les conditions prévues à l'article R. 742-21. A défaut d'acceptation de l'intéressé ou si aucun candidat n'est nommé, le garde des sceaux, ministre de la justice, peut ouvrir une nouvelle procédure dans les conditions définies aux articles R. 742-19 et R. 742-21.

**Art. R742-24**

Lorsqu'un office de greffier de tribunal de commerce ne peut être pourvu par l'exercice du droit de présentation, cet office est déclaré vacant par décision du garde des sceaux, ministre de la justice, et il y est pourvu dans les conditions prévues aux articles R. 742-19 à R. 742-23.

La candidature doit être accompagnée d'un engagement à payer l'indemnité fixée par le garde des sceaux, ministre de la justice. Lorsque le candidat doit contracter un emprunt, la demande est accompagnée des éléments permettant d'apprécier ses possibilités financières au regard des engagements contractés.

######## Paragraphe 2 : Nomination en cas de suppression d'office 

**Art. R742-25**

Le greffier d'un tribunal de commerce supprimé est nommé greffier d'un tribunal de commerce créé sans qu'il y ait lieu de recourir à la procédure prévue aux articles R. 742-19 à R. 742-23, dans les hypothèses suivantes :

1° Lorsque le tribunal de commerce créé a le même ressort que le tribunal supprimé, la modification affectant seulement la commune siège du tribunal ;

2° Lorsque le ressort du tribunal de commerce créé couvre en partie le ressort du tribunal de commerce supprimé et que son siège se situe dans le ressort du tribunal supprimé ;

3° Lorsque le ressort d'un tribunal de commerce couvre l'intégralité du ressort du tribunal de commerce supprimé ainsi que tout ou partie du ressort d'un tribunal judiciaire compétent en application de l'article L. 721-2, dans les matières attribuées aux tribunaux de commerce ;

4° Lorsque le ressort d'un tribunal de commerce créé couvre l'intégralité du ressort d'un tribunal de commerce supprimé ainsi qu'une partie du ressort d'un ou plusieurs tribunaux de commerce maintenus.

Cette dérogation ne bénéficie au greffier intéressé que pour sa nomination dans un seul office.

**Art. R742-26**

Il n'y a pas lieu de recourir à la procédure prévue aux articles R. 742-19 à R. 742-23 pour nommer greffier du nouveau tribunal une personne physique ou morale qui, en application de l'article R. 742-29, est greffier de chacun des tribunaux supprimés.

**Art. R742-27**

Il n'y a pas lieu d'attendre l'expiration du délai prévu au premier alinéa de l'article R. 743-169 lorsque des indemnités sont dues, en vertu des dispositions des articles R. 743-169 et R. 743-176, à la suite du regroupement de deux ou plusieurs tribunaux de commerce.

######## Paragraphe 3 : Nomination sur présentation

**Art. R742-27-1**

Le greffier de tribunal de commerce qui souhaite exercer son droit de présentation informe le garde des sceaux, ministre de la justice, par téléprocédure sur le site internet du ministère de la justice, de ce projet ainsi que du montant de l'indemnité demandée à ce titre, qui correspond à la valeur de l'office.

Sauf lorsque l'indemnité demandée apparaît manifestement excessive, un arrêté du garde des sceaux, ministre de la justice, assure la publicité de cette annonce et précise la date limite de dépôt des candidatures. Le délai imparti aux candidats pour adresser leur candidature ne peut être inférieur à trente jours à compter de la publication de l'arrêté au Journal officiel de la République française. Les candidatures sont adressées, par lettre recommandée avec demande d'avis de réception ou tout autre moyen permettant d'en assurer la réception, au greffier du tribunal de commerce.

Le greffier sélectionne son successeur parmi les candidats, dans un délai de six mois à compter de la date limite de dépôt des candidatures. Si ce délai n'est pas respecté, l'office est déclaré vacant en application de R. 742-24, sauf à ce que le greffier ait expressément notifié au garde des sceaux, ministre de la justice, par téléprocédure sur le site internet du ministère de la justice, dans ce même délai, son intention de se rétracter.

**Art. R742-27-2**

Lorsqu'il sélectionne un lauréat du concours prévu à l'article R. 742-6-1, le greffier désigne, parmi les candidats issus d'une même promotion, le candidat le mieux classé, sous réserve que celui-ci s'engage à s'acquitter de l'indemnité demandée.

Lorsqu'il sélectionne une société composée pour tout ou partie de lauréats du concours prévu à l'article R. 742-6-1, le greffier s'assure qu'il n'y a pas, parmi les autres candidats remplissant les conditions pour être nommés et s'étant engagés à payer l'indemnité demandée, de lauréat issu de la même promotion et mieux classé que l'un quelconque des associés de ladite société.

Lorsque se portent candidates plusieurs sociétés dont chacune comporte un associé mieux classé que l'un des associés de l'autre société et qu'aucun autre candidat remplissant les conditions prévus à l'alinéa précédent n'est mieux placé, le greffier désigne l'une ou l'autre de ces sociétés.

**Art. R742-28**

Le candidat sélectionné pour succéder à un greffier de tribunal de commerce sollicite l'agrément du garde des sceaux, ministre de la justice, dans les formes prévues au présent article.

La demande de nomination est présentée au garde des sceaux, ministre de la justice, par téléprocédure sur le site internet du ministère de la justice. Elle est accompagnée de toute pièce justificative, et notamment des conventions intervenues entre le titulaire de l'office ou ses ayants droit et le candidat.

Lorsque ce dernier doit contracter un emprunt, elle est en outre accompagnée des éléments permettant d'apprécier ses possibilités financières au regard des engagements contractés.

Le Conseil national des greffiers des tribunaux de commerce communique au garde des sceaux, ministre de la justice, dans les vingt jours suivant sa demande, toute information dont il dispose permettant d'apprécier les capacités professionnelles et l'honorabilité du cessionnaire.

La nomination est prononcée par le garde des sceaux, ministre de la justice.

######## Paragraphe 4 : Multititularité et bureaux annexes

**Art. R742-29**

Une même personne peut, à sa demande, être nommée greffier de plusieurs tribunaux de commerce dont le siège est situé dans le même ressort de cour d'appel.

**Art. R742-30**

Le garde des sceaux peut décider, dans les limites du ressort d'un tribunal de commerce et avec l'accord du greffier ou sur sa demande, la création d'un ou plusieurs greffes annexes. La décision fixe les conditions d'ouverture de ces greffes au public.

Préalablement à sa décision, le garde des sceaux consulte le Conseil national des greffiers des tribunaux de commerce par lettre recommandée avec demande d'avis de réception. Celui-ci doit faire parvenir ses observations dans les deux mois de sa saisine. Faute de réponse dans ce délai, l'avis est réputé favorable.

Le garde des sceaux peut décider la fermeture du ou des greffes annexes, soit à la demande du greffier, soit d'office, après consultation du Conseil national effectuée dans les formes prévues à l'alinéa précédent.

####### Sous-section 3 : De l'entrée en fonctions, de la limite d'âge et de l'honorariat

**Art. R742-31**

Dans le mois de leur nomination, les greffiers des tribunaux de commerce prêtent serment devant le tribunal de commerce, en ces termes :

"Je jure de loyalement remplir mes fonctions avec exactitude et probité et d'observer en tout les devoirs qu'elles m'imposent."

Ils ne peuvent exercer leurs fonctions qu'à compter du jour de leur prestation de serment.

Tout greffier de tribunal de commerce qui ne prête pas le serment professionnel dans le mois de la publication de sa nomination au Journal officiel est déclaré démissionnaire de ses fonctions, sauf s'il peut justifier d'un motif valable.

**Art. R742-31-1**

La demande d'autorisation de prolongation d'activité prévue à l'article L. 741-1 est présentée au garde des sceaux, ministre de la justice, par téléprocédure sur le site internet du ministère de la justice, au plus tard deux mois avant le soixante-dixième anniversaire de l'intéressé.

**Art. R742-32**

Le titre de greffier honoraire de tribunal de commerce peut être conféré par le procureur général près la cour d'appel aux greffiers des tribunaux de commerce qui ont exercé leurs fonctions pendant au moins vingt ans.

###### Section 2 : Des conditions d'accès aux professions judiciaires et juridiques de certains greffiers de tribunal de commerce.

**Art. R742-33**

Le greffier d'un tribunal de commerce dont au moins l'un des offices est supprimé par suite d'une nouvelle délimitation de circonscriptions judiciaires et qui a exercé ses fonctions pendant trois ans au moins peut, sur demande présentée dans le délai de deux an à compter de la suppression de son office, accéder aux professions d'administrateur judiciaire, d'avocat, de commissaire-priseur judiciaire, d'huissier de justice, de mandataire judiciaire et de notaire, dans les conditions prévues à la présente section.

**Art. R742-34**

Le greffier mentionné à l'article R. 742-33 bénéficie d'une dispense de diplôme et d'examen d'aptitude pour l'accès aux professions mentionnées à cet article.

**Art. R742-35**

Le garde des sceaux, ministre de la justice peut, sur proposition de la commission prévue à l'article R. 742-36, faire bénéficier le greffier mentionné à l'article R. 742-33 d'une dispense partielle du stage prévu aux articles L. 811-5 et L. 812-3, à l'article 2 du décret du 19 juin 1973 relatif à la formation professionnelle des commissaires priseurs et aux conditions d'accès à cette profession, à l'article 3 du décret du 5 juillet 1973 relatif à la formation professionnelle dans le notariat et aux conditions d'accès aux fonctions de notaire et au 6° de l'article 1er du décret du 14 août 1975 relatif aux conditions d'accès à la profession d'huissier de justice.

La dispense accordée en application de l'alinéa précédent ne peut aboutir à réduire la durée du stage à moins de six mois.

La commission peut en outre proposer au garde des sceaux, ministre de la justice d'imposer au greffier demandeur de suivre, pendant la durée de son stage, une formation complémentaire liée au caractère particulier de la profession à laquelle il souhaite accéder.

**Art. R742-36**

Il est institué une commission compétente pour émettre les propositions de dispense de stage prévues à l'article R. 742-35 ; elle est composée ainsi qu'il suit :

1° Trois greffiers des tribunaux de commerce nommés sur proposition du Conseil national des greffiers des tribunaux de commerce ; ils ne peuvent siéger lorsqu'ils sont personnellement intéressés ;

2° Deux membres de la profession à laquelle souhaite accéder le candidat, en activité ou honoraires, nommés sur proposition de leur instance représentative nationale.

Le président, choisi parmi les trois membres greffiers des tribunaux de commerce, et les autres membres de la commission sont nommés pour trois ans, par arrêté du ministre de la justice. Des membres suppléants sont nommés en nombre égal dans les mêmes conditions. Si l'un des membres cesse d'exercer ses fonctions pour quelque cause que ce soit, il est remplacé pour la durée du mandat restant à courir.

Le secrétariat de la commission est assuré par un fonctionnaire du ministère de la justice. La commission siège au ministère de la justice.

La commission se réunit sur convocation de son président. Elle ne délibère valablement que si, outre le président, au moins un greffier de tribunal de commerce est présent ainsi qu'un représentant de la profession concernée par la demande de dispense. Elle se prononce à la majorité des voix. En cas de partage égal des voix, celle du président est prépondérante.

**Art. R742-37**

Le greffier d'un tribunal de commerce qui souhaite bénéficier des dispositions de l'article R. 742-35 adresse sa demande par lettre recommandée avec demande d'avis de réception, ou la remet contre récépissé, au secrétariat de la commission. La demande est accompagnée de tous renseignements et documents utiles, notamment ceux relatifs à l'expérience professionnelle du demandeur et à ses travaux, diplômes et publications. Le demandeur précise, en outre, la profession qu'il entend choisir et son mode d'exercice, en adressant tous actes ou documents justificatifs.

Le président de la commission peut désigner au sein de celle-ci un ou plusieurs rapporteurs. La commission peut recueillir toute information qu'elle estime utile à l'instruction de la demande, notamment tout renseignement relatif à l'exercice par le greffier demandeur de sa profession et au fonctionnement de son greffe. Elle peut procéder à l'audition du candidat.

La proposition motivée de la commission est formulée dans les trois mois de la réception de la demande ; dans les quinze jours de sa formulation, elle est adressée au garde des sceaux, ministre de la justice. La proposition de la commission est réputée conforme à la demande présentée par le greffier si elle n'est pas émise dans le délai précité.

Le garde des sceaux, ministre de la justice, notifie sa décision au demandeur, par lettre recommandée avec demande d'avis de réception.

**Art. R742-38**

Dans le délai de six mois qui suit l'accomplissement du stage prévu à l'article R. 742-35, le greffier saisit à nouveau la commission afin que celle-ci examine, au vu des appréciations du maître de stage ainsi que de la nature et de la qualité du travail qu'il a effectué, s'il peut accéder à la profession souhaitée. La procédure suivie devant la commission est la même que celle prévue aux trois premiers alinéas de l'article R. 742-37.

Le garde des sceaux, ministre de la justice, notifie sa décision dans les mêmes formes que celles prévues au quatrième alinéa de l'article R. 742-37. Cette décision est caduque si son bénéficiaire n'a pas, dans les cinq ans de la date à laquelle elle lui a été notifiée, sollicité sa nomination aux fonctions pour lesquelles il avait demandé le bénéfice d'une dispense.

###### Section 3 :  De la formation professionnelle continue   des greffiers des tribunaux de commerce

**Art. R742-39**

La formation continue prévue par l'article L. 743-15 assure la mise à jour et le perfectionnement des connaissances nécessaires à l'exercice de sa profession par le greffier de tribunal de commerce.

La durée de la formation continue est de vingt heures au cours d'une année civile ou de quarante heures au cours de deux années consécutives.

L'obligation de formation continue est satisfaite :

1° Par la participation à des actions de formation à caractère juridique ou professionnel dispensées par le Conseil national des greffiers des tribunaux de commerce ou par des établissements universitaires ;

2° Par la participation à des formations, habilitées par le Conseil national des greffiers des tribunaux de commerce, dispensées par des greffiers des tribunaux de commerce ou des établissements d'enseignement ;

3° Par l'assistance à des colloques ou à des conférences à caractère juridique ayant un lien avec l'activité professionnelle de greffier de tribunal de commerce ;

4° Par le fait de dispenser des enseignements à caractère juridique ayant un lien avec l'activité professionnelle de greffier de tribunal de commerce, dans un cadre universitaire ou professionnel ;

5° Par la publication de travaux à caractère juridique.

Au cours des deux premières années d'exercice professionnel, cette formation inclut dix heures au moins portant sur la gestion d'un office, la déontologie et le statut professionnel. Toutefois, au cours de cette même période, les personnes mentionnées à l'article R. 742-3 consacrent la totalité de leur obligation de formation à ces matières.

Les décisions déterminant les modalités de mise en œuvre des dispositions du présent article par le Conseil national des greffiers des tribunaux de commerce sont notifiées au garde des sceaux, ministre de la justice, dans le délai de trente jours.

**Art. R742-40**

Les greffiers des tribunaux de commerce déclarent, au plus tard le 31 janvier de chaque année civile, au Conseil national des greffiers des tribunaux de commerce les conditions dans lesquelles ils ont satisfait à leur obligation de formation continue au cours de l'année écoulée. Les justificatifs utiles à la vérification du respect de cette obligation sont joints à cette déclaration.

Le Conseil national contrôle l'accomplissement effectif de l'obligation de formation continue des greffiers des tribunaux de commerce en vérifiant les critères des formations suivies ainsi que leur lien nécessaire avec l'activité de greffier de tribunal de commerce.

##### Chapitre III : Des conditions d'exercice

###### Section 1 : De l'inspection et de la discipline

####### Sous-section 1 : De l'inspection.

**Art. R743-1**

Sans préjudice des dispositions de l'article R. 213-29 du code de l'organisation judiciaire, chaque greffe de tribunal de commerce fait l'objet d'une inspection au moins une fois tous les quatre ans. Il peut, en outre, être soumis à des inspections occasionnelles inopinées portant sur un domaine particulier de l'activité professionnelle du greffier ou sur l'ensemble de celle-ci.

Chaque inspection est prescrite par le garde des sceaux, ministre de la justice, soit d'office, soit à la demande du président du tribunal de commerce ou du président du Conseil national des greffiers des tribunaux de commerce. Elle est conduite par le procureur de la République. Elle est réalisée par un ou plusieurs inspecteurs désignés par le garde des sceaux, ministre de la justice, parmi les greffiers des tribunaux de commerce en activité ou parmi les greffiers honoraires ayant cessé leur activité depuis moins de trois ans.

Les greffiers ainsi désignés sont choisis sur une liste comprenant quarante noms au moins, établie avant le début de chaque année par le bureau du Conseil national des greffiers des tribunaux de commerce.

Avant le début de chaque année, le bureau du Conseil national adresse également au garde des sceaux, ministre de la justice, la liste des greffiers proposés pour faire l'objet d'une inspection périodique au cours de l'année suivante.

**Art. R743-2**

L'inspection générale de la justice peut également, à la demande du garde des sceaux, ministre de la justice, procéder à des inspections occasionnelles inopinées portant sur l'ensemble de l'activité du greffier. Il peut à cette fin demander le concours des inspecteurs mentionnés à l'article R. 743-1 ou leur avis technique sur la comptabilité du greffe.

**Art. R743-3**

L'inspection générale de la justice ainsi que les inspecteurs mentionnés à l'article R. 743-1 disposent, dans l'exécution de leur mission, d'un pouvoir général d'investigation et de contrôle.

Ils peuvent se faire assister d'un expert-comptable et d'un commissaire aux comptes. Les frais occasionnés par cette assistance sont avancés par le Conseil national des greffiers des tribunaux de commerce ; ils sont recouvrés sur le greffier du tribunal de commerce inspecté si celui-ci est l'objet d'une sanction disciplinaire.

Le personnel du greffe inspecté doit répondre aux questions qui lui sont posées par les inspecteurs et doit leur fournir toutes informations utiles à l'accomplissement de leur mission.

**Art. R743-4**

Sauf dans les cas prévus à l'article R. 743-2, les inspecteurs mentionnés à l'article R. 743-1 adressent un compte rendu de leur mission au procureur de la République. Les inspections occasionnelles donnent lieu à l'établissement d'un rapport détaillé.

Ces documents sont transmis au garde des sceaux, ministre de la justice, à l'issue de chaque inspection. Copie en est communiquée au président du Conseil national des greffiers des tribunaux de commerce et au président du tribunal de commerce lorsque l'inspection a été prescrite à la demande de ce dernier.

####### Sous-section 2 : De la discipline.

######## Paragraphe 1 : De l'enquête disciplinaire.

######## Paragraphe 2 : De la procédure devant la formation disciplinaire du Conseil national des greffiers des tribunaux de commerce.

######## Paragraphe 3 : De la procédure devant le tribunal judiciaire statuant disciplinairement.

######## Paragraphe 4 : De l'administration provisoire.

######## Paragraphe 5 : De la suspension provisoire.

######## Paragraphe 6 : Des voies de recours.

###### Section 2 : Des modes d'exercice

####### Sous-section 1 : Dispositions communes aux diverses sociétés.

**Art. R743-29**

La société est titulaire d'un office de greffier de tribunal de commerce. Son siège est celui de l'office.

La société reçoit l'appellation de "société titulaire d'un office de greffier de tribunal de commerce".

######## Paragraphe 1 : De la constitution, de l'immatriculation et de l'entrée en fonctions de la société.

**Art. R743-30**

La société est constituée sous la condition suspensive de sa nomination par le garde des sceaux, ministre de la justice ; la condition est réputée acquise à la date de la publication de l'arrêté prévu à l'article R. 743-31.

**Art. R743-31**

La nomination d'une société dans un office de greffier de tribunal de commerce, la nomination de chacun des associés qui exerceront au sein de la société et l'acceptation de leur démission sont prononcées par arrêté du garde des sceaux, ministre de la justice.

**Art. R743-32**

La demande de nomination de la société est présentée par le mandataire de la société ou, lorsque celle-ci n'est pas encore constituée, par celui des associés conjointement à la demande de nomination de ceux des associés qui entendent exercer la profession dans l'office.

La demande est adressée par téléprocédure sur le site internet du ministère de la justice.

Elle est accompagnée de toutes pièces justificatives, notamment :

1° Des documents permettant de justifier du respect des conditions d'aptitude pour l'exercice de la profession par chacun des associés qui entendent être nommés dans l'office ainsi que du respect des conditions de détention du capital social et des droits de vote ou de composition des organes dirigeants ;

2° Une copie des statuts de la société ;

3° Une copie de toute convention relative aux rapports entre la société et les associés et de toute convention passée entre les associés relative à la société ;

4° Une attestation de chacun des associés indiquant la nature et le montant de son éventuelle participation à une autre société exerçant, directement ou indirectement, une profession juridique ou judiciaire réglementée ;

5° Lorsqu'un ou plusieurs associés doivent contracter un emprunt et que la société demande leur nomination dans un office existant ou vacant, des éléments permettant d'apprécier leur possibilités financières au regard des engagements contractés.

**Art. R743-33**

I. – Le conseil national des greffiers des tribunaux de commerce communique au garde des sceaux, ministre de la justice, dans les vingt jours suivant sa demande, toute information dont il dispose permettant à celui-ci d'apprécier les capacités professionnelles et l'honorabilité de chacun des associés qui entendent exercer au sein de l'office et de chacune des personnes mentionnées au II qui relèvent de ses attributions.

II. – Les associés n'exerçant pas la profession au sein de la société ainsi que les représentants légaux qui ne sont pas associés et les personnes physiques membres des organes d'administration, de direction ou de surveillance de la société, doivent présenter des garanties suffisantes en ce qui concerne leur honorabilité.

III. – Le garde des sceaux, ministre de la justice, rejette la demande de nomination si les conditions légales et règlementaires auxquelles elle est soumise, y compris celle mentionnée au II, ne sont pas remplies.

**Art. R743-34**

Lorsqu'il est constitué une société entre des greffiers de tribunaux de commerce supprimés et remplacés par un tribunal dont le ressort comprend l'ensemble des ressorts des tribunaux supprimés, cette société peut être nommée greffier du nouveau tribunal de commerce sans qu'il y ait lieu de recourir à la procédure prévue aux articles R. 742-19 à R. 742-23.

**Art. R743-35**

Chacun des arrêtés pris pour l'application des articles R. 743-42, R. 743-47, R. 743-69, R. 743-100, R. 743-101, R. 743-123, R. 743-126 et R. 743-127 modifie ou complète l'arrêté prévu à l'article R. 743-31. Il fixe la liste des greffiers de tribunal de commerce associés en tenant compte du retrait ou de la nomination de certains d'entre eux.

A la diligence de la société, une copie de chacun de ces arrêtés et des déclarations adressées au garde des sceaux, ministre de la justice, en application de l'article R. 743-130 est adressée au greffier du tribunal de commerce du lieu du siège social pour être versée au dossier ouvert au nom de la société au registre du commerce et des sociétés.

**Art. R743-36**

Si les statuts sont établis par acte sous seing privé, il est établi autant d'originaux qu'il est nécessaire pour la remise d'un exemplaire à chaque associé et pour satisfaire aux dispositions des articles R. 743-32 et R. 743-41.

**Art. R743-37**

Peuvent faire l'objet d'apports à une société :

1° L'exercice par un greffier de tribunal de commerce démissionnaire, un gérant d'une société civile professionnelle ou un représentant légal d'une société d'exercice libéral en voie de dissolution ou par un liquidateur d'une société dissoute, du droit de présenter la société pour successeur à l'agrément du garde des sceaux, ministre de la justice ;

2° L'exercice, par un ou plusieurs ayants droit d'un greffier de tribunal de commerce décédé, de leur droit de présenter la société pour successeur de leur auteur à l'agrément du garde des sceaux, ministre de la justice ;

3° Le bénéfice résultant pour la société de la suppression d'un tribunal de commerce limitrophe et de son greffe lorsque la circonscription de ladite juridiction est rattachée au ressort du tribunal de commerce dont la société est titulaire du greffe ;

4° Tous droits incorporels et tous meubles utiles à l'exercice de la profession de greffier de tribunal de commerce ;

5° Les immeubles devant servir à l'établissement du siège de l'office ;

6° Toutes sommes en numéraire.

**Art. R743-38**

Sous réserve de la condition suspensive prévue à l'article R. 743-30, les titres de capital ou parts sociales attribués en contrepartie des apports en nature sont réputés libérés par l'engagement pris dans l'acte de société par l'apporteur soit d'exercer son droit de présentation en faveur de la société dans les cas visés aux 1° et 2° de l'article R. 743-37, soit, dans le cas visé au 3° du même article, de renoncer à toute indemnisation du fait de la suppression du greffe du tribunal de commerce limitrophe dont il était titulaire.

**Art. R743-39**

Les titres de capital ou parts sociales d'une société titulaire d'un office de greffier de tribunal de commerce ne peuvent être ni donnés en nantissement ni vendus aux enchères publiques.

**Art. R743-40**

Le retrait des fonds provenant des souscriptions en numéraire est effectué par un mandataire de la société sur la seule justification de la nomination de celle-ci dans les fonctions de greffier de tribunal de commerce.

**Art. R743-41**

L'immatriculation de la société au registre du commerce et des sociétés est régie par les articles R. 123-31 et suivants, sous réserve des dispositions ci-après :

Une ampliation de l'arrêté de nomination prévu à l'article R. 743-31 est adressée par les associés au greffe du tribunal où a été déposée la demande d'immatriculation au registre du commerce et des sociétés ; au reçu de cette ampliation, le greffier procède à l'immatriculation et en informe le garde des sceaux, ministre de la justice, ainsi que le procureur général près la cour d'appel dans le ressort de laquelle est fixé le siège de la société.

**Art. R743-42**

Les dispositions législatives ou réglementaires relatives à la prestation de serment et au dépôt de la signature et du paraphe des personnes physiques nommées dans les fonctions de greffier de tribunal de commerce sont applicables aux membres d'une société titulaire d'un office de greffier de tribunal de commerce exerçant au sein de la société et aux greffiers de tribunal de commerce associés.

La société ne peut entrer en fonction qu'après la prestation de serment de tous ses membres exerçant en son sein. Ceux-ci n'ont le droit d'accomplir les actes de la profession qu'à compter du jour où ils ont prêté serment.

L'associé, précédemment titulaire d'un office de greffier de tribunal de commerce, qui a fait apport de son droit de présentation à la société, n'a pas à renouveler son serment.

Tout associé qui, exerçant ses fonctions au sein de la société, n'a pas prêté serment dans le mois suivant la publication de l'arrêté prévu à l'article R. 743-31 peut, sauf cas de force majeure, être déchu par arrêté du garde des sceaux, ministre de la justice, de sa qualité d'associé, et ses titres de capital ou parts sociales sont cédés dans les conditions fixées aux articles R. 743-102 et R. 743-128.

######## Paragraphe 2 : Du fonctionnement de la société.

**Art. R743-43**

Toute délibération fait l'objet d'un procès-verbal signé par les associés présents et contenant notamment la date et le lieu de la réunion, son ordre du jour détaillé, l'identité des associés présents et représentés, un résumé des débats, le texte des résolutions mises aux voix et le résultat des votes.

Les procès-verbaux des délibérations des associés, ainsi que, le cas échéant, ceux des délibérations du conseil d'administration ou du conseil de surveillance et du directoire, sont établis sur un registre spécial préalablement coté et paraphé par le président du tribunal de commerce ou l'un des membres du tribunal qu'il désigne à cet effet. Le registre est conservé au siège de la société.

Toutefois, les procès-verbaux peuvent être établis sur des feuilles mobiles numérotées sans discontinuité, paraphées dans les conditions prévues au premier alinéa. Dès qu'une feuille a été remplie, même partiellement, elle doit être jointe à celles précédemment utilisées. Toute addition, suppression, substitution ou inversion de feuilles est interdite.

**Art. R743-43-1**

Tout projet de cession de titres de capital ou parts sociales devant donner lieu à la nomination d'un greffier de tribunal de commerce exerçant au sein de la société, ainsi que la valeur des titres ou parts à céder, sont portés à la connaissance du garde des sceaux, ministre de la justice par téléprocédure sur le site internet du ministère de la justice. Il en est de même pour tout projet d'augmentation du capital de la société devant donner lieu à la nomination d'un greffier de tribunal de commerce exerçant au sein de la société ainsi que pour la valeur de l'apport en contrepartie duquel les parts sociales ou titres de capital sont émis.

Sauf lorsque la valeur des titres ou parts à céder ou à émettre apparaît manifestement excessive, un arrêté du garde des sceaux, ministre de la justice, assure la publicité de cette annonce et précise la date limite de dépôt des candidatures. Le délai imparti aux candidats pour adresser leur candidature ne peut être inférieur à trente jours à compter de la publication de l'arrêté au Journal officiel de la République française. Les candidatures sont adressées, par lettre recommandée avec demande d'avis de réception ou tout autre moyen permettant d'en assurer la réception, à l'associé cédant ou à la société dont l'augmentation du capital est envisagée.

**Art. R743-44**

Toute convention par laquelle l'un des associés cède la totalité ou une fraction de ses titres de capital ou parts sociales à un tiers, en vue de l'exercice par celui-ci de la profession de greffier de tribunal de commerce, est passée sous la condition suspensive de l'acceptation du cessionnaire par les associés, et, s'il y a lieu, de l'approbation du retrait du cédant.

Lorsqu'il sélectionne un lauréat du concours prévu à l'article R. 742-6-1, le cédant désigne, parmi les candidats issus d'une même promotion, le candidat le mieux classé, sous réserve que celui-ci s'engage à s'acquitter du prix demandé, et qu'il recueille le consentement de la société. En cas de refus de la société de consentir à la cession au profit du candidat désigné, le cédant peut désigner, sous les mêmes réserves, le candidat de la même promotion classé immédiatement après, ou le candidat le mieux classé d'une autre promotion, ou un candidat précédemment nommé greffier.

Lorsque le consentement de la société est acquis dans les conditions prévues par les articles R. 743-99 et R. 743-125, le cessionnaire adresse au garde des sceaux, ministre de la justice, une requête tendant à sa nomination en qualité de greffier de tribunal de commerce associé exerçant au sein de la société.

Cette requête est transmise par téléprocédure sur le site internet du ministère de la justice.

Elle est accompagnée de l'expédition de l'acte de cession des titres de capital ou des parts sociales, si celui-ci a été établi dans la forme authentique, ou de l'un des originaux de cet acte dans le cas contraire, ainsi que de toutes pièces justificatives, notamment de celles établissant le consentement exprès ou tacite donné par la société à la cession, et de celles exigées de tout candidat aux fonctions de greffier de tribunal de commerce. Lorsque le futur associé doit contracter un emprunt, la requête est accompagnée des éléments permettant d'apprécier ses possibilités financières au regard des engagements contractés.

Le prix de cession et ses modalités de paiement sont fixés par les parties.

Le conseil national des greffiers des tribunaux de commerce communique au garde des sceaux, ministre de la justice, dans les vingt jours suivant sa demande toute information dont il dispose permettant à celui-ci d'apprécier les capacités professionnelles et l'honorabilité du cessionnaire

**Art. R743-45**

Toute modification de la répartition ou du nombre des actions ou parts sociales détenues par les associés, qu'ils exercent ou non la profession dont l'exercice constitue l'objet social de la société ou des droits de vote afférents, fait l'objet d'une déclaration au garde des sceaux, ministre de la justice, dans un délai de trente jours, par téléprocédure sur le site internet du ministère de la justice, à la diligence de la société ou de l'un au moins des associés concernés. La déclaration est accompagnée de la copie des statuts et de tout document permettant d'établir l'accord de la société ou des autres associés lorsque celui-ci est requis.

Il en est de même lorsqu'un des associés d'une société civile professionnelle cède la totalité de ses parts sociales à la société, aux autres associés ou à l'un ou plusieurs d'entre eux et s'il demeure dans la société, étant attributaire de parts d'intérêts.

**Art. R743-46**

Les articles R. 743-44, R. 743-45, R. 743-100 et R. 743-126 sont également applicables à la cession à titre gratuit de tout ou partie de ses titres de capital ou parts sociales consentie par l'un des associés.

**Art. R743-47**

Le nombre des associés peut être augmenté au cours de l'existence de la société, avec ou sans augmentation du capital social.

Tout nouvel associé qui entend exercer au sein de la société doit remplir les conditions requises pour exercer la profession de greffier de tribunal de commerce et être agréé par le garde des sceaux, ministre de la justice, qui le nomme en qualité de greffier de tribunal de commerce associé.

**Art. R743-48**

Si la nomination du nouvel associé intervient à l'occasion d'une augmentation du capital social, les dispositions des articles R. 743-31, R. 743-32, R. 743-33, R. 743-36 et R. 743-42 et du deuxième alinéa de l'article R. 743-44 sont applicables.

La décision d'augmenter le capital social est prise, le cas échéant, sous la condition suspensive de l'agrément du nouvel associé qui entend exercer au sein de la société par le garde des sceaux, ministre de la justice.

**Art. R743-49**

La décision de proroger la société doit être immédiatement portée à la connaissance du garde des sceaux, ministre de la justice, par le représentant légal de la société, par téléprocédure sur le site internet du ministère de la justice.

######## Paragraphe 3 : De l'exercice des fonctions de greffier de tribunal de commerce par la société et les associés.

**Art. R743-50**

Sous réserve de l'application des dispositions de la présente section, toutes dispositions législatives et réglementaires relatives à l'exercice des fonctions de greffier de tribunal de commerce par les personnes physiques et spécialement à la déontologie ou à la discipline sont applicables aux sociétés titulaires d'un office de greffier de tribunal de commerce et aux greffiers de tribunal de commerce associés exerçant en son sein.

**Art. R743-51**

Dans tous les actes professionnels qu'il accomplit et dans toutes ses correspondances, le greffier de tribunal de commerce indique son titre de greffier de tribunal de commerce, sa qualité d'associé d'une société titulaire d'un office de greffier de tribunal de commerce et l'adresse du siège de cette société.

**Art. R743-52**

Un greffier de tribunal de commerce associé, exerçant au sein d'une société, ne peut exercer la profession de greffier de tribunal de commerce à titre individuel ou en qualité de membre d'une autre société, quelle qu'en soit la forme.

**Art. R743-53**

Chaque greffier de tribunal de commerce associé exerce ses fonctions au nom de la société. Il consacre à la société toute son activité professionnelle et informe les autres greffiers associés de cette activité.

Le greffier de tribunal de commerce associé exerce à titre exclusif la profession de greffier de tribunal de commerce ainsi que toutes les activités qui s'y rattachent.

**Art. R743-54**

Les règles concernant la tenue de la comptabilité des greffiers de tribunal de commerce sont applicables à la société. Tous les registres et documents sont ouverts ou établis au nom de la société.

**Art. R743-55**

Chaque société régie par le présent titre est tenue de contracter une assurance de responsabilité professionnelle.

**Art. R743-56**

La société ne peut faire l'objet de poursuites disciplinaires indépendamment de celles qui seraient intentées contre les associés.

**Art. R743-57**

Le greffier de tribunal de commerce associé provisoirement suspendu de ses fonctions ne peut exercer aucune activité professionnelle ; il conserve, pendant la durée de sa suspension, sa qualité d'associé, avec tous droits et obligations qui en découlent.

La décision qui prononce la suspension provisoire d'un ou de plusieurs associés exerçant leurs fonctions au sein de la société, mais non de la totalité d'entre eux, ne commet pas d'administrateur.

La décision qui prononce la suspension provisoire soit de la société, soit de tous les associés exerçant leurs fonctions au sein de la société, commet un ou plusieurs administrateurs provisoires pour accomplir tous les actes professionnels relevant à titre obligatoire du ministère de la société ou de greffier de tribunal de commerce.

En outre, peuvent être désignées en qualité d'administrateurs provisoires les personnes mentionnées à l'article 64 du décret n° 2022-900 du 17 juin 2022 relatif à la déontologie et à la discipline des officiers ministériels.

L'administrateur provisoire, qui n'est pas greffier de tribunal de commerce en exercice, prête avant son entrée en fonctions le serment exigé d'un greffier de tribunal de commerce ; de plus, il est tenu d'avoir un cachet portant son nom et sa qualité d'administrateur provisoire.

L'administrateur provisoire procède, au siège de la société, aux actes professionnels qu'il a mission d'accomplir.

**Art. R743-58**

L'associé destitué est déchu de sa qualité de greffier de tribunal de commerce associé et cesse l'exercice de son activité professionnelle à compter du jour où la décision prononçant sa destitution est passée en force de chose jugée. Il perd, à compter de la même date, le droit d'assister et de voter aux assemblées de la société.

Ses titres de capital ou parts sociales sont cédés dans les conditions fixées aux articles R. 743-102 et R. 743-128.

Les dispositions de l'article R. 743-57 sont applicables en cas de destitution.

Les effets de la destitution de la société ou de tous les associés exerçant au sein de la société sont régis par l'article R. 743-66.

**Art. R743-59**

A la diligence du ministère public, une expédition de la décision prononçant la destitution de la société ou de tous les associés exerçant en son sein est versée au dossier ouvert au nom de la société au greffe chargé de la tenue du registre du commerce et des sociétés.

**Art. R743-60**

Si l'un des associés est temporairement empêché, par cas de force majeure, d'exercer ses fonctions, sa suppléance est assurée par les autres associés exerçant au sein de la société. Si tous les associés sont simultanément empêchés, par cas de force majeure, d'exercer leurs fonctions, la gestion de l'office est assurée conformément aux dispositions réglementaires en vigueur. Toutefois, le ou les suppléants sont choisis parmi les personnes énumérées à l'article 64 du décret n° 2022-900 du 17 juin 2022 relatif à la déontologie et à la discipline des officiers ministériels, et les dispositions des cinquième et sixième alinéas de l'article R. 743-57 leur sont applicables.

**Art. R743-60-1**

L'associé qui souhaite bénéficier de l'autorisation de prolongation d'activité prévue au deuxième alinéa de l'article L. 741-1 en informe la société et ses autres associés. Il les informe également de la suite réservée à sa demande.

**Art. R743-61**

Les fonctions de greffier de tribunal de commerce associé ou salarié sont assimilées à celles de greffiers de tribunal de commerce pour la collation de titre de greffier de tribunal de commerce honoraire.

**Art. R743-62**

L'ancienneté des greffiers de tribunal de commerce associés est déterminée compte tenu, s'il y a lieu, du temps de service effectué en qualité de greffier de commerce.

L'ancienneté des sociétés est déterminée par la date d'entrée dans la société du plus ancien de ses membres exerçant en son sein.

######## Paragraphe 4 : De la nullité, de la dissolution et de la liquidation de la société.

**Art. R743-63**

A la diligence du procureur de la République, toute décision judiciaire définitive prononçant la nullité de la société fait l'objet d'une insertion au Journal officiel de la République française et d'un dépôt d'une de ces expéditions au dossier ouvert au nom de la société au greffe chargé de la tenue du registre du commerce et des sociétés.

**Art. R743-64**

La nullité de la société ne porte pas atteinte à la validité des actes de leur profession effectués par les greffiers de tribunal de commerce associés exerçant au sein de la société avant la date où cette nullité est devenue définitive.

**Art. R743-65**

La nullité de la société n'est opposable aux tiers qu'à compter de l'accomplissement de formalités de publicité prévues par l'article R. 743-63, le deuxième alinéa de l'article R. 743-75 et l'article R. 743-76.

**Art. R743-66**

La destitution de tous les associés exerçant au sein de la société ou de la société entraîne de plein droit la dissolution de celle-ci par extinction de son objet. La décision qui prononce ces destitutions constate la dissolution de la société et ordonne sa liquidation. Le liquidateur désigné remplit les fonctions de l'administrateur dont la nomination est prévue par l'article 64 du décret n° 2022-900 du 17 juin 2022 relatif à la déontologie et à la discipline des officiers ministériels. Les associés destitués ne peuvent être choisis comme liquidateurs.

**Art. R743-67**

La société est dissoute de plein droit par le décès simultané de tous les associés ou par le décès du dernier survivant, si tous sont décédés successivement sans qu'à la date du dernier d'entre eux les titres de capital ou parts sociales des autres aient été cédés à des tiers.

**Art. R743-68**

La société est dissoute de plein droit si tous les associés demandent simultanément leur retrait dans les conditions prévues à l'article 21 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles et aux articles R. 743-101 et R. 743-127, ou s'ils ont demandé successivement ce retrait, sans qu'à la date de la dernière demande les parts sociales ou titres de capital des autres associés aient été cédés à des tiers.

La dissolution a lieu à la date de la notification à la société des demandes simultanées de retrait ou de la dernière de ces demandes.

Les dispositions des articles R. 743-69, R. 743-75 et R. 743-114 reçoivent application.

**Art. R743-68-1**

La société est dissoute de plein droit lorsque tous les associés exerçant au sein de la société cessent simultanément d'exercer leurs fonctions dans les conditions prévues à l'article L. 741-1 ou, lorsque tous les associés exerçant ont successivement cessé leurs fonctions dans les conditions prévues par cet article sans qu'à la date du départ à la retraite du dernier d'entre eux, les actions ou parts sociales des autres aient été cédées à des tiers.

**Art. R743-69**

La société est réputée démissionnaire de son office à la date de sa dissolution.

La dissolution de la société prend effet, quelle qu'en soit la cause, à la date à laquelle elle est constatée par arrêté du garde des sceaux, ministre de la justice.

**Art. R743-70**

La dissolution de la société n'est opposable aux tiers qu'à compter de l'accomplissement de formalités de publicité prévues par les articles R. 743-59, R. 743-63, par le deuxième alinéa de l'article R. 743-75, et par l'article R. 743-76.

**Art. R743-71**

Lorsqu'une société est en état de liquidation, sa personnalité morale subsiste pour les besoins de la liquidation jusqu'à la clôture de celle-ci.

La raison sociale ou dénomination sociale est obligatoirement suivie de la mention " Société en liquidation ".

**Art. R743-72**

La liquidation est régie par les statuts, sous réserve des dispositions du livre II et de la présente section, sauf dans les cas de nullité et de dissolution par suite de la destitution de la société.

**Art. R743-73**

Le liquidateur est désigné conformément aux statuts, sauf dans les deux cas prévus à l'article R. 743-72, ainsi que dans les cas prévus à l'article R. 743-74. A défaut, il est désigné soit par la décision judiciaire qui prononce la nullité et la dissolution de la société, soit par la délibération des associés qui constate ou décide cette dissolution.

Sous réserve des dispositions du quatrième alinéa de l'article R. 743-66, le liquidateur peut être choisi soit parmi les associés eux-mêmes, soit parmi les personnes mentionnées à l'article 64 du décret n° 2022-900 du 17 juin 2022 relatif à la déontologie et à la discipline des officiers ministériels.

Nul ne peut être désigné liquidateur s'il a atteint la limite d'âge prévue par l'article L. 741-1.

Il peut être remplacé pour cause d'empêchement ou pour tout autre motif grave par le président du tribunal judiciaire statuant en référé à la demande soit du liquidateur lui-même, soit des associés ou de leurs ayants droit, soit du ministère public.

Plusieurs liquidateurs peuvent être désignés.

**Art. R743-74**

En cas de dissolution de la société par suite du décès des associés, le liquidateur est désigné conformément aux dispositions réglementaires applicables à la suppléance des offices publics et ministériels et remplit les fonctions attribuées au suppléant par ces textes, par dérogation aux dispositions de l'article R. 743-73. Il en est de même dans le cas prévu à l'article R. 743-68-1 de la dissolution de la société par suite de la cessation de leurs fonctions par tous les associés exerçant en son sein.

**Art. R743-75**

A moins qu'il n'ait été désigné à la requête du procureur de la République, le liquidateur informe celui-ci de sa désignation en lui faisant parvenir copie ou expédition de la délibération des associés, ou de la décision de justice qui l'a nommé dans ses fonctions.

Le liquidateur dépose au greffe chargé de la tenue du registre du commerce et des sociétés où la société est inscrite, pour être versée au dossier ouvert au nom de la société, la copie de l'expédition prévue au premier alinéa dont tout intéressé peut obtenir communication.

Il ne peut entrer en fonctions avant l'accomplissement des formalités précitées.

**Art. R743-76**

Le dépôt prévu à l'article R. 743-75 est effectué à la diligence du procureur de la République si celui-ci a provoqué la nomination du liquidateur.

**Art. R743-77**

Le liquidateur représente la société pendant la durée de la liquidation de celle-ci et remplit en remplacement des associés tous actes relevant de la profession de greffier de tribunal de commerce.

Les dispositions des deux derniers alinéas de l'article R. 743-57 sont applicables.

A compter de la date de prestation de serment du successeur de la société, le liquidateur cesse d'avoir qualité pour accomplir, au nom de celle-ci, les actes relevant de la profession de greffier de tribunal de commerce.

**Art. R743-78**

Le liquidateur dispose des pouvoirs les plus étendus pour procéder à la liquidation de la société. Il est chargé notamment de gérer celle-ci pendant sa liquidation, de réaliser son actif, d'apurer son passif, et, après remboursement du capital social aux associés ou à leurs ayants droit, de répartir entre ceux-ci, conformément aux dispositions des statuts, l'actif provenant de la liquidation.

Les pouvoirs du liquidateur peuvent être précisés par la décision judiciaire ou par la décision des associés, qui lui a conféré ses fonctions.

**Art. R743-79**

Sauf dans le cas où la société est dissoute par l'effet de sa destitution, le liquidateur exerce au nom de la société le droit de présentation prévu par l'article 91 de la loi du 28 avril 1816 sur les finances, dans les conditions prévues aux articles R. 742-27-1, à l'exception de son dernier alinéa, R. 742-27-2 et R. 742-28.

Si, dans le délai d'un an à compter de sa désignation, le liquidateur n'a pas exercé le droit de présentation dont la société est titulaire, l'office est pourvu dans les conditions fixées par les dispositions réglementaires relatives aux offices vacants. Ce délai peut être exceptionnellement prorogé par le garde des sceaux, ministre de la justice.

**Art. R743-80**

La décision judiciaire ou la décision de l'assemblée des associés qui nomme le liquidateur fixe sa rémunération.

Celle-ci peut être constituée par une quote-part des produits nets de l'office dont la société est titulaire.

####### Sous-section 2 : Dispositions applicables aux sociétés civiles professionnelles

######## Paragraphe 1 : De la constitution de la société.

**Art. R743-81**

Une personne physique titulaire d'un office de greffier de tribunal de commerce peut constituer une société civile professionnelle qui peut être nommée dans cet office avec :

Une ou plusieurs personnes physiques remplissant les conditions requises pour exercer la profession de greffier de tribunal de commerce ;

Une ou plusieurs personnes physiques titulaires de greffes de tribunaux de commerce limitrophes en cas de suppression de ces juridictions et de rattachement de leur ressort à la circonscription du tribunal de commerce dans le greffe duquel demande à être nommée la société.

**Art. R743-82**

Des personnes physiques remplissant les conditions requises pour exercer la profession de greffier de tribunal de commerce peuvent constituer entre elles une société civile professionnelle qui peut être nommée greffier de tribunal de commerce :

1° Soit en remplacement du titulaire d'un office existant, qui exerce en sa faveur le droit de présentation ;

2° Soit dans un office vacant ;

3° Soit, en cas de création d'un tribunal de commerce, dans l'office de greffier de cette juridiction.

**Art. R743-83**

Lorsque la société est candidate à la nomination dans un office en remplacement du titulaire existant, il est procédé selon les dispositions prévues aux articles R. 742-27-1 et R. 742-27-2. Ces dispositions ne sont toutefois pas applicables dans les cas où le titulaire existant fait usage de son droit de présentation au profit d'une société dont il sera lui-même associé exerçant.

Lorsque la société est candidate à la nomination dans un office créé ou vacant, il est procédé selon les dispositions prévues aux articles R. 742-19 à R. 742-24.

**Art. R743-83-1**

Une société civile professionnelle constituée par transformation d'une société d'exercice libéral titulaire d'un office doit être agréée par arrêté du garde des sceaux, ministre de la justice.

**Art. R743-84**

Sans préjudice de toutes autres mentions utiles et notamment de celles qui sont prévues par les articles 8, 10, 11, 14, 15, 19 et 20 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles, concernant respectivement la dénomination sociale, la répartition des parts, les gérants, la répartition des bénéfices, les dettes sociales, les cessions de parts ou de celles qui sont prévues par le présent titre, les statuts doivent indiquer :

1° Les nom, prénoms et domicile des associés ;

2° Le tribunal de commerce au siège duquel est fixé le siège social de la société ;

3° La durée pour laquelle la société est constituée ;

4° La nature et l'évaluation distincte de chacun des apports effectués par les associés ;

5° Le montant du capital social, le nombre et le montant nominal des parts sociales représentatives de ce capital ;

6° Le nombre des parts d'intérêts attribuées à chaque apporteur en industrie ;

7° L'affirmation de la libération totale ou partielle, suivant le cas, des apports concourant à la formation du capital social.

**Art. R743-85**

L'industrie des associés, laquelle, en vertu de l'article 1843-2 du code civil, ne concourt pas à la formation du capital mais peut donner lieu à l'attribution de parts d'intérêts, peut faire l'objet d'apports à une société civile professionnelle titulaire d'un office de greffier de tribunal de commerce.

**Art. R743-86**

Le montant nominal des parts sociales ne peut être inférieur à 150 euros.

Les parts d'intérêts correspondant aux apports en industrie sont incessibles et doivent être annulées lorsque leur titulaire quitte la société pour quelque cause que ce soit, y compris la dissolution de celle-ci.

**Art. R743-87**

Les parts sociales correspondant à des apports en numéraire doivent être libérées, lors de la souscription, du quart au moins de leur valeur nominale.

La libération du surplus doit intervenir en une ou plusieurs fois, soit aux dates prévues par les statuts, soit sur décision de l'assemblée des associés et au plus tard dans un délai de cinq ans à compter de la nomination de la société.

**Art. R743-88**

Dans les huit jours de leur réception, les fonds provenant des souscriptions en numéraire sont déposés soit à la Caisse des dépôts et consignations, soit chez un notaire ou dans un établissement de crédit.

**Art. R743-89**

La société est dispensée d'insérer dans un support d'annonces légales les avis prévus aux articles 22,24 et 26 du décret n° 78-704 du 3 juillet 1978 relatif à l'application de la loi n° 78-9 du 4 janvier 1978 modifiant le titre IX du livre III du code civil.

######## Paragraphe 2 : Du fonctionnement de la société.

**Art. R743-90**

Par application de l'article 11 de la loi n° 66-879 du 29 novembre 1966, les dispositions relatives aux gérants sont fixées par les statuts.

**Art. R743-91**

Les décisions qui excèdent les pouvoirs des gérants sont prises par les associés réunis en assemblée. Les associés tiennent au moins une assemblée générale annuelle.

D'autres assemblées peuvent avoir lieu sur la demande d'un ou plusieurs associés, représentant au moins la moitié en nombre de ceux-ci ou le quart du capital.

La demande doit préciser les questions à mettre à l'ordre du jour.

Les statuts déterminent les modalités de convocation de l'assemblée.

**Art. R743-92**

Chaque associé dispose d'une seule voix.

Un associé peut se faire représenter à une assemblée par un autre associé porteur d'un mandat écrit.

L'assemblée ne peut délibérer valablement que si les trois quarts au moins des associés sont présents ou représentés.

Si ce quorum n'est pas atteint, les associés peuvent être convoqués une seconde fois et l'assemblée peut être tenue si le nombre des associés présents ou représentés est au moins de deux.

**Art. R743-93**

En dehors des cas prévus par les dispositions de la loi n° 66-879 du 29 novembre 1966 concernant les cessions de parts et par les articles R. 743-94 et R. 743-95, du deuxième alinéa de l'article R. 743-104, et de l'article R. 743-114, les décisions sociales sont prises à la majorité des voix dont disposent les associés présents ou représentés et, sauf dispositions contraires des statuts, détenant au moins la moitié du capital social.

**Art. R743-94**

La modification des statuts, sauf dans les cas de prorogation de la société ou d'augmentation des engagements des associés, est décidée à la majorité des trois quarts des voix de l'ensemble des associés, représentant au moins les trois quarts du capital social.

La prorogation de la société peut être décidée à la majorité des associés détenant les trois quarts au moins du capital social et, sauf dispositions contraires des statuts, la moitié des parts d'industrie.

L'augmentation des engagements des associés ne peut être décidée qu'à l'unanimité.

**Art. R743-95**

Le droit de présentation dont la société est titulaire ne peut être exercé que du consentement unanime des associés.

**Art. R743-96**

Après clôture de chaque exercice, le gérant ou l'un des gérants établit, dans les conditions fixées par les statuts, les comptes annuels de la société et un rapport sur les résultats de la société.

Dans les deux mois qui suivent la clôture de l'exercice, les documents visés à l'alinéa précédent sont soumis à l'approbation de l'assemblée des associés.

A cette fin, ils sont adressés à chaque associé, avec le texte des résolutions proposées, quinze jours au moins avant la réunion de l'assemblée et, au plus tard, avec la convocation de cette assemblée.

**Art. R743-97**

Chaque associé peut, à toute époque, prendre connaissance par lui-même des documents visés à l'article R. 743-96, ainsi que de tous registres et documents comptables dont la tenue est prescrite par les dispositions législatives ou réglementaires relatives à la profession de greffier de tribunal de commerce.

**Art. R743-98**

L'associé unique peut céder, conformément aux dispositions des articles R. 743-44 et R. 743-99, une partie de ses parts sociales à un tiers qui remplit les conditions prescrites par l'article R. 743-81.

**Art. R743-99**

Le projet de cession de parts sociales est notifié à la société et à chacun des associés par lettre recommandée avec demande d'avis de réception.

La société notifie son consentement exprès à la cession dans la même forme. Si elle n'a pas fait connaître sa décision dans le délai de deux mois à compter de la dernière des notifications prévues au premier alinéa, son consentement est implicitement donné.

**Art. R743-100**

Dans le cas où la société refuse de consentir à la cession, elle dispose d'un délai de six mois à compter de la notification de son refus par lettre recommandée avec demande d'avis de réception pour notifier, dans la même forme, à l'associé qui persiste dans son intention de céder ses parts sociales un projet de cession ou d'achat de celles-ci, conformément aux dispositions au troisième alinéa de l'article 19 de la loi n° 66-879 du 29 novembre 1966. Ce délai peut être renouvelé par le garde des sceaux, ministre de la justice, à la demande de tous les associés, y compris le cédant. La demande est faite par téléprocédure sur le site internet du ministère de la justice.

Si l'acquéreur est un tiers, les dispositions des articles R. 743-44 et R. 743-99 sont applicables, à l'exception de celles concernant la notification à la société elle-même et de celles du deuxième alinéa de l'article R. 743-99. La requête du cessionnaire doit être remise au garde des sceaux, ministre de la justice, avant l'expiration du délai mentionné au premier alinéa, par téléprocédure sur le site internet du ministère de la justice.

A défaut d'accord entre les parties, le prix de cession est fixé par un expert désigné dans les conditions prévues à l'article 1843-4 du code civil. Toute clause contraire est réputée non écrite.

Le cessionnaire prend, par écrit, l'engagement de payer le prix ainsi fixé ; son engagement est joint à sa requête et une copie du projet d'acte de cession tient lieu de l'expédition ou de l'un des originaux visés au troisième alinéa de l'article R. 743-44.

Si les parts sociales sont acquises par la société, par les associés ou par l'un ou plusieurs d'entre eux, il est procédé conformément à l'article R. 743-45 ; en ce cas, l'expédition ou l'un des originaux de l'acte de cession est adressé au garde des sceaux, ministre de la justice, avant l'expiration du délai mentionné au premier alinéa.

Lorsque l'associé cédant refuse de signer l'acte portant cession de ses parts à la société, à ses coassociés, à l'un ou plusieurs d'entre eux ou à un tiers, il est passé outre à son refus deux mois après la sommation par lettre recommandée avec demande d'avis de réception qui lui est faite par la société et demeurée infructueuse ; son retrait de la société est prononcé par arrêté du garde des sceaux, ministre de la justice, et le prix de cession des parts est consigné à la diligence du cessionnaire.

**Art. R743-101**

I. – Lorsqu'un des associés demande son retrait de la société en cédant la totalité de ses parts sociales, il est procédé conformément aux dispositions des articles R. 743-44, R. 743-99 et R. 743-100.

II. – Lorsqu'un des associés entend demander à la société de satisfaire à l'obligation à laquelle elle est tenue en application de l'article 21 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles, il notifie sa demande par lettre recommandée avec demande d'avis de réception à ses associés ainsi qu'à la société, qui remplit son obligation dans un délai de douze mois à compter de cette notification, sous condition suspensive de l'acceptation du retrait par arrêté du garde des sceaux, ministre de la justice.

III. – L'associé titulaire de parts d'intérêt qui entend demander son retrait au garde des sceaux, ministre de la justice, en informe la société et ses associés par lettre recommandée avec demande d'avis de réception.

En application du second alinéa de l'article R. 743-86, la société annule les parts d'intérêt de l'associé qui entend demander son retrait dans un délai de six mois à compter de la notification prévue au précédent alinéa, sous condition suspensive de l'acceptation du retrait par arrêté du garde des sceaux, ministre de la justice.

**Art. R743-102**

L'associé destitué dispose d'un délai de six mois à compter du jour où sa destitution est devenue définitive pour céder ses parts sociales à un tiers dans les conditions prévues aux articles R. 743-44 et R. 743-99.

Si, à l'expiration de ce délai, aucune cession n'est intervenue, il est procédé conformément aux dispositions de l'article R. 743-100 dans la mesure où celles-ci sont de nature à recevoir application.

L'associé destitué peut également, avant l'expiration du délai précité, céder ses parts sociales à la société, aux autres associés ou à l'un ou plusieurs de ceux-ci, dans les conditions prévues à l'article R. 743-45.

**Art. R743-102-1**

Afin de se conformer aux exigences légales résultant de l'arrêt de l'exercice de la profession de greffier de tribunal de commerce à la date à laquelle il atteint la limite d'âge ou à celle où expire l'autorisation de poursuite d'activité prévue à l'article L. 741-1, l'associé organise la cession de ses parts sociales, dans les conditions prévues aux articles R. 743-44 et R. 743-99, afin qu'elle prenne effet au plus tard à cette date.

Six mois avant la date à laquelle il atteint la limite d'âge, l'associé informe la société et ses associés, par lettre recommandée avec demande d'avis de réception, de l'état d'avancement de son projet de cession ou, le cas échéant, de l'absence de perspective de cession à cette date. Lorsqu'il bénéficie d'une autorisation de poursuite d'activité, il renouvelle cette information six mois avant son expiration.

Si, à la date à laquelle l'associé atteint la limite d'âge ou à l'expiration de l'autorisation de poursuivre son activité, aucune cession n'est intervenue, la société dispose d'un délai de six mois pour notifier à l'associé un projet de cession ou d'achat de ses parts, dans les conditions prévues à l'article R. 743-100. Tant que la cession ou l'achat de ses parts par la société n'est pas intervenu, l'associé conserve la faculté de céder lui-même ses parts dans les conditions prévues aux articles R. 743-44 et R. 743-99.

**Art. R743-103**

Sous réserve des règles de protection et de représentation des incapables, les dispositions de l'article R. 743-102 sont applicables à la cession des parts sociales de l'associé frappé d'interdiction légale ou placé sous le régime de tutelle des majeurs.

Le délai imparti à l'associé exclu pour céder ses parts à un tiers court à compter du jour où la décision des autres associés prononçant son exclusion lui a été notifiée dans l'une des formes prévues à l'article R. 743-99.

**Art. R743-104**

Le délai prévu au deuxième alinéa de l'article 24 de la loi n° 66-879 du 29 novembre 1966 est fixé à un an à compter du décès de l'associé.

Il peut être renouvelé par le garde des sceaux, ministre de la justice, à la demande des ayants droit de l'associé décédé et avec le consentement de la société donné dans les conditions prévues pour la cession des parts sociales par l'alinéa premier de l'article 19 de la loi précitée.

**Art. R743-105**

Si, pendant le délai prévu à l'article R. 743-104, le ou les ayants droit décident de céder à un tiers étranger à la société les parts sociales de leur auteur, il est procédé conformément aux dispositions des articles R. 743-44, R. 743-99 et R. 743-100.

Pendant le même délai, si la société, les associés survivants ou un ou plusieurs de ceux-ci acceptent, en accord avec le ou les ayants droit de l'associé décédé, d'acquérir les parts sociales de celui-ci, il est procédé conformément aux dispositions de l'article R. 743-45.

**Art. R743-106**

Toute demande d'un ou de plusieurs ayants droit d'un associé décédé tendant à l'attribution préférentielle à leur profit des parts sociales de leur auteur est notifiée à la société et à chacun des associés dans l'une des formes prévues à l'article R. 743-99.

Les modalités de cette attribution sont régies pour le surplus par les dispositions des articles R. 743-44, à l'exception de son deuxième alinéa, et R. 743-99 et, le cas échéant, par celles de l'article R. 743-100.

**Art. R743-107**

Lorsque, à l'expiration du délai prévu à l'article R. 743-104, le ou les ayants droit de l'associé décédé n'ont pas exercé la faculté de céder les parts sociales de leur auteur et si aucun consentement préalable à l'attribution préférentielle n'a été donné par la société, celle-ci dispose d'une année pour acquérir ou faire acquérir les parts sociales de l'associé décédé. Ce délai peut être prorogé de trois mois par le garde des sceaux. La demande est adressée à ce dernier par téléprocédure sur le site internet du ministère de la justice.

Si les parts sociales sont cédées à un tiers, les dispositions des articles R. 743-44, R. 743-99 et R. 743-100 sont applicables.

Si elles sont acquises par la société, les associés ou certains d'entre eux, il est procédé conformément aux dispositions de l'article R. 743-45 et du cinquième alinéa de l'article R. 743-100.

**Art. R743-108**

La publicité de la cession de parts, accompagnée, le cas échéant, d'une réduction du capital social en application de l'article 21 de la loi n° 66-879 du 29 novembre 1966, est accomplie selon les règles fixées par l'article 52 du décret n° 78-704 du 3 juillet 1978 relatif à l'application de la loi n° 78-9 du 4 janvier 1978 modifiant le titre IX du livre III du code civil.

Dans le cas prévu au sixième alinéa de l'article R. 743-100, cette publicité résulte du dépôt de deux copies certifiées conformes de la sommation adressée au cédant et des pièces justifiant de la signification de cette sommation.

**Art. R743-109**

Si le nouvel associé entre dans la société en acquérant des parts sociales dont les associés ou l'un ou certains de ceux-ci sont titulaires, il est procédé conformément aux articles R. 743-44 et R. 743-99.

Si le nouvel associé entre dans la société en apportant sa seule industrie, les dispositions de l'article R. 743-31 sont applicables.

**Art. R743-110**

Si la constitution de réserves au moyen de bénéfices non distribués ou le dégagement de plus-values d'actif dues à l'industrie des associés le permet, il est procédé périodiquement à l'augmentation du capital social et les parts sociales ainsi créées doivent être attribuées à tous les associés, y compris à ceux qui n'ont apporté que leur industrie.

Les statuts fixent les conditions d'application des dispositions de l'alinéa précédent.

Cette augmentation du capital ne peut intervenir avant la libération totale des parts sociales correspondant à des apports en numéraire.

######## Paragraphe 3 : De l'exercice des fonctions de greffier de tribunal de commerce par la société et les associés.

**Art. R743-111**

L'appellation de " société titulaire d'un office de greffier de tribunal de commerce ", à l'exclusion de toute autre, doit accompagner la dénomination sociale dans tous documents et toutes correspondances émanant de la société.

**Art. R743-112**

Les associés s'informant mutuellement de leur activité conformément aux dispositions de l'article R. 743-53 ne peuvent se voir reprocher une violation du secret professionnel.

**Art. R743-113**

Par dérogation aux dispositions de l'article R. 743-57, la participation dans les bénéfices de l'associé provisoirement suspendu est réduite de moitié, l'autre moitié étant attribuée par parts égales aux administrateurs, ou, s'il n'est pas commis d'administrateur, à ceux des associés qui n'ont pas fait l'objet d'une suspension provisoire de l'exercice de leurs fonctions.

######## Paragraphe 4 : De la dissolution et de la liquidation de la société.

**Art. R743-114**

La société prend fin à l'expiration du temps pour lequel elle a été constituée. Toutefois, la dissolution anticipée de la société peut être décidée, à la majorité des associés disposant des trois quarts au moins du capital social et détenant la moitié au moins des parts d'industrie.

Le liquidateur est désigné à la majorité en nombre des associés détenant la moitié au moins des parts sociales et la moitié des parts d'industrie.

A défaut, il est désigné par ordonnance du président du tribunal judiciaire statuant en référé à la demande d'un associé ou du ministère public.

**Art. R743-115**

Lorsqu'un associé se retrouve titulaire de la totalité des parts de la société, il peut demander à être nommé lui-même greffier du tribunal de commerce, en remplacement de la société. Il adresse dans ce cas une requête motivée et accompagnée de toutes justifications au garde des sceaux, ministre de la justice, par téléprocédure sur le site internet du ministère de la justice. La société est dissoute à compter de la nomination de l'associé en qualité de greffier de tribunal de commerce en remplacement de la société.

La société est dissoute dans les conditions prévues à l'article 1844-5 du code civil si, à l'expiration du délai d'un an prévu par ce texte, toutes les parts sociales demeurent réunies en une seule main. L'associé unique est de plein droit liquidateur de la société.

**Art. R743-116**

Pour l'application de l'article R. 743-79, si les ayants droit des associés décédés dans le cas prévu à l'article R. 743-67, ou les associés dans les autres cas de dissolution de la société à l'exception de celui résultant de sa destitution, ont choisi à l'unanimité un candidat à l'office, parmi les personnes ayant candidaté en application de l'article R. 742-27-1 et dans les conditions prévues à l'article R. 743-44, le liquidateur exerce le droit de présentation en sa faveur.

**Art. R743-117**

Le liquidateur convoque les associés ou leurs ayants droit dans les trois mois suivant la clôture de chaque exercice et leur rend compte de sa gestion des affaires sociales.

Il les convoque également en fin de liquidation pour statuer sur le compte définitif, se faire délivrer quitus et constater la clôture de la liquidation.

**Art. R743-118**

L'assemblée de clôture statue dans les conditions de quorum et de majorité prévues pour l'approbation des comptes annuels de la société.

Si elle ne peut délibérer ou refuse d'approuver les comptes du liquidateur, le tribunal judiciaire dans le ressort duquel la société a son siège statue à la demande du liquidateur ou de tout intéressé.

**Art. R743-119**

Dans le cas prévu par le deuxième alinéa de l'article 37 de la loi n° 66-879 du 29 novembre 1966, concernant les sociétés adoptant le statut de sociétés coopératives, l'actif net de la société, subsistant après extinction du passif et remboursement du capital, est réparti entre les associés au prorata des parts détenues par chacun d'eux, y compris les parts d'intérêt correspondant aux apports en industrie.

####### Sous-section 3 : Dispositions applicables aux sociétés d'exercice libéral.

**Art. R743-120**

Les sociétés d'exercice libéral de greffiers de tribunaux de commerce sont régies par les dispositions du livre II, sous réserve des dispositions de la présente section et de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé et aux sociétés de participations financières de professions libérales, .

######## Paragraphe 1 : De la constitution de la société.

**Art. R743-121**

I. – Les personnes physiques remplissant les conditions requises pour exercer la profession de greffier de tribunal de commerce, mais qui ne sont pas titulaires d'un office de greffier de tribunal de commerce, peuvent constituer entre elles et, sous réserve des dispositions du II, avec les personnes mentionnées au B du I de l'article 5 et aux 1° et 3° du I de l'article 6 de la loi du 31 décembre 1990 précitée, une société d'exercice libéral qui peut être nommée greffier de tribunal de commerce en remplacement du titulaire d'un office existant ou titulaire d'un office créé ou vacant.

Une ou plusieurs de ces personnes peuvent également constituer avec une personne physique titulaire d'un office de greffier de tribunal de commerce une société d'exercice libéral qui peut être nommée :

1° Dans cet office ;

2° En cas de création d'un tribunal de commerce, dans l'office de greffier de cette juridiction.

II. – Les personnes physiques ou morales qui exercent la profession d'administrateur judiciaire ou de mandataire judicaire ne peuvent détenir, ni directement ni indirectement, d'action ou de part sociale dans une société d'exercice libéral relevant du I.

**Art. R743-122**

Lorsque la société est candidate à la nomination dans un office en remplacement du titulaire, il est procédé selon les dispositions prévues aux articles R. 742-27-1 et R. 742-27-2. Ces dispositions ne sont toutefois pas applicables dans les cas où le titulaire existant fait usage de son droit de présentation au profit d'une société dont il sera lui-même associé exerçant.

Lorsque la société est candidate à la nomination dans un office créé ou vacant, il est procédé selon les dispositions prévues aux articles R. 742-19 à R. 742-24.

**Art. R743-123**

Une société d'exercice libéral constituée par transformation d'une société civile professionnelle titulaire d'un office doit être agréée par arrêté du garde des sceaux, ministre de la justice.

**Art. R743-124**

La société est dispensée de procéder aux formalités de publicité prévues aux articles R. 210-16 et suivants du présent code.

######## Paragraphe 2 : Du fonctionnement de la société.

**Art. R743-125**

Le consentement de la société à la cession de la totalité ou d'une fraction de titres de capital ou parts sociales est acquis dans les conditions prévues par les articles L. 223-14 et L. 228-24 et par l'article 10 de la loi n° 90-1258 du 31 décembre 1990.

**Art. R743-126**

Si la société n'agrée pas le cessionnaire proposé, il est procédé conformément aux dispositions desarticles L. 223-14 et L. 228-24.

Si l'acquéreur est un tiers à la société, les dispositions desarticles R. 743-44 et R. 743-125sont applicables.

Si les titres de capital ou parts sociales sont acquis par la société ou par un ou plusieurs associés exerçant en son sein, il est procédé conformément à l'article R. 743-45. En ce cas, l'expédition ou l'un des originaux de l'acte de cession est adressé au garde des sceaux, ministre de la justice, par téléprocédure sur le site internet du ministère de la justice.

Le cessionnaire prend, par écrit, l'engagement de payer le prix fixé ; son engagement est joint à sa requête et une copie du projet d'acte de cession tient lieu de l'expédition ou de l'un des originaux prévus au quatrième alinéa de l'article R. 743-44.

Lorsque l'associé cédant refuse de signer l'acte portant cession de ses titres de capital ou parts sociales à la société, à ses coassociés, à l'un ou plusieurs d'entre eux ou à un tiers, il est passé outre à son refus deux mois après la sommation par lettre recommandée avec demande d'avis de réception à lui faite par la société et demeurée infructueuse. Son retrait de la société est prononcé par arrêté du garde des sceaux, ministre de la justice, et le prix de cession des parts est consigné à la diligence du cessionnaire.

**Art. R743-127**

Lorsqu'un associé demande son retrait de la société en cédant la totalité de ses titres de capital ou parts sociales, il est procédé conformément aux dispositions des articlesR. 743-44,R. 743-125 et R. 743-126.

Toutefois, un associé qui entend cesser d'exercer au sein de la société tout en conservant ses titres de capital ou parts sociales peut demander son retrait en qualité d'associé exerçant au sein de la société, après en avoir informé la société et ses associés par lettre recommandée avec demande d'avis de réception. Il perd, à compter de la publication de l'arrêté constatant son retrait, les droits attachés à cette qualité.

Tout retrait d'une société par un associé est prononcé par arrêté du garde des sceaux, ministre de la justice.

**Art. R743-128**

L'associé destitué exerçant au sein de la société dispose d'un délai de six mois à compter du jour où la décision de destitution est passée en force de chose jugée pour céder ses titres de capital ou parts sociales à un tiers à la société dans les conditions prévues aux articles R. 743-44 et R. 743-125.

Si, à l'expiration de ce délai, aucune cession n'est intervenue, il est procédé conformément aux dispositions de l'article R. 743-126.

L'associé destitué peut également, avant l'expiration du délai précité, céder ses titres de capital ou parts sociales à la société, aux autres associés exerçant au sein de la société ou à l'un ou plusieurs de ceux-ci, dans les conditions prévues à l'article R. 743-45, ou à une personne remplissant les conditions prévues au B du I de l'article 5 et au 3° du I de l'article 6 de la loi n° 90-1258 du 31 décembre 1990.

**Art. R743-129**

Sous réserve des règles de protection et de représentation des incapables, les dispositions de l'article R. 743-128 sont applicables à la cession de titres de capital ou de parts sociales de l'associé placé sous le régime de la tutelle des incapables majeurs, s'il ne veut ou ne peut bénéficier des dispositions du 2° du B du I de l'article 5 de la loi n° 90-1258 du 31 décembre 1990, ou de l'associé frappé d'interdiction légale.

Elles sont également applicables à la cession de titres de capital ou de parts sociales de l'associé dont l'exclusion de la société a été décidée dans les cas mentionnés à l'article R. 743-134.

**Art. R743-130**

Tout projet d'augmentation de capital conduisant à l'entrée, dans la société, d'un nouvel associé qui n'entend pas exercer la profession ou tout projet de convention par laquelle un des associés cède tout ou partie de ses actions ou parts sociales à un tel nouvel associé fait l'objet d'une déclaration préalable au garde des sceaux, ministre de la justice, au moins deux mois avant sa réalisation, dans les conditions prévues au premier alinéa de l'article R. 743-45.

Le garde des sceaux, ministre de la justice, peut s'opposer au projet dans un délai de deux mois après réception de la demande.

**Art. R743-132**

Dans le cas prévu au cinquième alinéa de l'article R. 743-126, la publicité de la cession de titres de capital et de parts sociales résulte du dépôt au greffe du tribunal chargé de la tenue du registre du commerce et des sociétés du lieu du siège social de la société de deux copies certifiées conformes de la sommation adressée au cédant et des pièces justificatives de la signification de cette sommation.

######## Paragraphe 3 : De l'exercice des fonctions de greffier de tribunal de commerce par la société et les associés.

**Art. R743-133**

Outre les mentions prévues à l'article 2 de la loi n° 90-1258 du 31 décembre 1990, toutes correspondances et tous documents émanant de la société doivent indiquer sa qualité de société titulaire d'un office de greffier de tribunal de commerce.

**Art. R743-134**

Tout associé exerçant au sein de la société qui a fait l'objet d'une condamnation disciplinaire passée en force de chose jugée à une peine égale ou supérieure à trois mois d'interdiction dans l'exercice de sa profession, ou d'une condamnation pénale définitive à une peine d'emprisonnement égale ou supérieure à trois mois peut être contraint, à l'unanimité des autres associés exerçant au sein de la société, de se retirer de celle-ci.

Ses titres de capital ou parts sociales sont cédés dans les conditions prévues à l'article R. 743-128.

####### Sous-section 4 : Dispositions applicables aux sociétés en participation de greffiers de tribunal de commerce.

**Art. R743-135**

Les sociétés en participation prévues à l'article 22 de la loi n° 90-1258 du 31 décembre 1990 reçoivent l'appellation de sociétés en participation de greffiers de tribunal de commerce.

La société n'est pas titulaire d'un office de greffier de tribunal de commerce et chacun des associés exerce ses fonctions au sein de l'office dont il est titulaire.

L'appartenance à la société avec la dénomination de celle-ci doit être indiquée dans les actes professionnels et les correspondances de chaque associé.

**Art. R743-136**

La société est constituée sous la condition suspensive de la publicité prévue à l'article R. 743-138 entre greffiers de tribunal de commerce personnes physiques.

**Art. R743-137**

En vue d'assurer la publicité de la constitution d'une société en participation, les associés adressent les statuts de la société au garde des sceaux, ministre de la justice, par téléprocédure sur le site internet du ministère de la justice.

**Art. R743-138**

La constitution de la société en participation est publiée au Journal officiel de la République française, à l'initiative du garde des sceaux, ministre de la justice.

**Art. R743-139**

En cas de dissolution de la société, la notification de cette dissolution est portée à la connaissance du garde des sceaux, ministre de la justice, par téléprocédure sur le site internet du ministère de la justice par l'associé ou les associés ayant demandé la dissolution.

La dissolution de la société en participation est publiée au Journal officiel de la République française, à l'initiative du garde des sceaux, ministre de la justice.

Chaque associé reprend l'exercice individuel de ses fonctions à compter de la publication mentionnée au deuxième alinéa.

####### Sous-Section 5 : Du salariat

######## Paragraphe 1er : Dispositions générales




**Art. R743-139-1**

Les greffiers des tribunaux de commerce salariés sont soumis aux dispositions législatives et réglementaires relatives à l'exercice des fonctions de greffier des tribunaux de commerce par des personnes physiques, à la déontologie et à la discipline des greffiers des tribunaux de commerce ainsi qu'aux dispositions de la présente sous-section.

**Art. R743-139-2**

Sauf lorsqu'il est employé par un greffier de plusieurs tribunaux de commerce, le greffier de tribunal de commerce salarié ne peut exercer ses fonctions qu'au sein d'un seul office.

Il peut accomplir les missions dévolues aux greffiers des tribunaux de commerce à l'exception de celles relatives à l'assistance du président du tribunal de commerce dans les tâches d'administration, d'organisation et de gestion du tribunal.

**Art. R743-139-3**

Le greffier de tribunal de commerce salarié investi d'un mandat au Conseil national des greffiers des tribunaux de commerce ne peut pas participer aux délibérations ni aux votes sur des questions disciplinaires concernant le greffier titulaire de l'office ou les greffiers associés exerçant leurs fonctions au sein de la société titulaire de l'office dans lequel il est employé.

Ceux-ci ne peuvent, lorsqu'ils sont investis d'un tel mandat, participer aux délibérations et aux votes sur des questions disciplinaires concernant un greffier salarié de l'office.

**Art. R743-139-4**

Le titulaire de l'office est civilement responsable du fait de l'activité professionnelle exercée pour son compte par le greffier salarié.

**Art. R743-139-5**

Tout projet de recrutement d'un greffier salarié est porté à la connaissance du garde des sceaux, ministre de la justice, par téléprocédure sur le site internet du ministère de la justice. Le garde des sceaux, ministre de la justice, assure la publicité de cette annonce, par un arrêté qui précise la date limite de dépôt des candidatures. Le délai imparti aux candidats pour adresser leur candidature ne peut être inférieur à trente jours à compter de la publication de l'arrêté au Journal officiel de la République française. Les candidatures sont adressées par lettre recommandée avec demande d'avis de réception ou tout autre moyen permettant d'en assurer la réception, au greffier du tribunal de commerce.

Lorsqu'est sélectionné un lauréat du concours prévu à l'article R. 742-6-1, est recruté, parmi les candidats issus d'une même promotion, le candidat le mieux classé.

Le contrat de travail est établi par écrit, sous la condition suspensive de la nomination du salarié en qualité de greffier de tribunal de commerce et de sa prestation de serment. La condition est réputée acquise à la date de la prestation de serment.

Il ne peut comporter aucune clause susceptible de limiter la liberté d'établissement ultérieur du salarié ou de porter atteinte à son indépendance. Il précise les conditions de sa rémunération.

Une copie du contrat de travail est adressée, dès sa signature, au président du Conseil national des greffiers des tribunaux de commerce ; il en est de même pour toute modification à ce contrat.

**Art. R743-139-6**

Lorsque le nombre de greffiers de tribunal de commerce titulaires ou associés en exercice au sein de l'office devient inférieur à la moitié du nombre de greffiers de tribunal de commerce salariés, le titulaire de l'office a un délai d'un an pour se mettre en conformité avec les dispositions du premier alinéa de l'article L. 743-12-1.

######## Paragraphe 2 : Nomination du greffier de tribunal de commerce salarié




**Art. R743-139-7**

Le greffier de tribunal de commerce salarié est nommé par arrêté du garde des sceaux, ministre de la justice. L'arrêté précise le nom ou la dénomination sociale du titulaire de l'office au sein duquel le greffier salarié exerce ses fonctions.

**Art. R743-139-8**

La demande est présentée conjointement par le titulaire de l'office et le candidat à la nomination aux fonctions de greffier de tribunal de commerce salarié sélectionné dans les conditions prévues à l'article R. 743-139-5, au garde des sceaux, ministre de la justice, par téléprocédure sur le site internet du ministère de la justice.

Elle est accompagnée d'une copie du contrat de travail et de toutes pièces et documents justificatifs nécessaires.

**Art. R743-139-9**

Le garde des sceaux, ministre de la justice, recueille l'avis motivé du bureau du Conseil national des greffiers des tribunaux de commerce, notamment sur l'honorabilité, les capacités professionnelles du candidat et sur la conformité du contrat de travail avec le code de déontologie et les règles professionnelles.

Si, vingt jours après sa saisine, par tout moyen permettant de conférer date certaine, le Conseil national n'a pas adressé au garde des sceaux, ministre de la justice, l'avis qui lui a été demandé, il est réputé avoir émis un avis favorable.

######## Paragraphe 3 : Entrée en fonctions






**Art. R743-139-11**

Dans le mois de sa nomination, le greffier salarié prête le serment prévu à l'article R. 742-31. Il ne peut exercer ses fonctions qu'à compter du jour de sa prestation de serment.

Tout greffier salarié qui n'a pas prêté serment dans le mois suivant la publication de l'arrêté prévu à l'article R. 743-139-7 est réputé, sauf cas de force majeure, avoir renoncé à sa nomination.

Le greffier salarié qui devient titulaire de l'office où il exerçait ou associé de la personne morale titulaire de cet office est nommé en sa nouvelle qualité par un arrêté du garde des sceaux, ministre de la justice, qui met fin également à ses fonctions de greffier de tribunal de commerce salarié. Cet arrêté prend effet à la date de sa publication au Journal officiel. Le greffier ainsi nommé n'a pas à prêter à nouveau serment.

######## Paragraphe 4 : Litiges nés à l'occasion de l'exécution d'un contrat de travail




**Art. R743-139-12**

Le président du Conseil national des greffiers des tribunaux de commerce est saisi en qualité de médiateur de tout litige né à l'occasion de l'exécution du contrat de travail soit par requête déposée contre récépissé au secrétariat du conseil, soit par lettre recommandée avec demande d'avis de réception.

L'acte de saisine précise, à peine d'irrecevabilité, l'identité des parties, l'objet du litige et les prétentions du requérant.

**Art. R743-139-13**

Le président du Conseil national ou, en cas d'absence ou d'empêchement, le vice-président convoque les parties par lettre recommandée avec demande d'avis de réception dans les quinze jours de sa saisine et huit jours au moins avant la date de la séance de médiation.

Une copie de l'acte de saisine est jointe à la convocation de la partie qui n'a pas pris l'initiative de la médiation.

La convocation précise que les intéressés doivent se présenter en personne. Ils peuvent se faire assister d'un conseil.

**Art. R743-139-14**

Le président ou le vice-président du Conseil national, après avoir entendu les intéressés et recueilli toutes informations utiles, propose, si les parties n'ont pu se rapprocher, une solution au litige.

En cas d'accord, total ou partiel, celui-ci est constaté par écrit, signé par les intéressés et le président ou le vice-président. L'original est conservé par le président ; une copie est remise à chacune des parties.

Si aucun accord n'est intervenu, ou en cas d'accord partiel, le président ou le vice-président dresse un procès-verbal mentionnant la solution qu'il propose et les points demeurant en litige. Il en donne une copie à chacune des parties.

Le conseil de prud'hommes ne peut être saisi, à peine d'irrecevabilité, que si le demandeur justifie de la tentative de médiation préalable par une remise d'une copie du procès-verbal prévu au troisième alinéa.

######## Paragraphe 5 : Cessation des fonctions de greffier de tribunal de commerce salarié en cas de rupture du contrat de travail






**Art. R743-139-15**

L'exercice de ses fonctions d'officier public par le greffier de tribunal de commerce salarié, ainsi que celui de ses mandats professionnels, sont suspendus à compter du jour de la rupture du contrat de travail quelle qu'en soit la cause. Pendant cette suspension, il ne peut plus se prévaloir de la qualité d'officier public ou du titre de greffier de tribunal de commerce.

Pendant une période d'un an, s'il est sélectionné conformément aux dispositions de l'article R. 743-139-5, l'intéressé peut reprendre, sans attendre qu'intervienne l'arrêté prévu au troisième alinéa et sans nouvelle nomination, des fonctions de greffier de tribunal de commerce salarié en déposant une simple déclaration, par téléprocédure sur le site internet du ministère de la justice, accompagnée d'une copie de son contrat de travail, auprès du garde des sceaux, ministre de la justice. L'intéressé adresse une copie de cette déclaration au Conseil national des greffiers des tribunaux de commerce.

Le garde des sceaux, ministre de la justice, peut, dans le délai d'un mois, faire opposition, par décision motivée, à l'effet de cette déclaration. En l'absence d'opposition, le garde des sceaux, ministre de la justice, constate par arrêté que le greffier de tribunal de commerce salarié a repris l'exercice de ses fonctions. L'arrêté mentionne le nom ou la dénomination sociale du titulaire de l'office au sein duquel celles-ci sont désormais exercées.

Le greffier salarié qui reprend des fonctions doit prêter le serment prévu à l'article R. 742-31.

**Art. R743-139-16**

La retraite du greffier de tribunal de commerce salarié, la rupture conventionnelle de son contrat de travail ou sa démission est portée par l'intéressé ou par la personne titulaire de l'office au sein duquel il exerçait à la connaissance du garde des sceaux, ministre de la justice, par téléprocédure sur le site internet du ministère de la justice, et à celle du Conseil national des greffiers des tribunaux de commerce.

**Art. R743-139-17**

Tout licenciement, envisagé par le titulaire de l'office, d'un greffier de tribunal de commerce salarié est soumis à l'avis d'une commission nationale composée comme suit :

1° Un magistrat, président ;

2° Deux greffiers titulaires d'office ou associés, désignés sur proposition du Conseil national des greffiers des tribunaux de commerce ;

3° Deux greffiers salariés, désignés sur proposition des organisations syndicales les plus représentatives des greffiers des tribunaux de commerce salariés ou, à défaut, du Conseil national des greffiers des tribunaux de commerce ;

Les membres de la commission sont nommés pour quatre ans par arrêté du garde des sceaux, ministre de la justice.

Chacun d'eux a un suppléant nommé dans les mêmes conditions.

**Art. R743-139-18**

Le titulaire de l'office saisit le président de la commission par lettre recommandée avec demande d'avis de réception. La lettre de saisine précise les motifs invoqués au soutien du licenciement envisagé. Une copie de la lettre est adressée au président du Conseil national des greffiers des tribunaux de commerce, au garde des sceaux, ministre de la justice, par téléprocédure sur le site internet du ministère de la justice, et au procureur général près la cour d'appel dans le ressort de laquelle l'office a son siège.

Les parties sont convoquées au moins huit jours avant la date fixée pour la réunion de la commission. Une copie de la lettre de saisine est annexée à la convocation adressée au greffier salarié.

Les parties comparaissent en personne devant la commission. Elles peuvent se faire assister d'un conseil.

**Art. R743-139-19**

Après avoir entendu contradictoirement les parties et le président du Conseil national des greffiers des tribunaux de commerce et provoqué toutes explications ou communication de documents utiles, la commission rend un avis motivé.

Une copie de cet avis est adressée, dans les quinze jours, à chacune d'entre elles, ainsi qu'au président du Conseil national, au garde des sceaux, ministre de la justice et au procureur général.

**Art. R743-139-20**

Lorsque le titulaire de l'office maintient son intention de licencier le greffier salarié, il lui notifie son licenciement soit par lettre recommandée avec demande d'avis de réception, soit par lettre remise contre émargement.

En cas de faute grave, le titulaire de l'office peut, avant de saisir pour avis la commission prévue à l'article R. 743-139-17, notifier au greffier salarié sa mise à pied immédiate, dans les mêmes formes que celles prévues au premier alinéa. Si la commission n'est pas saisie dans les huit jours de la notification, la mise à pied est de plein droit caduque.

La mise à pied entraîne, dès la notification qui lui en a été faite, la suspension de l'exercice des fonctions d'officier public et des mandats professionnels du greffier salarié.

Dans les cinq jours de la notification du licenciement ou de la mise à pied, le titulaire de l'office en informe, par lettre recommandée avec demande d'avis de réception, le président du Conseil national des greffiers des tribunaux de commerce, le président de la commission de l'article R. 743-139-17 et le procureur général, ainsi que le garde des sceaux, ministre de la justice, par téléprocédure sur le site internet du ministère de la justice.

**Art. R743-139-20-1**

La limite d'âge prévue à l'article L. 741-1 s'applique aux greffiers des tribunaux de commerce salariés.

###### Section 2 bis : Des sociétés de participations financières de profession libérale de greffiers des tribunaux de commerce 






**Art. R743-139-21**

Les sociétés de participations financières de profession libérale constituées, en application de l'article 31-1 de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé et aux sociétés de participations financières de professions libérales, en vue de la détention de parts sociales ou d'actions dans des sociétés exerçant la profession de greffier de tribunal de commerce sont régies par les dispositions du livre II, sous réserve des dispositions de la présente section.

####### Paragraphe 1 : De la constitution de la société 



**Art. R743-139-22**

Les personnes physiques ou morales qui exercent la profession d'administrateur judiciaire ou de mandataire judicaire ne peuvent détenir, ni directement ni indirectement, d'action ou de part sociale dans une société de participations financières relevant de l'article R. 743-139-21.

**Art. R743-139-23**

La constitution de la société fait l'objet d'une déclaration adressée par un mandataire commun des associés au garde des sceaux, ministre de la justice, par téléprocédure sur le site internet du ministère de la justice, ainsi qu'au Conseil national des greffiers des tribunaux de commerce. Une copie des statuts de la société est jointe à la déclaration qui comprend la liste des associés avec indication, selon le cas, de leur profession ou de leur qualité au regard de l'article R. 743-139-2, suivie, pour chacun, de la mention de la part de capital qu'il détient dans la société.

Le garde des sceaux, ministre de la justice, dresse la liste des sociétés de participations financières de profession libérale de greffiers des tribunaux de commerce. Un arrêté du garde des sceaux, ministre de la justice, fixe les conditions dans lesquelles cette liste est dressée et mise à jour et les conditions de sa diffusion aux autorités et aux professionnels intéressés.

**Art. R743-139-24**

L'immatriculation de la société au registre du commerce et des sociétés est régie par les articles R. 123-31 et suivants, sous réserve des dispositions ci-après.

Une copie de la déclaration prévue à l'article R. 743-139-23 est adressée par les associés au greffe du tribunal où a été déposée la demande d'immatriculation au registre du commerce et des sociétés ; au reçu de ce document, le greffier procède à l'immatriculation et en informe le garde des sceaux, ministre de la justice, ainsi que le procureur général près la cour d'appel dans le ressort de laquelle est fixé le siège de la société.

La société est dispensée de procéder aux formalités de publicité prévues aux articles R. 210-16 et suivants.

####### Paragraphe 2 : Du fonctionnement de la société 






**Art. R743-139-25**

La société de participations financières de profession libérale de greffiers des tribunaux de commerce fait connaître au Conseil national des greffiers des tribunaux de commerce et au garde des sceaux, ministre de la justice, par téléprocédure sur le site internet du ministère de la justice, dans un délai de trente jours à compter de la date à laquelle il se produit, tout changement dans la situation déclarée en application de l'article R. 743-139-23.

**Art. R743-139-26**

Si la société de participations financières de profession libérale de greffiers des tribunaux de commerce ne se conforme pas aux dispositions législatives et réglementaires régissant la constitution et le fonctionnement des sociétés de participations financières de profession libérale par les greffiers des tribunaux de commerce, la société est invitée par le garde des sceaux, ministre de la justice, à régulariser la situation.

Si la société n'est pas en mesure de régulariser la situation, le garde des sceaux, ministre de la justice, peut inviter les associés, par lettre recommandée avec demande d'accusé de réception, à prononcer la dissolution anticipée de la société selon les formes prévues par les statuts. Il adresse une copie de ce courrier au procureur de la République près le tribunal judiciaire dans le ressort duquel est situé le siège de la société et au Conseil national des greffiers des tribunaux de commerce.

####### Paragraphe 3 : Du contrôle de la société 




**Art. R743-139-27**

Chaque société de participations financières de profession libérale de greffiers des tribunaux de commerce fait l'objet, au moins une fois tous les quatre ans, d'un contrôle portant sur le respect des dispositions législatives et réglementaires qui régissent la composition de son capital et l'étendue de ses activités. Ce contrôle se déroule dans les conditions prévues aux articles R. 743-1, R. 743-3 et R. 743-4, à l'occasion de l'inspection d'un greffe tenu par une société d'exercice dans laquelle elle détient des participations.

Chaque société de participations peut, en outre, être soumise à des contrôles occasionnels prescrits par le garde des sceaux, soit d'office, soit à la demande du président du Conseil national des greffiers des tribunaux de commerce.

La liste prévue au dernier alinéa de l'article R. 743-1 mentionne les sociétés de participations financières de profession libérale de greffiers des tribunaux de commerce proposées pour faire l'objet d'un contrôle périodique au cours de l'année suivante.

**Art. R743-139-28**

Le non-respect des dispositions régissant la constitution et le fonctionnement des sociétés de participations financières de profession libérale par les greffiers des tribunaux de commerce et les personnes qui exercent une autre profession libérale judiciaire ou juridique soumise à un statut législatif ou réglementaire ou dont le titre est protégé associés d'une telle société ou de sociétés titulaires d'un office faisant l'objet de prises de participations peut donner lieu à des poursuites disciplinaires.

####### Paragraphe 4 : De la dissolution-liquidation de la société 




**Art. R743-139-29**

En cas de dissolution de la société, le liquidateur est choisi parmi les associés de la société de participations financières de profession libérale de greffiers des tribunaux de commerce, des sociétés titulaires d'un office ou des greffiers des tribunaux de commerce, des anciens greffiers des tribunaux de commerce ou anciens greffiers des tribunaux de commerce associés. En aucun cas les fonctions de liquidateur ne peuvent être confiées à un associé ayant fait l'objet d'une peine disciplinaire.

Plusieurs liquidateurs peuvent être désignés.

Le liquidateur peut être remplacé pour cause d'empêchement ou pour tout autre motif grave par le président du tribunal judiciaire du lieu du siège social de la société, statuant sur requête à la demande du liquidateur, des associés ou de leurs ayants droit, ou du procureur de la République.

**Art. R743-139-30**

Le liquidateur procède à la cession des parts ou actions que la société de participations financières de profession libérale de greffier des tribunaux de commerce détient dans la ou les sociétés d'exercice libéral dans les conditions prévues par l'article R. 743-128.

**Art. R743-139-31**

La dissolution de la société est portée à la connaissance du procureur de la République et du Conseil national des greffiers des tribunaux de commerce à la diligence du liquidateur. Ce dernier leur fait alors parvenir une expédition de la délibération des associés ou de la décision de justice qui l'a nommé dans ses fonctions.

Le liquidateur dépose au greffe chargé de la tenue du registre du commerce et des sociétés où la société est inscrite, pour être versée au dossier ouvert au nom de la société, la copie de l'expédition prévue au premier alinéa dont tout intéressé peut obtenir communication.

Il ne peut entrer en fonctions avant l'accomplissement des formalités précitées.

Le liquidateur informe le procureur de la République et le Conseil national des greffiers des tribunaux de commerce de la clôture des opérations de liquidation.

###### Section 3 : De la tarification des greffiers des tribunaux de commerce.

**Art. R743-140**

Les émoluments dus aux greffiers des tribunaux de commerce pour l'établissement et le contrôle de conformité des actes de leur ministère sont soumis aux dispositions qui suivent.

Ils comprennent la rémunération de tous travaux, soins, diligences et formalités afférents à l'acte ou à la procédure considérée.

Les diligences de chaque transmission d'acte, décision ou document, par remise en main propre contre récépissé ou par voie électronique sécurisée, donnent lieu à un émolument fixé par un arrêté pris en application de l'article L. 444-3, à l'exception de la transmission d'extrait d'immatriculation du registre du commerce, par voie électronique sécurisée, pour laquelle cette rémunération est égale à un autre émolument déterminé dans les mêmes conditions. Lorsque la transmission se fait sous une autre forme, les débours, y compris les frais de poste et de téléphone, sont remboursés au greffier pour leur montant réel, sauf si un forfait de transmission a été prévu par un arrêté pris en application de l'article L. 444-3.

Il n'est dû aucune rémunération ni remboursement d'aucuns frais au greffier, au titre des transmissions, prévues à l'article R. 123-7, à l'organisme unique mentionné à l'article R. 123-1, hormis les éventuelles bases de données qu'il aurait élaborées dans le cadre de l'exploitation privée des données concernées.

**Art. R743-141**

Lorsque le greffier accomplit les opérations prévues au dernier alinéa de l'article L. 143-11-7 du code du travail, il perçoit la rémunération fixée pour celles-ci par le tarif des administrateurs judiciaires en matière commerciale et des mandataires judiciaires au redressement et à la liquidation des entreprises.

**Art. R743-142**

I. — Pour la catégorie des actes judiciaires mentionnée au tableau 2 de l'article annexe 4-7, l'émolument afférent à chaque prestation :

1° Comprend le coût d'une copie certifiée conforme, revêtue de la formule exécutoire et d'une copie délivrée à chaque partie ;

2° Fait l'objet d'une minoration en cas de radiation avant le prononcé d'un jugement ou d'une ordonnance, sauf dans le cas où un émolument a été spécialement perçu pour la saisine du tribunal.

II. — Pour toutes les prestations mentionnées au tableau 2 de l'article annexe 4-7, l'émolument déterminé par l'arrêté conjoint pris en application de l'article L. 444-3 s'applique aux redevances perçues par les secrétariats-greffes des tribunaux judiciaires intervenant en matière commerciale ou par ceux des tribunaux mixtes de commerce.

**Art. R743-142-1**

Pour la sous-catégorie des prestations relatives au registre du commerce et des sociétés mentionnée au tableau 2 de l'article annexe 4-7, l'émolument de chaque prestation :

1° Est réclamé par le greffier, lors de sa perception, distinctement du montant des droits dus à l'Institut national de la propriété industrielle au titre de la tenue du Registre national des entreprises, à l'occasion des dépôts mentionnés à l'article R. 123-301 ;

2° S'agissant des immatriculations principales, secondaires ou complémentaires, l'émolument mentionné au premier alinéa :

a) Rémunère forfaitairement l'ensemble des formalités liées à l'immatriculation principale, l'immatriculation secondaire ou l'inscription complémentaire et inclut le coût de la radiation ;

b) Inclut également le coût de la délivrance au requérant de cinq extraits, en ce qui concerne l'immatriculation principale, l'immatriculation secondaire ou l'inscription complémentaire, et de quatre extraits, en ce qui concerne la radiation, ainsi que celui des frais postaux ;

c) Fait l'objet d'une minoration fixée par l'arrêté prévu à l'article L. 444-3, lorsque l'immatriculation est effectuée en application des articles R. 743-162 et R. 743-168, en ce qui concerne l'immatriculation principale et l'immatriculation secondaire, y compris les frais postaux ;

3° S'agissant des immatriculations modificatives, l'émolument mentionné au premier alinéa rémunère forfaitairement l'ensemble des formalités liées à l'inscription modificative, et inclut le coût de la délivrance au requérant de quatre extraits et celui des frais postaux ;

4° S'agissant de la publicité des sociétés, l'émolument mentionné au premier alinéa n'est perçu qu'une fois, quel que soit le nombre des actes et des pièces déposés simultanément par un même intéressé ;

5° S'agissant de l'extrait du registre du commerce et des sociétés, l'émolument mentionné au premier alinéa est perçu au titre de la délivrance aux tiers des extraits K bis et L bis, ou à la personne assujettie en plus des extraits compris dans les forfaits prévus au b du 2° et au 3° du présent article, sur leur demande écrite. L'ensemble de ces demandes écrites est répertorié au greffe.

**Art. R743-142-2**

Pour les immatriculations et inscriptions modificatives au registre des agents commerciaux mentionnées au tableau 2 de l'article annexe 4-7, l'émolument afférent à chaque prestation fait l'objet d'une minoration fixée par l'arrêté prévu à l'article L. 444-3 lorsque l'immatriculation ou la radiation est effectuée en application des articles R. 743-162 et R. 743-168 du présent code.

**Art. R743-142-3**

Pour les dépôts mentionnés au tableau 2 de l'article annexe 4-7, respectivement effectués par les entrepreneurs individuels à responsabilité limitée au registre du commerce et des sociétés, au registre des agents commerciaux et au registre des entrepreneurs à responsabilité limitée, l'émolument afférent au dépôt de la déclaration d'affectation du patrimoine, de reprises ou de transfert n'inclut pas le coût de l'insertion au Bulletin officiel des annonces civiles et commerciales.

S'agissant des mentions au registre du commerce et des sociétés et au registre des agents commerciaux, il n'est dû aucun émolument au titre du dépôt de la déclaration d'affectation du patrimoine lorsque ce dépôt intervient simultanément à la demande d'immatriculation.S'agissant des dépôts de déclarations modificatives ou complémentaires d'affectation du patrimoine, l'émolument afférent à la prestation inclut la transmission des documents visés à l'article R. 123-121-3 au service des impôts.

**Art. R743-142-4**

S'agissant du registre des sûretés mobilières, l'émolument relatif à l'inscription inclut la délivrance d'états certifiés, sans limite de nombre, pour toute personne dont le nom figure au registre en qualité de créancier, de débiteur ou de propriétaire au titre de l'inscription concernée. Cette délivrance est valable pendant toute la durée de l'inscription de la sûreté au registre.

**Art. R743-142-5**

Les dispositions suivantes s'appliquent à la catégorie des publicités diverses mentionnée au tableau 2 de l'article annexe 4-7 :

1° L'émolument afférent au report d'inscription par le greffier inclut, le cas échéant, toute radiation consécutive ;

2° L'émolument afférent à l'inscription d'un protêt inclut l'ensemble des formalités, notamment la réception de la copie du protêt, la délivrance d'un récépissé et l'inscription sur le registre et fichiers, ainsi que, en ce qui concerne les protêts de chèques, la réception et la transmission de la copie destinée au procureur de la République.

**Art. R743-142-6**

I. — Pour la catégorie des actes des procédures de liquidation hors sauvegarde ou redressement judiciaires mentionnée au tableau 2 de l'article annexe 4-7, l'émolument se décompose en :

1° Un émolument principal et un forfait de transmission, fixés selon un barème tarifaire fixe, dont la grille est progressive en fonction, d'une part, du nombre des salariés et, d'autre part, du chiffre d'affaires de l'entreprise concernée, ces deux caractéristiques étant déterminées conformément aux dispositions de l'article R. 621-11 ou, à défaut, au vu des données disponibles dans le dossier de la procédure ;

2° Deux émoluments accessoires fixes, qui peuvent être perçus, pour le premier, lorsque l'entreprise concernée dispose d'au moins un établissement secondaire et, pour le second, lorsque le nombre des créanciers de l'entreprise concernée est supérieur à 25.

II. — Si l'établissement principal et l'établissement secondaire sont situés dans le ressort de greffes différents, le greffier de la procédure principale reverse la moitié du premier émolument accessoire prévu au 2° du I au greffe de l'établissement secondaire.

III. — L'émolument mentionné au 1° du I n'inclut pas les frais d'huissiers ni les frais relatifs aux supports d'annonces légales et au Bulletin officiel des annonces civiles et commerciales.

IV. — Dès l'ouverture ou le prononcé des procédures de liquidation judiciaire mentionnées au premier alinéa du I, une somme de 200 € hors taxes est versée au greffier, à valoir sur l'émolument principal et le forfait de transmission mentionnés au 1° du I. Le solde est exigible à la date de clôture de ces procédures.

**Art. R743-142-7**

I. — Pour la catégorie des actes de la procédure de rétablissement professionnel mentionnée au tableau 2 de l'article annexe 4-7, l'émolument se décompose en :

1° Un émolument principal et un forfait de transmission, fixes par débiteur ;

2° Deux émoluments accessoires fixes, qui peuvent être perçus, pour le premier, pour chaque procédure devant le juge commis statuant sur une demande de report ou de délai de paiement en application de l'article L. 645-6 et, pour le second, en cas d'ouverture d'une procédure de liquidation judiciaire en application de l'article L. 645-9.

II. — L'émolument mentionné au I ne comprend pas les émoluments, les frais et les débours résultant des prestations prévues au titre V du livre VI de la catégorie des “ Actes judiciaires ” mentionnée au tableau 2 de l'article annexe 4-7, ainsi que les frais de copies d'actes ou de pièces délivrées aux parties.

III. — L'émolument mentionné au 1° du I n'inclut pas les frais d'huissiers ni les frais relatifs aux supports d'annonces légales et au Bulletin officiel des annonces civiles et commerciales.

IV. — En cas d'ouverture d'une liquidation judiciaire dans les conditions prévues à l'article L. 645-9, l'émolument applicable est celui prévu à l'article R. 743-142-6, déduction faite des sommes dues au titre de l'émolument principal en application du 1° du I.

**Art. R743-143**

Il n'est dû aucune rémunération pour l'établissement et la délivrance des copies, certificats et extraits de toute nature demandés par les autorités judiciaires ou par le ministère de la justice aux greffiers des tribunaux de commerce.

**Art. R743-144**

Le greffier d'un tribunal de commerce peut délivrer, à titre de simple renseignement, des copies collationnées qui ne sont ni signées, ni revêtues du sceau, ni certifiées conformes des documents de toute nature déposés au greffe dont il peut être légalement donné communication à celui qui en requiert la copie.

**Art. R743-145**

Il n'est dû aucune rémunération :

1° Pour les mentions manuscrites portées à titre d'information interne au greffe, sur les actes ou sur les documents conservés au greffe ou établis par celui-ci ou sur les pièces produites ;

2° Pour les mentions d'office prévues au titre :

a) Des procédures de redressement ou de liquidation judiciaire des entreprises ouvertes à compter du 1er janvier 2006 et de la procédure de rétablissement professionnel instituée par le chapitre V du titre IV du livre VI ;

b) Des informations transmises par le ministère public ou l'autorité administrative, s'agissant d'une décision juridictionnelle passée en force de chose jugée ou d'une décision administrative définitive portant sur un changement dans le libellé des adresses déclarées ;

3° Pour l'inscription au registre du commerce et des sociétés de la décision, rendue par une juridiction d'un Etat membre de l'Union européenne soumis à l'application du règlement n° 1346-2000 du 29 mai 2000 du Conseil relatif aux procédures d'insolvabilité ou du règlement (UE) n° 2015-848 du 20 mai 2015 du Parlement européen et du Conseil relatif aux procédures d'insolvabilité, ouvrant une procédure d'insolvabilité en application de l'article 3, paragraphe 1, de l'un ou l'autre de ces règlements à l'égard d'une personne physique ou morale, immatriculée au registre précité, dont le centre des intérêts principaux ou le domicile est situé dans cet Etat ;

4° Lorsque le domiciliataire informe le greffier de la cessation de la domiciliation de l'entreprise dans ses locaux en application des dispositions du 1° de l'article R. 123-168 ;

5° Pour l'accomplissement des obligations imposées aux greffiers par le service du greffe dans un intérêt d'ordre public ou d'administration judiciaire ;

6° Pour les mentions prévues au 2 de l'article 24 du règlement (UE) n° 2015-848 du 20 mai 2015 précité ;

7° Pour les inscriptions initiales, modificatives ou de radiation au registre des sûretés mobilières des saisies pénales du fonds de commerce ;

8° Pour la radiation de toute mention au registre des sûretés mobilières du fait d'un transfert d'inscription vers un autre registre des hypothèques maritimes et fluviales ;

9° Pour la délivrance du récépissé prévu à l'article R. 521-8.

**Art. R743-146**

Lorsque la consultation des inscriptions portées aux registres de publicité légale donne lieu à délivrance d'une copie, cette dernière est facturée selon les modalités prévues par un arrêté pris en application de l'article L. 444-3.

Lorsqu'elle est effectuée par les autorités judiciaires, par le ministère de la justice ou par les administrations publiques précisées par arrêté conjoint des ministres de la justice et de l'économie, la consultation par voie électronique des inscriptions portées aux registres de publicité légale tenus par les greffes ne peut faire l'objet d'aucune facturation, qu'elle ait donné lieu ou non à la délivrance d'une copie, d'un extrait ou d'un certificat.

**Art. R743-147**

Avant tout règlement, les greffiers sont tenus de remettre aux parties, même si celles-ci ne le requièrent pas, le ou les comptes détaillés relatifs aux sommes dont elles sont redevables à quelque titre que ce soit. La facture distingue : les rémunérations hors taxes, les diligences et forfaits de transmission hors taxes, les déboursés, la taxe sur la valeur ajoutée et le montant total taxes incluses.

En outre, lorsque le greffier a effectué des travaux, formalités, diligences ou missions mentionnés à l'article annexe 4-9, il indique le montant des honoraires correspondants sur une ligne spéciale en distinguant leur montant hors taxes et la taxe sur la valeur ajoutée.

Ce compte doit mentionner pour chaque opération tarifée la référence au numéro figurant dans le tableau annexé correspondant.

**Art. R743-148**

Une comptabilité conforme au plan comptable général est tenue dans chaque greffe de tribunal de commerce.

**Art. R743-149**

Les greffiers des tribunaux de commerce sont également tenus d'établir un ou des registres chronologiques de facturation de tous les actes de greffe et formalités qu'ils accomplissent. Sur ce ou ces registres figure le détail des sommes réclamées au titre des émoluments, forfaits et débours. Sur un autre registre tenu chronologiquement sont portés le détail des sommes perçues ainsi que l'acte ou la formalité correspondante.

**Art. R743-150**

Tout versement en espèces fait à la caisse du greffe donne lieu à la délivrance d'un reçu.

Il n'est toutefois pas délivré de reçu pour les versements faits par l'intermédiaire du compte en banque du greffier.

Il est enjoint aux greffiers de recevoir les chèques de toute nature qui leur sont donnés en paiement, sauf, s'ils le jugent opportun, à ne délivrer les pièces ou à ne procéder à la formalité demandée qu'après encaissement.

Tout papier à en-tête du greffe du tribunal de commerce comporte l'indication du numéro du compte bancaire du greffier.

**Art. R743-151**

Les greffiers des tribunaux de commerce peuvent, avant de procéder aux actes de leur ministère, exiger de la partie qui requiert les actes ou les formalités une provision suffisante pour le paiement des frais, émoluments, débours et rémunérations afférents à ces actes ou formalités. La provision intègre, le cas échéant, le montant des droits dus à l'Institut national de la propriété industrielle au titre de la tenue du Registre national des entreprises.

Dans le cas des procédures mentionnées à l’article L. 123-33 et relatives aux immatriculations, inscriptions modificatives et radiations intervenant au sein du registre du commerce et des sociétés, ainsi que du registre spécial des agents commerciaux et du registre spécial des entreprises individuelles à responsabilité limitée et dans le cas des procédures de dépôts par voie électronique des documents comptables mentionnés à l'article R. 123-111, cette provision est versée par la partie requérante auprès de l’organisme unique mentionné à l’article R. 123-1, dans les conditions prévues par l’article R. 123-8.

**Art. R743-152**

Le procureur général ou le procureur de la République vérifient, chaque fois qu'ils le jugent utile, les registres et documents de toute nature des greffes de leur ressort. En cas d'infraction, ils font rapport au garde des sceaux, ministre de la justice, et en informent le président du Conseil national des greffiers pour être prise à l'égard du contrevenant telle mesure qu'il appartiendra.

Le président du tribunal de commerce en est avisé. Il peut procéder à la même vérification.

**Art. R743-153**

Lorsque les travaux, formalités, diligences ou missions mentionnés à l'article annexe 4 bis-3 sont accomplis dans son intérêt exclusif, le représentant de la partie intéressée ne peut réclamer à celle-ci le remboursement des honoraires particuliers perçus par le greffier.

**Art. R743-154**

Toute méconnaissance d'une obligation prévue à la présente section constitue une faute disciplinaire.

**Art. R743-155**

Les dispositions de la présente section ne s'appliquent pas dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle ni à l'égard des tribunaux judiciaires qui connaissent des matières attribuées aux tribunaux de commerce.

###### Section 4 : De la modification du ressort des juridictions commerciales par suite d'une nouvelle délimitation de circonscriptions administratives ou judiciaires et du transfert du greffe des tribunaux mixtes de commerce.

**Art. R743-158**

Lorsque le ressort d'un tribunal de commerce ou d'un tribunal judiciaire statuant en matière commerciale est modifié par suite d'une nouvelle délimitation de circonscriptions administratives ou judiciaires, il est procédé conformément aux dispositions des articles R. 743-159 à R. 743-177. Il en est de même lorsqu'un tribunal est créé ou lorsque le greffe d'un tribunal mixte de commerce est confié à un greffier de tribunal de commerce.

**Art. R743-159**

Conformément à l'article R. 721-5, le tribunal primitivement saisi demeure compétent pour statuer sur les procédures introduites antérieurement à la date de modification du ressort ainsi que sur toutes celles qui découlent d'une sauvegarde, d'un redressement judiciaire, d'une liquidation judiciaire, d'un règlement judiciaire, d'une liquidation de biens, ainsi que d'une faillite personnelle ou d'autres sanctions.

**Art. R743-160**

Le greffier du tribunal antérieurement compétent conserve les minutes, registres, actes, pièces et documents déposés avant la modification du ressort, sous réserve des dispositions des articles R. 743-162 à R. 743-168. Il a seul qualité pour en délivrer expédition, copie ou extrait, en mentionnant toutefois la date de modification du ressort et le tribunal désormais compétent.

**Art. R743-161**

Jusqu'à l'expiration du délai légal de communication aux tiers, lorsque le greffier du tribunal désormais compétent délivre des expéditions, copies ou extraits de minutes, registres, actes, pièces et documents concernant des personnes physiques ou morales dont le domicile ou dont le siège est situé dans les cantons, communes ou sections de communes précédemment compris dans le ressort d'un autre tribunal, il mentionne sur ces expéditions, copies ou extraits, le tribunal antérieurement compétent et la date de modification du ressort.

**Art. R743-162**

Lorsqu'un établissement commercial, appartenant à une personne physique ou morale, est situé dans un canton, une commune ou une section de commune transférés dans un autre ressort, le greffier du tribunal antérieurement compétent adresse au greffier du tribunal désormais compétent le dossier complet d'immatriculation relatif à cet établissement, sous réserve que l'immatriculation n'ait pas été radiée avant la date de modification du ressort.

**Art. R743-163**

Si le dossier concerne une immatriculation à titre principal, le greffier du tribunal désormais compétent modifie la mention prévue au 2° de l'article R. 123-237.

Si le dossier concerne une personne physique ou morale déjà titulaire à un titre quelconque des mentions prévues aux 1° et 2° de l'article R. 123-237 au greffe du tribunal désormais compétent, le greffier de ce tribunal classe sous ces mentions le dossier transféré.

Le greffier fait publier dans au moins deux titres de la presse régionale paraissant dans le ressort du tribunal antérieurement compétent une insertion en caractères gras et encadrée, à un emplacement et d'une taille de nature à appeler l'attention du lecteur, mentionnant le transfert des immatriculations par suite de la suppression du tribunal antérieurement compétent.

Il avise l'Institut national de la propriété industrielle des modifications intervenues par l'envoi d'une liste récapitulative.

**Art. R743-164**

Jusqu'à transmission du dossier au greffier du tribunal désormais compétent, les inscriptions modificatives qui devraient être apportées à l'immatriculation sont reçues par le greffier du tribunal antérieurement compétent, qui doit également délivrer toutes copies ou extraits d'immatriculation au registre du commerce.

**Art. R743-165**

Sauf dérogation particulière prévue par le décret modifiant le ressort d'un tribunal de commerce ou d'un tribunal judiciaire statuant en matière commerciale, le transfert des dossiers prévus à l'article R. 743-162 doit être effectué dans le délai de trois mois à compter de la date de l'entrée en vigueur du décret modifiant la circonscription administrative ou judiciaire intéressée.

**Art. R743-166**

Sauf dérogation particulière prévue par le décret modifiant le ressort d'un tribunal de commerce, les diligences imparties par l'article R. 743-163 au greffier du tribunal désormais compétent doivent être accomplies dans le délai de six mois à compter de la réception des pièces prévues à l'article R. 743-162.

**Art. R743-167**

Les dispositions des articles R. 743-162 à R. 743-166 sont applicables, en tant que de besoin, au registre des agents commerciaux.

**Art. R743-168**

Il n'est dû aux greffiers aucun émolument pour les radiations, les réimmatriculations et les inscriptions modificatives rendues nécessaires, en matière de registre du commerce et des sociétés et de registre des agents commerciaux, par la modification du ressort des juridictions commerciales consécutive à une nouvelle délimitation de circonscriptions administratives ou judiciaires.

**Art. R743-169**

Les indemnités qui peuvent être dues, par suite des modifications de ressorts prévues à l'article R. 743-158, entre les greffiers des tribunaux de commerce et les anciens greffiers des tribunaux de commerce non remplacés ou leurs ayants droit sont évaluées et réparties après la fin de la deuxième année civile suivant celle au cours de laquelle sont intervenues ces modifications.

Le montant et la répartition de ces indemnités sont fixés par le garde des sceaux, ministre de la justice, après proposition éventuelle des parties adressée au cours du premier trimestre suivant la fin de la deuxième année civile suivant celle au cours de laquelle sont intervenues les modifications de ressorts. Cette proposition ne lie pas le garde des sceaux, ministre de la justice.

**Art. R743-171**

Pour déterminer le montant de l'indemnité, le garde des sceaux, ministre de la justice, apprécie la valeur de l'office en tenant compte de la recette nette moyenne au cours des cinq derniers exercices connus précédant le dépôt de la demande d'indemnisation et du solde moyen d'exploitation de l'office au cours de la même période.

La recette nette est égale à la recette encaissée par l'office, telle que retenue pour le calcul de l'imposition des bénéfices, diminuée des débours payés pour le compte des clients et des honoraires rétrocédés.

Le solde d'exploitation est égal à la recette nette augmentée des frais financiers et des pertes diverses et diminuée du montant des produits financiers, des gains divers et de l'ensemble des dépenses nécessitées pour l'exercice de la profession, telles que retenues pour le calcul de l'imposition des bénéfices en application des articles 93 et 93 A du code général des impôts.

Les données utilisées sont celles qui figurent sur la déclaration fiscale annuelle et dans la comptabilité de l'office.

Le garde des sceaux, ministre de la justice, tient également compte, dans son appréciation, des éléments propres à la situation de l'office et de son titulaire.

**Art. R743-172**

Lorsque les activités d'un greffe supprimé sont reprises par plusieurs greffes, la charge de l'indemnité, dont le montant est déterminé dans les conditions prévues à l'article R. 743-171, est répartie entre ceux-ci en fonction de l'avantage résultant pour chacun d'eux de cette suppression, en prenant en compte notamment le nombre moyen d'immatriculations au registre du commerce et des sociétés et de modifications apportées à ce registre au cours des cinq années précédant la demande d'indemnisation.

**Art. R743-173**

Lorsque la modification prévue à l'article R. 743-158 affecte le ressort d'un tribunal judiciaire statuant en matière commerciale ou le greffe d'un tribunal mixte de commerce, elle donne lieu à indemnisation dans les conditions suivantes :

1° En cas d'augmentation du ressort du tribunal judiciaire, les greffiers des tribunaux de commerce sont indemnisés par l'Etat à raison de la suppression de leur office ou de la diminution de leur compétence territoriale ;

2° En cas de réduction du ressort du tribunal judiciaire, de suppression de sa compétence commerciale ou lorsque le greffe est confié à un greffier de tribunal de commerce, les greffiers des tribunaux de commerce qui sont créés ou dont le ressort est agrandi ou les greffiers dont l'office est créé versent une indemnité à l'Etat.

Dans tous les cas, le montant des indemnités est fixé par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé du budget.

**Art. R743-176**

Les indemnités qui peuvent être dues entre les officiers publics ou ministériels, les anciens officiers publics ou ministériels non encore remplacés ou leurs ayants droit, autres que ceux qui sont mentionnés à l'article R. 743-169, en raison des modifications de compétence territoriale, sont, en l'absence de conventions intervenues entre les intéressés sous le contrôle du garde des sceaux, ministre de la justice, fixées et réparties suivant la procédure suivie en cas de suppression d'offices publics et ministériels.

**Art. R743-177**

Des arrêtés conjoints peuvent être pris par le garde des sceaux, ministre de la justice, les ministres chargés de l'économie et de l'industrie pour déterminer les modalités d'application de la présente section.

###### Section 5 : Compte affecté aux fonds détenus pour le compte de tiers


**Art. R743-178**

Sont déposés sur un compte de dépôt, spécialement affecté, ouvert auprès de la Caisse des dépôts et consignations, les fonds suivants détenus par les greffiers des tribunaux de commerce pour le compte de tiers, pour l'exercice de leurs missions ou des mandats reçus :

1° Les provisions pour expertises judiciaires ;

2° Les séquestres attribués aux greffiers des tribunaux de commerce ;

3° Les sommes reçues en application de l'article L. 3253-15 du code du travail.

Chacune de ces catégories de fonds fait l'objet de l'ouverture d'un compte de dépôt distinct auprès de la Caisse des dépôts et consignations.

**Art. R743-179**

Les seuls mouvements autorisés sur les comptes de dépôt mentionnés à l'article R. 743-178 sont :

― en entrée, les sommes reçues par les greffiers des tribunaux de commerce pour le compte de tiers, en application de l'article R. 743-178, ainsi que, le cas échéant, les sommes reçues de la liquidation des placements financiers opérés au titre des missions de séquestre qui leur sont confiées ;

― en sortie, les sommes prélevées et versées en exécution des missions confiées et des mandats reçus et, le cas échéant, les sommes destinées à constituer les placements financiers opérés au titre des missions de séquestre qui leur sont confiées. Un compte de placement identifié est ouvert pour chaque mission de séquestre.

**Art. R743-180**

A tout moment, le total des sommes dont le greffier des tribunaux de commerce est comptable au titre des missions exercées et des mandats reçus en application de l'article R. 743-178 doit être couvert par les fonds, effets ou valeurs appartenant à autrui ayant fait l'objet soit d'un dépôt sur les comptes mentionnés à l'article R. 743-178, soit d'un placement financier tel que prévu à l'article R. 743-179.

La compensation ne peut intervenir, sauf convention contraire, qu'entre les fonds de tiers encaissés et les frais exposés dans un même dossier.

**Art. R743-181**

Dans le cadre d'une comptabilité spéciale tenue dans leurs livres, les greffiers des tribunaux de commerce ouvrent, pour les mandats reçus, un compte qui enregistre l'ensemble des mouvements concernant ces mandats ainsi que les opérations liées à ces mouvements.

Ils tiennent à cet effet au moins un journal général, un grand livre, une balance générale et un répertoire des actes, lesquels doivent pouvoir faire l'objet d'une édition à première demande.

Ils tiennent également un tableau de bord et une liste journalière de chacun des comptes mouvementés.

Une balance générale annuelle et une balance détaillée des dossiers sont arrêtées et sauvegardées le dernier jour ouvré de l'année civile.

**Art. R743-182**

Un arrêté conjoint du ministre chargé de l'économie et du garde des sceaux, ministre de la justice, précise les modalités selon lesquelles sont opérés les mouvements sur les comptes de dépôt visés à l'article R. 743-178, les conditions de la rémunération des sommes déposées sur ces comptes ainsi que le contenu d'une convention type qui définit les rapports entre la Caisse des dépôts et consignations et les greffiers des tribunaux de commerce.

#### TITRE V : De l'aménagement commercial.

##### Chapitre Ier : Des commissions d'aménagement commercial

###### Section 1 : Des commissions départementales d'aménagement commercial.

**Art. R751-1**

Dans chaque département, un arrêté préfectoral, publié au recueil des actes administratifs, désigne :

1° Sur proposition de l'association des maires du département, parmi les membres des organes délibérants des communes et établissements publics de coopération intercommunale du département, dans la limite de trois personnes par catégorie, les personnes mentionnées aux f et g du 1° du II de l'article L. 751-2 et aux f et g du 1° du IV du même article. En cas de pluralité d'associations, ces personnes sont désignées par accord entre les présidents d'associations des maires du département ou, à défaut d'accord, par le préfet. Leur mandat de trois ans est renouvelable une fois. Il prend fin dès que cesse leur mandat d'élu ;

2° Sur propositions respectives du conseil de Paris, du maire de Paris et du conseil régional d'Ile-de-France, dans la limite de quatre personnes par catégorie, les conseillers d'arrondissement, adjoints au maire et conseillers régionaux mentionnés aux c à e du 1° du III de l'article L. 751-2. Leur mandat de trois ans est renouvelable une fois. Il prend fin dès que cesse leur mandat d'élu ;

3° Le conseiller à l'Assemblée de Corse mentionné au e du 1° du IV de l'article L. 751-2, titulaire, ou l'un de ses suppléants, élu de la même manière dans la limite de trois personnes. Leur mandat de trois ans est renouvelable une fois. Il prend fin dès que cesse leur mandat d'élu.

4° Les personnalités qualifiées mentionnées au 2° du II, au 2° du III et au 2° du IV de l'article L. 751-2. Leur mandat de trois ans est renouvelable. Si elles perdent la qualité en vertu de laquelle elles ont été désignées, ou en cas de démission, de décès ou de déménagement hors des frontières du département, leur remplaçant est désigné, sans délai, pour la durée du mandat restant à courir.

5° Les personnalités qualifiées mentionnées au 3° du II, au 3° du III et au 3° du IV de l'article L. 751-2. Leur mandat de trois ans est renouvelable. Si elles perdent la qualité en vertu de laquelle elles ont été désignées, ou en cas de démission, de décès ou de déménagement hors des frontières du département, leur remplaçant est désigné sans délai, pour la durée du mandat restant à courir. Sur les territoires où les intérêts du commerce, de l'industrie, des services, des métiers, des professions libérales et de l'agriculture sont regroupés au sein de chambres consulaires communes, les personnalités qualifiées mentionnées au 3° du II, au 3° du III et au 3° du IV de l'article L. 751-2 peuvent être issues de la même chambre.

**Art. R751-2**

Pour chaque demande d'autorisation, un arrêté préfectoral fixe la composition de la commission départementale.

Les élus mentionnés aux a à e du 1° du II, aux a et b du 1° du III et aux a à c du 1° du IV de l'article L. 751-2 ne peuvent être représentés que par un membre de l'organe délibérant qu'ils président.

Aucune personne ne peut siéger au sein de la commission à deux titres différents.

Aucun élu de la commune d'implantation et, à Paris, aucun élu de l'arrondissement d'implantation ne peut siéger en une autre qualité que celle de représentant de sa commune ou de son arrondissement. Lorsqu'un projet est envisagé sur le territoire de plusieurs communes ou, à Paris, de plusieurs arrondissements, est considéré comme la commune ou l'arrondissement d'implantation la commune ou l'arrondissement sur le territoire duquel est prévue la construction ou la modification des surfaces de vente les plus importantes.

Aucun élu d'une commune ou, à Paris, d'un arrondissement situé dans la zone de chalandise du projet ne peut siéger en qualité de personnalité qualifiée.

**Art. R751-3**

Lorsque la zone de chalandise définie dans le dossier du demandeur dépasse les limites d'un département, le préfet du département de la commune d'implantation détermine le nombre d'élus et de personnalités qualifiées de chacun des autres départements concernés appelés à compléter la commission.

Pour chacun des autres départements concernés, le nombre d'élus mentionnés au 1° du II, au 1° du III et au 1° du IV de l'article L. 751-2, qui doivent être des élus de communes ou, à Paris, d'arrondissements, situés dans la zone de chalandise du projet, ne peut excéder cinq, le nombre de personnalités qualifiées mentionnées au 2° du II, au 2° du III et au 2° du IV de l'article L. 751-2 ne peut excéder deux.

Sur proposition du préfet de chacun des autres départements concernés, le préfet du département de la commune d'implantation désigne les membres mentionnés au premier alinéa.

**Art. R751-4**

Tout membre de la commission, même sans droit de vote, remplit un formulaire relatif aux fonctions et mandats qu'il exerce, à ceux qu'il a exercés dans les trois années précédant sa désignation, ainsi qu'à ses intérêts au cours de cette même période.

Aucun membre, même sans droit de vote, ne peut siéger s'il n'a remis au président de la commission ce formulaire dûment rempli ou s'il a omis de mentionner des intérêts, fonctions ou mandats.

**Art. R751-5**

Le secrétariat de la commission départementale est assuré par les services placés sous l'autorité du préfet.

###### Section 2 : De la Commission nationale d'aménagement commercial.

**Art. R751-6**

Les quatre membres mentionnés au 6° de l'article L. 751-6 sont nommés sur propositions respectives des présidents de l'Association des maires de France, de l'Assemblée des communautés de France, de l'Assemblée des départements de France et de l'Association des régions de France. Leur mandat prend fin dès que cesse leur mandat d'élu.

Chaque autorité de nomination désigne, en même temps que le membre titulaire, un membre suppléant.

Le mandat des membres de la commission n'est pas interrompu par les règles concernant la limite d'âge éventuellement applicable aux intéressés.

**Art. R751-7**

La commission est renouvelée par moitié tous les trois ans.

Le président et les deux vice-présidents sont élus au cours de la première séance de la commission qui suit la fin des nominations consécutives au renouvellement partiel de la commission. Le doyen d'âge fait procéder successivement à l'élection du président, du premier vice-président et du second vice-président. Ils sont élus à la majorité absolue. Si celle-ci n'est pas obtenue au premier tour du scrutin, il est procédé à un second tour. Seuls peuvent s'y présenter les deux candidats qui ont recueilli le plus grand nombre de suffrages au premier tour. En cas d'égalité de suffrages, le plus âgé des candidats est élu. Les votes ont lieu à bulletin secret.

**Art. R751-8**

Le président représente la commission. Il signe les décisions et avis rendus par la commission. Il signe les mémoires produits dans le cadre de recours juridictionnels formés contre ces décisions ou contre les permis de construire valant autorisation d'exploitation commerciale. Il peut déléguer sa signature aux vice-présidents.

Le président est suppléé, en cas d'absence ou d'empêchement, par le premier vice-président ou, en cas d'absence ou d'empêchement du premier vice-président, par le second vice-président ou, en cas d'absence ou d'empêchement du second vice-président, par le plus âgé des membres présents.

**Art. R751-9**

En cas d'absence ou d'empêchement d'un membre titulaire, le membre suppléant est appelé à le remplacer.

En cas d'absence ou d'empêchement à six réunions successives sans motifs d'un membre, le président peut mettre fin au mandat de ce membre. Dans ce cas, l'autorité de nomination désigne un nouveau membre titulaire et un nouveau membre suppléant pour la durée du mandat restant à courir.

En cas de démission ou de décès d'un membre titulaire de la commission, un nouveau membre titulaire et un nouveau membre suppléant sont nommés pour la durée du mandat restant à courir. En cas de démission ou de décès d'un membre suppléant de la commission, un nouveau membre suppléant est nommé pour la durée du mandat restant à courir.

Dans ces deux cas, si ces nominations interviennent moins d'un an avant l'expiration de ce mandat, les nouveaux membres peuvent accomplir un autre mandat de six ans.

Sur demande du président ou de deux de ses membres, la commission délibère sur la démission d'office de l'un de ses membres, dans les conditions prévues au IV de l'article L. 751-7.

**Art. R751-10**

Le secrétariat de la commission est assuré par les services du ministre chargé du commerce. Le commissaire du Gouvernement auprès de la commission est le directeur général des entreprises ou son représentant.

**Art. R751-11**

La commission élabore son règlement intérieur, qui est adopté à une majorité de sept membres.

##### Chapitre II : De l'autorisation commerciale

###### Section 1 : Des projets soumis à autorisation

**Art. R752**

L'autorisation d'exploitation commerciale ne peut être délivrée pour un projet d'équipement commercial dont la réalisation engendre une artificialisation des sols.

Pour l'application du V de l'article L. 752-6, est considéré comme engendrant une artificialisation des sols un projet d'équipement commercial dont la réalisation engendre, sur la ou les parcelles cadastrales sur lesquelles il prend place, une augmentation des superficies des terrains artificialisés, au sens du neuvième alinéa de l'article L. 101-2-1 du code de l'urbanisme, par rapport à l'état de ces mêmes parcelles à la date du 23 août 2021.

**Art. R752-1**

Pour l'application de l'article L. 752-1, il n'est pas tenu compte de la surface des pharmacies, des commerces de véhicules automobiles et de motocycles et des installations de distribution de carburants.

Pour déterminer la surface de vente des établissements exploités par des pépiniéristes ou des horticulteurs, seules sont prises en compte les surfaces destinées à la vente de produits ne provenant pas de l'exploitation.

**Art. R752-2**

Au sens de l'article L. 752-1, constituent des secteurs d'activité :

1° Le commerce de détail à prédominance alimentaire ;

2° Les autres commerces de détail et les activités de prestation de services à caractère artisanal.

**Art. R752-3**

Pour l'application du présent titre, constitue la zone de chalandise d'un équipement faisant l'objet d'une demande d'autorisation d'exploitation commerciale l'aire géographique au sein de laquelle cet équipement exerce une attraction sur la clientèle. Elle est délimitée en tenant compte notamment de la nature et de la taille de l'équipement envisagé, des temps de déplacement nécessaires pour y accéder, de la présence d'éventuelles barrières géographiques ou psychologiques et de la localisation et du pouvoir d'attraction des équipements commerciaux existants.

###### Section 2 : De la décision ou avis de la commission départementale.

####### Sous-section 1 : De la demande d'autorisation d'exploitation commerciale.

**Art. R752-4**

La demande d'autorisation d'exploitation commerciale est présentée :

a) Soit par le ou les propriétaires du ou des terrains ou immeubles, par toute personne justifiant d'un titre du ou des propriétaires l'habilitant à exécuter les travaux ou par le mandataire d'une de ces personnes ;

b) Soit par une personne ayant qualité pour bénéficier de l'expropriation pour cause d'utilité publique ;

Dans le cas où un permis de construire n'est pas nécessaire, la demande d'autorisation d'exploitation commerciale peut également être présentée par toute personne justifiant d'un titre du ou des propriétaires l'habilitant à exploiter commercialement les immeubles ou par le mandataire de cette personne.

**Art. R752-5**

La demande d'autorisation d'exploitation commerciale précise la qualité en laquelle le demandeur agit et la nature du projet.

Un arrêté du ministre chargé du commerce fixe le modèle de la demande d'autorisation d'exploitation commerciale ou du dossier joint à la demande de permis de construire valant autorisation d'exploitation commerciale.

**Art. R752-6**

I. — La demande est accompagnée d'un dossier comportant les éléments mentionnés ci-après ainsi que, en annexe, l'analyse d'impact définie au III de l'article L. 752-6.

1° Informations relatives au projet :

a) Pour les projets de création d'un magasin de commerce de détail : la surface de vente et le secteur d'activité ;

b) Pour les projets de création d'un ensemble commercial :

— la surface de vente globale ;

— la surface de vente et le secteur d'activité de chacun des magasins de plus de 300 mètres carrés de surface de vente ;

— l'estimation du nombre de magasins de moins de 300 mètres carrés de surface de vente et de la surface de vente totale de ces magasins ;

c) Pour les projets de création ou d'extension d'un point permanent de retrait :

— une description du point de retrait ;

— le nombre de pistes de ravitaillement, y compris les places de stationnement dédiées ;

— les mètres carrés d'emprise au sol, bâtis ou non, affectés au retrait des marchandises ;

d) Pour les projets d'extension d'un ou plusieurs magasins de commerce de détail :

— le secteur d'activité et la classe, au sens de la nomenclature d'activités française (NAF), du ou des magasins dont l'extension est envisagée ;

— la surface de vente existante ;

— l'extension de surface de vente demandée ;

— la surface de vente envisagée après extension ;

e) Pour les projets de changement de secteur d'activité :

— la surface de vente du magasin et le secteur d'activité abandonné ;

— la surface de vente et le secteur d'activité envisagé ;

f) Pour les projets de modification substantielle : une description du projet autorisé, des modifications envisagées et du projet après modifications ;

g) Autres renseignements :

— si le projet s'intègre dans un ensemble commercial existant : une liste des magasins de cet ensemble commercial exploités sur plus de 300 mètres carrés de surface de vente, ainsi qu'à titre facultatif, la mention des enseignes de ces magasins ;

— si le projet comporte un parc de stationnement : le nombre total de places, le nombre de places réservées aux personnes à mobilité réduite et, le cas échéant, le nombre de places dédiées à l'alimentation des véhicules électriques ou hybrides rechargeables, le nombre de places non imperméabilisées et le nombre de places dédiées à l'autopartage et au covoiturage ;

— les aménagements paysagers en pleine terre ;

— les activités annexes éventuelles n'entrant pas dans le champ d'application de la loi ;

2° Cartes ou plans relatifs au projet :

a) Un plan de masse faisant apparaître la surface de vente des magasins de commerce de détail, ensembles commerciaux ou points permanents de retrait ;

b) Un plan faisant apparaître l'organisation du projet sur la ou les parcelles de terrain concernées : emplacements et superficies des bâtiments, des espaces destinés au stationnement et à la manœuvre des véhicules de livraison et des véhicules de la clientèle et au stockage des produits, des espaces verts ;

c) Une carte ou un plan de la desserte du lieu d'implantation du projet par les transports collectifs, voies piétonnes et pistes cyclables ;

d) Une carte ou un plan des principales voies et aménagements routiers desservant le projet ainsi que les aménagements projetés dans le cadre du projet ;

e) En cas de projet situé dans ou à proximité d'une zone commerciale : le plan ou la carte de cette zone ;

3° Effets du projet en matière d'aménagement du territoire.

Le dossier comprend une présentation des effets du projet sur l'aménagement du territoire, incluant les éléments suivants :

a) Prise en compte de l'objectif de compacité des bâtiments et aires de stationnement ;

b) Evaluation des flux journaliers de circulation des véhicules générés par le projet sur les principaux axes de desserte du site, ainsi que des capacités résiduelles d'accueil des infrastructures de transport existantes ;

c) Evaluation des flux journaliers de circulation des véhicules de livraison générés par le projet et description des accès au projet pour ces véhicules ;

d) Indication de la distance du projet par rapport aux arrêts des moyens de transports collectifs, de la fréquence et de l'amplitude horaire de la desserte de ces arrêts ;

e) Analyse prévisionnelle des flux de déplacement dans la zone de chalandise, tous modes de transport confondus, selon les catégories de clients ;

f) En cas d'aménagements envisagés de la desserte du projet : tous documents garantissant leur financement et leur réalisation effective à la date d'ouverture de l'équipement commercial pour les aménagements pris en charge au moins pour partie par les collectivités territoriales, la mention des principales caractéristiques de ces aménagements, une estimation des coûts indirects liés aux transports supportés par les collectivités comprenant la desserte en transports en commun, ainsi qu'une présentation des avantages, économiques et autres, que ces aménagements procureront aux collectivités ;

4° Effets du projet en matière de développement durable.

Le dossier comprend une présentation des effets du projet en matière de développement durable, incluant les éléments suivants :

a) Présentation des mesures, autres que celles résultant d'obligations réglementaires, destinées à réduire la consommation énergétique des bâtiments ;

b) Le cas échéant, description des énergies renouvelables intégrées au projet et de leur contribution à la performance énergétique des bâtiments, et fourniture d'une liste descriptive des produits, équipements et matériaux de construction utilisés dans le cadre du projet et dont l'impact environnemental et sanitaire a été évalué sur l'ensemble de leur cycle de vie ;

c) Le cas échéant, dans les limites fixées aux articles L. 229-25 et R. 229-47 du code de l'environnement, description des émissions directes et indirectes de gaz à effet de serre que le projet est susceptible de générer et les mesures envisagées pour les limiter ;

d) Description des mesures propres à limiter l'imperméabilisation des sols ;

e) Description des mesures propres à limiter les pollutions associées à l'activité, notamment en matière de gestion des eaux pluviales et de traitement des déchets ;

f) Description des nuisances visuelles, lumineuses, olfactives et sonores générées par le projet et des mesures propres à en limiter l'ampleur ;

g) Le cas échéant, si le projet n'est pas soumis à étude d'impact, description des zones de protection de la faune et de la flore sur le site du projet et des mesures de compensation envisagées ;

5° Effets du projet en matière de protection des consommateurs.

Le dossier comprend une présentation des effets du projet en matière de protection des consommateurs, incluant les éléments suivants :

a) Distance du projet par rapport aux principales zones d'habitation de la zone de chalandise ;

b) Le cas échéant, contribution du projet à l'amélioration du confort d'achat, notamment par un gain de temps et de praticité et une adaptation à l'évolution des modes de consommation ;

c) Le cas échéant, description des mesures propres à valoriser les filières de production locales ;

d) Evaluation des risques naturels, technologiques ou miniers et, le cas échéant, description des mesures propres à assurer la sécurité des consommateurs ;

6° Effets du projet en matière sociale.

Le dossier peut comprendre tout élément relatif à la contribution du projet en matière sociale, notamment :

a) Les partenariats avec les commerces de centre-ville et les associations locales ;

b) Les accords avec les services locaux de l'Etat chargés de l'emploi.

II. — L'analyse d'impact comprend, après un rappel des éléments mentionnés au 1° du I, les éléments et informations suivants :

1° Informations relatives à la zone de chalandise et à l'environnement proche du projet :

a) Une carte ou un plan indiquant, en les superposant, les limites de la commune d'implantation, celles de l'établissement public de coopération intercommunale dont est membre la commune d'implantation, et celles de la zone de chalandise, accompagné :

— des éléments justifiant la délimitation de la zone de chalandise ;

— de la population de chaque commune ou partie de commune comprise dans cette zone, de la population totale de cette zone et de son évolution entre le dernier recensement authentifié par décret et le recensement authentifié par décret dix ans auparavant ;

— d'une description de la desserte actuelle et future (routière, en transports collectifs, cycliste, piétonne) et des lieux exerçant une attraction significative sur la population de la zone de chalandise, notamment les principaux pôles d'activités commerciales, ainsi que du temps de trajet véhiculé moyen entre ces lieux et le projet ;

— lorsqu'il est fait état d'une fréquentation touristique dans la zone de chalandise, des éléments justifiant les chiffres avancés.

Seront signalées, le cas échéant, les opérations de revitalisation de territoire définies au I de l'article L. 303-2 du code de la construction et de l'habitation, avec identification des secteurs d'intervention tels que prévus au II de ce même article L. 303-2 ;

b) Une carte ou un plan de l'environnement du projet, accompagné d'une description faisant apparaître, dans le périmètre des communes limitrophes de la commune d'implantation incluses dans la zone de chalandise définie pour le projet, le cas échéant :

— la localisation des activités commerciales (pôles commerciaux et rues commerçantes, halles et marchés) et, le cas échéant, des locaux commerciaux vacants ;

— la localisation des autres activités (agricoles, industrielles, tertiaires) et des équipements publics ;

— la localisation, en centre-ville et en périphérie, des éventuelles friches, notamment commerciales ou industrielles, susceptibles d'accueillir le projet. Une friche au sens du présent article s'entend de toute parcelle inexploitée et en partie imperméabilisée ;

— la localisation des zones d'habitat (en précisant leur nature : collectif, individuel, social) ;

— la desserte actuelle et future (routière, en transports collectifs, cycliste, piétonne).

Seront signalés, le cas échéant : les opérations d'urbanisme, les programmes de logement, les quartiers prioritaires de la politique de la ville et les zones franches urbaines et les disponibilités foncières connues ;

c) La description succincte et la localisation, à partir d'un document cartographique, des principaux pôles commerciaux situés à proximité de la zone de chalandise ainsi que le temps de trajet véhiculé moyen entre ces pôles et le projet ;

2° Présentation de la contribution du projet à l'animation des principaux secteurs existants, notamment en matière de complémentarité des fonctions urbaines et d'équilibre territorial ; en particulier, contribution, y compris en termes d'emploi, à l'animation, la préservation ou la revitalisation du tissu commercial des centres-villes de la commune d'implantation et des communes limitrophes incluses dans la zone de chalandise définie pour le projet, avec mention, le cas échéant, des subventions, mesures et dispositifs de toutes natures mis en place sur les territoires de ces communes en faveur du développement économique ;

3° Présentation des effets du projet en matière de protection des consommateurs, en particulier en termes de variété, de diversification et de complémentarité de l'offre proposée par le projet avec l'offre existante, incluant les éléments suivants ;

4° Présentation des effets du projet en matière d'artificialisation des sols et, pour tout projet engendrant une artificialisation des sols :

a) La justification de l'insertion du projet dans l'urbanisation environnante, notamment par l'amélioration de la mixité fonctionnelle du secteur, et de sa conformité avec les règles d'urbanisme en vigueur, ainsi que la justification de l'absence d'alternative à la consommation d'espace naturel, agricole ou forestier. Une carte du projet ou un plan est fourni à l'appui de cette justification ;

b) Une description de la contribution du projet aux besoins du territoire, en s'appuyant notamment sur l'évolution démographique de ce dernier, le taux de vacance commerciale et l'offre de mètres carrés commerciaux déjà existants dans la zone de chalandise du projet ;

c) De manière alternative :

— soit la justification de l'insertion du projet dans un secteur d'intervention d'une opération de revitalisation de territoire définie au I de l'article L. 303-2 du code de la construction et de l'habitation ou dans un quartier prioritaire de la politique de la ville. Une carte du projet ou un plan est fourni à l'appui de cette justification ;

— soit la justification de l'insertion du projet dans une opération d'aménagement telle que définie à l'article L. 300-1 du code de l'urbanisme au sein d'un espace déjà urbanisé. Une carte du projet ou un plan est fourni à l'appui à cette justification ;

— soit la justification que les mesures présentées permettent de compenser les atteintes prévues ou prévisibles, directes ou indirectes, occasionnées par la réalisation du projet, en transformant un sol artificialisé en sol non artificialisé, au sens de l'article L. 101-2-1 du code de l'urbanisme, afin de restaurer de manière équivalente ou d'améliorer les fonctions écologiques et agronomiques altérées par le projet.

L'équivalence est appréciée en termes qualitatifs et quantitatifs. Les gains obtenus par la compensation doivent être au moins égaux aux pertes occasionnées par le projet.

Les mesures de compensation sont mises en œuvre, en plus de ce qui peut être fait à proximité immédiate du projet, en priorité au sein des zones de renaturation préférentielles lorsque de telles zones sont identifiées en application du 4° du I de l'article L. 151-7 du code de l'urbanisme ou bien du 3° de l'article L. 141-10 du même code et que les mesures s'inscrivent dans les orientations d'aménagement et de programmation ;

— soit la justification de l'insertion du projet au sein d'un secteur d'implantation périphérique ou d'une centralité urbaine, identifiés dans le document d'orientation et d'objectifs du schéma de cohérence territoriale, ou au sein d'une zone d'activité commerciale délimitée dans le règlement du plan local d'urbanisme intercommunal, entrés en vigueur avant le 23 août 2021.

Une carte du projet ou un plan est fourni à l'appui de cette justification.

L'analyse d'impact précise, pour chaque information, ses sources, sauf carence justifiée, et, pour chaque calcul, sa méthode.

**Art. R752-6-1**

I. — L'habilitation prévue au III de l'article L. 752-6 est accordée à toute personne morale remplissant les conditions suivantes :

1° Ne pas avoir fait l'objet, ni aucun de ses représentants légaux ou salariés, d'une condamnation correctionnelle ou criminelle, prononcée par une juridiction française ou étrangère, pour une infraction relative à la corruption ou au trafic d'influence, à des détournements, escroqueries ou extorsions au sens du code pénal ;

2° Justifier des moyens et outils de collecte et d'analyse des informations relatives aux effets d'un projet sur l'animation et le développement économique des centres-villes des communes de la zone de chalandise et sur l'emploi à l'échelle de cette même zone ;

3° Justifier que les personnes physiques par lesquelles ou sous la responsabilité desquelles est réalisée l'analyse d'impact mentionnée au II de l'article R. 752-6 sont titulaires d'un titre ou diplôme visé ou homologué de l'enseignement supérieur d'un niveau égal ou supérieur au niveau 3 au sens des dispositions du code du travail relatives au cadre national des certifications professionnelles sanctionnant une formation juridique, économique, comptable ou commerciale ou d'un diplôme étranger d'un niveau comparable.

Le dossier de demande d'habilitation comprend également le numéro unique d'identification de l'auteur de la demande ou, pour les demandeurs situés hors de France, tout document équivalent à l'extrait d'immatriculation au registre du commerce et des sociétés ainsi que la copie de la pièce d'identité de toutes les personnes physiques visées par la demande. Toute modification conduit à la mise à jour, dans le mois, du dossier d'habilitation déposé en préfecture.

II. — Un organisme habilité ne peut pas établir l'analyse d'impact d'un projet :

1° Dans lequel lui-même, ou l'un de ses membres, est intervenu, à quelque titre ou stade que ce soit ;

2° S'il a des liens de dépendance juridique avec le pétitionnaire.

Une déclaration sur l'honneur de ce chef est annexée à l'analyse d'impact par son auteur.

**Art. R752-6-2**

I. — Le formulaire de demande d'habilitation est à retirer en préfecture ou sur les sites internet des préfectures. Son contenu est conforme à un modèle fixé par arrêté du ministre chargé de l'économie.

Il est remis, daté et signé, par le représentant légal de l'organisme demandeur et accompagné des pièces justifiant du respect des conditions posées à l'article R. 752-6-1.

II. — La demande d'habilitation est adressée par voie électronique au préfet du département, l'accusé de réception électronique étant envoyé sans délai.

Le préfet dispose d'un mois, à réception de la demande d'habilitation, pour vérifier qu'elle est complète et demander, le cas échéant, des éléments ou informations complémentaires. Passé ce délai d'un mois, la demande d'habilitation est réputée complète.

Le délai d'instruction est de trois mois. Il court à compter de la réception par la préfecture d'une demande d'habilitation complète.

**Art. R752-6-3**

I. — L'habilitation est accordée pour une durée de cinq ans, sans renouvellement tacite possible. Elle est valable sur l'ensemble du territoire du département.

L'arrêté préfectoral portant habilitation d'un organisme en application du III de l'article L. 752-6 est publié au recueil des actes administratifs de la préfecture.

Il porte un numéro d'identification, auquel est intégrée la date de délivrance de l'habilitation, et la mention de l'identité et de l'adresse complètes de l'organisme habilité.

Ce numéro d'habilitation figure sur l'analyse d'impact au même titre que la date et la signature de l'auteur de l'analyse.

II. — L'habilitation peut être retirée par le préfet si l'organisme ne remplit plus les conditions d'obtention, de mise à jour ou d'exercice mentionnées à l'article R. 752-6-1.

L'organisme bénéficiaire de l'habilitation est informé préalablement des motifs susceptibles de fonder le retrait, avec possibilité de présenter des observations écrites. Il peut être mis en demeure de régulariser sa situation dans un délai de deux mois maximum, ou de cesser toute activité de certification jusqu'à régularisation.

III. — En cas d'impossibilité avérée de mandater un organisme habilité dans le département d'implantation, le préfet de ce département, saisi d'une demande expresse circonstanciée, peut exceptionnellement autoriser le pétitionnaire à choisir un organisme dans la liste établie dans un département limitrophe appartenant à la même région administrative.

**Art. R752-7**

La demande précise, outre les éléments prévus à l'article R. 752-5, les éléments suivants :

1° Pour le ou les demandeurs personnes physiques : nom, prénom, adresse, numéro de téléphone et adresse électronique ;

2° Pour le ou les demandeurs personnes morales : raison sociale, forme juridique, adresse, numéro de téléphone et adresse électronique, ainsi que les nom, prénom, numéro de téléphone et adresse électronique de leur représentant ;

3° Localisation, adresse et superficie du ou des terrains.

Le dossier déposé comprend, outre les éléments prévus à l'article R. 752-6, les éléments suivants :

a) Pour le ou les demandeurs : le numéro unique d'identification ou, si la société est en cours de constitution, une copie des statuts enregistrés auprès des services fiscaux ;

b) L'indication des terrains concernés, leur superficie totale et un extrait de plan cadastral ;

c) Une description du projet précisant son inscription dans le paysage ou un projet urbain ;

d) Une carte au 1/25 000 indiquant la localisation du projet ;

e) Une vue aérienne ou satellite dûment légendée inscrivant le projet dans son quartier ;

f) Une photographie axonométrique du site actuel et une présentation visuelle du projet permettant d'apprécier sa future insertion par rapport aux constructions avoisinantes et aux paysages, son impact visuel ainsi que le traitement des accès et du terrain ;

g) Un document graphique représentant l'ensemble des façades du projet.

**Art. R752-8**

Lorsque le demandeur accepte de recevoir à une adresse électronique les réponses de l'autorité compétente, les notifications peuvent lui être faites par courrier électronique.

Dans ce cas, le demandeur est réputé avoir reçu ces notifications à la date à laquelle il les consulte à l'aide de la procédure électronique. Il adresse un accusé de réception électronique à l'autorité compétente au moment de la consultation du document. A défaut de consultation à l'issue d'un délai de huit jours après leur envoi, le demandeur est réputé avoir reçu ces notifications.

####### Sous-section 2 : Du dépôt des demandes de permis de construire valant autorisation d'exploitation commerciale.

**Art. R752-9**

Pour les projets nécessitant un permis de construire, la demande accompagnée du dossier est déposée conformément aux dispositions des articles R. 423-2 et suivants du code de l'urbanisme. Le dossier est transmis au secrétariat de la commission départementale dans les conditions prévues à l'article R. 423-13-2 du même code.

**Art. R752-10**

Si le dossier de demande d'autorisation d'exploitation commerciale au sens des articles R. 752-4 à R. 752-6 est complet, le secrétariat de la commission en informe le maire. A défaut d'information contraire communiquée au maire par le secrétariat de la commission dans le délai de quinze jours francs suivant la réception du dossier, le dossier est réputé complet. Ce délai court à compter du jour de réception au secrétariat de la commission départementale de la demande d'autorisation d'exploitation commerciale.

Si le dossier de demande d'autorisation d'exploitation commerciale est incomplet, le secrétariat de la commission informe le maire des pièces manquantes qui doivent figurer dans ce dossier. Dans les trois jours suivant leur réception, le maire transmet les pièces manquantes au secrétariat de la commission.

Le délai d'instruction de la demande d'autorisation d'exploitation commerciale court à compter de la réception par le secrétariat de la commission départementale d'aménagement commercial d'un dossier complet. Dès cette réception le préfet, en application du I de l'article L. 751-2, informe, par tout moyen, les maires des communes limitrophes de la commune d'implantation incluses dans la zone de chalandise telle que mentionnée et définie aux articles L. 751-2 et R. 752-3.

**Art. R752-10-1**

Pour tout projet d'équipement commercial portant sur une surface de vente comprise entre 3 000 m2 et 10 000 m2 et dès lors que le dossier de demande est enregistré, le secrétariat de la commission départementale transmet le dossier de demande au préfet pour avis conforme.

####### Sous-section 3 : Du dépôt des demandes d'autorisation d'exploitation commerciale ne nécessitant pas un permis de construire.

**Art. R752-11**

Pour les projets ne nécessitant pas de permis de construire, la demande accompagnée du dossier est adressée au secrétariat de la commission départementale en deux exemplaires, dont un sur support dématérialisé. Elle est soit adressée par lettre recommandée avec demande d'avis de réception, soit déposée contre décharge, soit envoyée par voie électronique. Dans ce dernier cas, l'accusé de réception électronique est adressé sans délai.

**Art. R752-12**

Si le dossier est complet, le secrétariat de la commission fait connaître au demandeur la date et le numéro d'enregistrement de sa demande et la date avant laquelle la décision doit lui être notifiée. Le demandeur est en outre informé que, si aucune décision ne lui a été notifiée avant cette date, l'autorisation sera réputée accordée.

Si le dossier est incomplet, le secrétariat de la commission invite le demandeur, par lettre recommandée avec demande d'avis de réception ou, dans le cas prévu à l'article R. 752-8, par courrier électronique, à fournir les pièces manquantes.

A défaut de réception par le demandeur, dans le délai de quinze jours francs suivant la réception du dossier, d'une demande de production d'une pièce manquante, le dossier est réputé complet.

Le délai d'instruction de la demande court à compter de la réception par le secrétariat de la commission d'un dossier complet. Dès cette réception le préfet, en application du I de l'article L. 751-2, informe, par tout moyen, les maires des communes limitrophes de la commune d'implantation incluses dans la zone de chalandise telle que visée et définie aux articles L. 751-2 et R. 752-3.

####### Sous-section 4 : De la réunion de la commission départementale d'aménagement commercial

**Art. R752-13**

I. — Dix jours au moins avant la réunion, chacun des membres de la commission départementale reçoit, par tout moyen, communication du dossier de la demande d'autorisation d'exploitation commerciale, accompagnée :

1° De l'arrêté préfectoral fixant la composition de la commission ;

2° De l'ordre du jour de la réunion ;

3° Du récépissé prévu à l'article R. 423-3 du code de l'urbanisme ou de la lettre d'enregistrement de la demande prévue à l'article R. 752-12 ;

4° Du formulaire prévu à l'article R. 751-4.

Dans le même délai, la date et l'ordre du jour de la réunion sont publiés au recueil des actes administratifs de la préfecture.

Cinq jours au moins avant la réunion, chacun des membres de la commission reçoit, par tout moyen, les rapports d'instruction ainsi que, lorsque le projet engendre une artificialisation des sols et porte sur une surface de vente comprise entre 3 000 m2 et 10 000 m2, l'avis conforme du préfet prévu à l'avant dernier alinéa du V de l'article L. 752-6. Si l'avis n'est pas parvenu dans ce délai, il est réputé défavorable.

La communication de ces documents aux élus appelés à siéger dans la commission vaut transmission à leurs représentants.

II. — L'étude spécifique mentionnée au V de l'article L. 751-2 décrit l'activité économique, en particulier commerciale, dans la zone de chalandise du projet et fournit, s'il y a lieu, un état des superficies affectées aux exploitations agricoles dans cette zone ainsi que des éléments sur leur évolution au cours des trois dernières années. Elle est datée et signée de ses auteurs, mention apparente de leurs noms et qualités.

Le préfet qui a demandé une telle étude en rapporte le contenu lors de la réunion de la commission.

Ces dispositions ne sont pas applicables à la procédure prévue à l'article L. 752-4.

**Art. R752-14**

La commission entend le demandeur. Elle peut également entendre, à son initiative ou sur demande écrite au secrétariat de la commission, toute personne dont l'avis présente un intérêt pour l'examen de la demande dont elle est saisie.

Lorsqu'elle examine la première demande d'autorisation d'exploitation commerciale sollicitée pour un projet, sauf procédure fixée à l'article L. 752-4, la commission départementale entend également les personnes mentionnées au I de l'article L. 751-2, dans la limite de deux associations par commune.

En vue de cette audition, le maire de la commune d'implantation établit à l'intention de la commission la liste comportant les coordonnées de la personne chargée d'animer le commerce du centre-ville de sa commune, de l'agence du commerce compétente sur le territoire de sa commune et des associations de commerçants de sa commune. Pour leur part, les maires des communes limitrophes de la commune d'implantation incluses dans la zone de chalandise établissent la liste comportant les coordonnées des associations de commerçants de leur commune.

Les associations de commerçants auditionnées doivent avoir été déclarées en préfecture depuis un an révolu à la date de dépôt de la demande d'autorisation d'exploitation commerciale.

Parmi les deux associations entendues par commune figure, sous la réserve d'ancienneté requise ci-dessus, l'association justifiant regrouper le plus de commerçants du centre-ville, la seconde association étant celle qui, autre que la première, justifie regrouper le plus grand nombre de commerçants implantés sur le territoire communal. A défaut, sont entendues, pour chaque commune concernée, les deux associations justifiant regrouper le plus grand nombre de commerçants implantés sur le territoire communal.

**Art. R752-15**

La commission ne peut délibérer que si au moins la majorité de ses membres sont présents.

Si ce quorum n'est pas atteint, une seconde réunion est convoquée. La commission se réunit au minimum trois jours après la date d'envoi de la seconde convocation. La commission ne peut délibérer qu'en présence d'au moins un tiers de ses membres.

Pour le calcul du quorum, les personnalités qualifiées mentionnées au 3° du II, au 3° du III et au 3° du IV de l'article L. 751-2 ne sont pas prises en compte.

**Art. R752-16**

La commission se prononce par un vote à bulletins nominatifs. L'autorisation est adoptée à la majorité absolue des membres présents, les personnalités qualifiées mentionnées au 3° du II, au 3° du III et au 3° du IV de l'article L. 751-2 du code de commerce n'étant pas prises en compte.

L'avis ou la décision est motivé, signé par le président et indique le sens du vote émis par chacun des membres présents.

Lorsque cet avis ou décision est favorable, y est joint le tableau récapitulatif des caractéristiques du projet mentionnées à l'article R. 752-44. Le modèle de ce tableau est fixé par arrêté du ministre chargé de l'économie.

Pour l'application du deuxième alinéa de l'article L. 752-19, pour le cas où un recours serait exercé contre son avis ou sa décision, la commission désigne, à la majorité absolue de ses membres présents titulaires du droit de vote, celui d'entre eux qui exposera sa position devant la Commission nationale.

**Art. R752-17**

Les membres de la commission gardent le secret tant sur les délibérations que sur les documents dont ils ont eu connaissance à l'occasion de leurs fonctions.

**Art. R752-18**

Dans le délai d'un mois suivant la réunion de la commission, le procès-verbal de la réunion est adressé par tout moyen à chaque membre de la commission ainsi qu'aux services de l'Etat qui ont instruit la demande.

**Art. R752-19**

Dans les dix jours suivant la réunion de la commission ou la date de l'autorisation tacite, la décision ou l'avis de la commission est :

1° Notifié par le préfet au demandeur et, si le projet nécessite un permis de construire, à l'autorité compétente pour délivrer le permis de construire, soit par la voie administrative contre décharge, soit par lettre recommandée avec demande d'avis de réception, soit, dans le cas prévu à l'article R. 752-8, par courrier électronique ;

2° Publié au recueil des actes administratifs de la préfecture.

Dans le même délai, lorsque le projet répond aux conditions prévues au III de l'article L. 752-17, la décision ou l'avis de la commission est notifié par le préfet à la Commission nationale d'aménagement commercial soit par la voie administrative, soit par lettre recommandée avec demande d'avis de réception, soit par courrier électronique.

En cas de décision ou avis favorable, le préfet fait publier, dans les dix jours suivant la réunion de la commission ou la date de l'autorisation tacite, aux frais du demandeur, un extrait de cette décision ou de cet avis dans deux journaux régionaux ou locaux diffusés dans le département.

**Art. R752-20**

Pour les projets nécessitant un permis de construire, l'autorisation d'exploitation commerciale est périmée dans un délai de trois ans à compter de la date à laquelle le permis de construire est devenu définitif :

1° Pour les surfaces de vente qui n'ont pas été ouvertes au public ;

2° Pour les points permanents de retrait qui n'ont pas été ouverts à la clientèle.

Ce délai est prolongé de deux ans pour les projets qui portent sur la réalisation d'une surface de vente de plus de 2 500 mètres carrés jusqu'à 6 000 mètres carrés. Il est prolongé de quatre ans pour les projets portant sur la réalisation d'une surface de vente de plus de 6 000 mètres carrés.

Pour les projets ne nécessitant pas un permis de construire, l'autorisation d'exploitation commerciale est périmée dans un délai de trois ans à compter de la notification prévue à l'article R. 752-19 ou, le cas échéant, à l'article R. 752-39 :

1° Pour les surfaces de vente qui n'ont pas été ouvertes au public ;

2° Pour les points permanents de retrait qui n'ont pas été ouverts à la clientèle.

En cas de recours devant la juridiction administrative contre l'autorisation d'exploitation commerciale, le délai de trois ans est suspendu jusqu'au prononcé d'une décision juridictionnelle définitive.

####### Sous-section 5 : De la procédure de consultation prévue à l'article L. 752-4

**Art. R752-21**

La procédure prévue à l'article L. 752-4 est applicable à toute demande de permis de construire relative à un projet de création ou d'extension, dans une commune de moins de 20 000 habitants et, lorsque le projet engendre une artificialisation des sols, au sens du neuvième alinéa de l'article L. 101-2-1 du code de l'urbanisme, par rapport à l'état des parcelles concernées au 23 août 2021, dans toutes les communes, d'un magasin de commerce de détail ou d'un ensemble commercial dont la surface de vente globale, en cas de réalisation du projet, serait comprise entre 300 et 1 000 mètres carrés.

L'article R. 751-3 n'est pas applicable à la procédure prévue à l'article L. 752-4.

**Art. R752-22**

Le conseil municipal ou l'organe délibérant de l'établissement public de coopération intercommunale doit délibérer dans le délai d'un mois suivant la réception de la demande de permis de construire. Dans les trois jours suivant son adoption, la délibération est transmise par le maire ou le président de l'établissement public de coopération intercommunale au demandeur et affichée pendant un mois à la porte de la mairie de la commune d'implantation.

**Art. R752-23**

La demande d'avis est adressée au secrétariat de la commission départementale par l'autorité compétente pour délivrer le permis de construire ou par le président de l'établissement public mentionné à l'article L. 143-16 du code de l'urbanisme soit par lettre recommandée avec demande d'avis de réception, soit par voie administrative contre décharge, soit par voie électronique. Elle est motivée et accompagnée de la délibération mentionnée au troisième alinéa de l'article L. 752-4.

**Art. R752-24**

Dès réception de la demande d'avis, le secrétariat de la commission fait connaître au demandeur du permis de construire la date et le numéro d'enregistrement de son dossier et le délai imparti à la commission pour statuer. Le demandeur est en outre informé que, si aucune décision ne lui a été notifiée dans le délai d'un mois, l'avis est réputé favorable.

Le secrétariat de la commission invite le pétitionnaire à transmettre sans délai à la commission toutes pièces susceptibles de permettre à la commission d'apprécier les effets du projet au regard des critères fixés à l'article L. 752-6.

Le délai d'instruction court à compter de la réception par le secrétariat de la commission de la demande d'avis.

**Art. R752-25**

Dix jours au moins avant la réunion, chacun des membres de la commission reçoit, par tout moyen, communication de la demande d'avis, accompagnée :

1° De l'arrêté préfectoral fixant la composition de la commission ;

2° De l'ordre du jour de la réunion ;

3° De la lettre d'enregistrement de la demande prévue à l'article R. 752-24 ;

4° Du formulaire prévu à l'article R. 751-4 ;

5° Des pièces transmises, le cas échéant, par le demandeur.

Dans le même délai, la date et l'ordre du jour de la réunion sont publiés au recueil des actes administratifs de la préfecture.

Cinq jours au moins avant la réunion, chacun des membres de la commission reçoit, par tout moyen, les rapports d'instruction.

La communication de ces documents aux élus appelés à siéger dans la commission vaut transmission à leurs représentants.

**Art. R752-26**

La commission entend le demandeur à sa demande. Elle peut également entendre, à son initiative ou sur demande écrite au secrétariat de la commission, toute personne dont l'avis présente un intérêt pour l'examen de l'avis dont elle est saisie.

**Art. R752-27**

La commission ne peut délibérer que si au moins la majorité de ses membres sont présents. Si ce quorum n'est pas atteint, la commission est réputée ne pas s'être réunie.

**Art. R752-28**

Les articles R. 752-16 à R. 752-18 s'appliquent à la procédure prévue à l'article L. 752-4.

**Art. R752-29**

Dans les dix jours suivant la réunion de la commission ou la date de l'avis tacite, l'avis de la commission est notifié par le représentant de l'Etat dans le département au demandeur, à l'autorité compétente pour délivrer le permis de construire et, s'il s'agit d'une personne distincte, à l'auteur de la demande d'avis soit par lettre recommandée avec demande d'avis de réception, soit par la voie administrative contre décharge, soit par courrier électronique.

####### Sous-section 6 : De la suspension de la procédure d'examen des demandes d'autorisation d'exploitation commerciale prévue à l'article L. 752-1-2

**Art. R752-29-1**

La décision du préfet de suspendre l'enregistrement et l'examen en commission départementale d'aménagement commercial d'une demande d'autorisation d'exploitation commerciale relative à un projet mentionné au premier ou au deuxième alinéa de l'article L. 752-1-2 est prise au cas par cas, selon les caractéristiques du projet.

**Art. R752-29-2**

Dans le délai de quinze jours franc à compter de l'enregistrement d'une demande d'autorisation d'exploitation commerciale au secrétariat de la commission départementale pour un projet mentionné au premier ou au deuxième alinéa de l'article L. 752-1-2, le préfet du département d'implantation du projet peut solliciter, dans l'éventualité de la suspension de la procédure d'autorisation :

a) Pour les projets mentionnés au premier alinéa de l'article L. 752-1-2, l'avis du président de l'établissement public de coopération intercommunale à fiscalité propre dont est membre la commune d'implantation du projet et l'avis de chacun des maires des communes signataires de la convention d'opération de revitalisation de territoire ;

b) Pour les projets mentionnés au deuxième alinéa de l'article L. 752-1-2, l'avis du président de l'établissement public de coopération intercommunale à fiscalité propre signataire de la convention d'opération de revitalisation de territoire, de chacun des maires des communes signataires de cette même convention, du maire de la commune d'implantation du projet et, si celle-ci est membre d'un établissement public de coopération intercommunale à fiscalité propre limitrophe de l'établissement public de coopération intercommunale signataire, l'avis de son président.

La demande d'avis du préfet comporte :

a) Pour les projets mentionnés au premier alinéa de l'article L. 752-1-2, un exposé des caractéristiques du projet et des données propres aux secteurs d'intervention définis dans la convention inclus dans la zone de chalandise, de nature à justifier la suspension de la procédure devant la commission départementale ;

b) Pour les projets mentionnés au deuxième alinéa de l'article L. 752-1-2, un exposé des caractéristiques du projet et des objectifs poursuivis par l'opération de revitalisation susceptibles d'être gravement compromis par le projet, de nature à justifier la suspension de la procédure devant la commission départementale.

L'envoi de la demande d'avis fait courir un délai de réponse de quinze jours, au terme duquel le préfet a sept jours pour prendre, le cas échéant, un arrêté de suspension. Si les demandes d'avis ne sont pas envoyées le même jour, le délai imparti au préfet pour prendre, le cas échéant, un arrêté de suspension court à l'expiration du délai de réponse le plus tardif.

**Art. R752-29-3**

Lorsqu'une demande d'autorisation d'exploitation commerciale a été déposée auprès de la commission départementale pour un projet mentionné au premier alinéa de l'article L. 752-1-2, le président de l'établissement public de coopération intercommunale à fiscalité propre dont est membre la commune d'implantation et chacun des maires des communes signataires de la convention d'opération de revitalisation de territoire peuvent saisir conjointement le préfet du département d'implantation du projet d'une demande de suspension de l'enregistrement et de l'examen de cette demande.

Lorsqu'une demande d'autorisation d'exploitation commerciale a été déposée auprès de la commission départementale pour un projet mentionné au deuxième alinéa de l'article L. 752-1-2, le président de l'établissement public de coopération intercommunale à fiscalité propre signataire de la convention d'opération de revitalisation de territoire, chacun des maires des communes signataires de cette convention, le maire de la commune d'implantation du projet et, si celle-ci est membre d'un établissement public de coopération intercommunale à fiscalité propre limitrophe de l'établissement public de coopération intercommunale signataire, son président peuvent saisir conjointement le préfet du département d'implantation du projet d'une demande de suspension de l'enregistrement et de l'examen de cette demande.

La demande de suspension comporte :

a) Pour les projets mentionnés au premier alinéa de l'article L. 752-1-2, un exposé des caractéristiques du projet et des données propres aux secteurs d'intervention définis dans la convention inclus dans la zone de chalandise, de nature à justifier la suspension de la procédure devant la commission départementale ;

b) Pour les projets mentionnés au deuxième alinéa de l'article L. 752-1-2, un exposé des caractéristiques du projet et des objectifs poursuivis par l'opération de revitalisation susceptibles d'être gravement compromis par le projet, de nature à justifier la suspension de la procédure devant la commission départementale d'aménagement commercial.

La demande de suspension doit parvenir au préfet au plus tard vingt-et-un jours francs après l'enregistrement, par le secrétariat de la commission départementale, de la demande d'autorisation d'exploitation commerciale. Si la demande de suspension est adressée au préfet en plusieurs envois distincts, le plus tardif d'entre eux doit parvenir à ce dernier dans ce délai de vingt-et-un jours.

Si le préfet décide de suspendre la procédure d'autorisation d'exploitation commerciale du projet, il a quinze jours, à compter de la réception de la demande complète de suspension, pour prendre son arrêté.

L'absence de suite donnée à cette demande par le préfet dans le délai qui lui est imparti ne fait pas naître une décision tacite de suspension.

**Art. R752-29-4**

Les communications prévues aux articles R. 752-29-2 et R. 752-29-3 entre le préfet, d'une part, et les présidents d'établissements publics de coopération intercommunale à fiscalité propre et les maires, d'autre part, se font par voie électronique.

**Art. R752-29-5**

L'arrêté de suspension prévu aux articles R. 752-29-2 et R. 752-29-3 expose :

1° Les objectifs poursuivis par la convention d'opération de revitalisation de territoire que le projet est susceptible de compromettre, pour l'application du premier alinéa de l'article L. 752-1-2 du présent code, ou de compromettre gravement, au sens du deuxième alinéa de ce même article ;

2° Les caractéristiques du projet identifiées comme constituant un risque pour la réalisation ou la poursuite de ces objectifs ;

3° Les données mentionnées à l'article L. 752-1-2 relatives à la vacance de logements, à la vacance commerciale et au chômage ou tout élément utile relatif à la zone de chalandise contribuant à ce risque. Ces données sont présentées pour une période d'au moins trois ans. Elles sont datées et leurs sources mentionnées.

A peine d'inopposabilité, l'arrêté de suspension mentionne la durée de la suspension, qui ne peut excéder trois ans. Cette durée doit être cohérente avec les motifs de la suspension.

**Art. R752-29-6**

Si, compte tenu de la situation actualisée de la zone de chalandise, les motifs ayant conduit à la suspension de la procédure d'autorisation d'exploitation commerciale le justifient, le préfet peut proroger cette suspension pour une durée supplémentaire d'un an au plus, par un nouvel arrêté pris au plus tard six mois avant le terme initial de la suspension.

Le préfet sollicite préalablement l'avis du ou des présidents d'établissements publics de coopération intercommunale à fiscalité propre et du ou des maires mentionnés, selon les cas, au troisième ou au quatrième alinéa de l'article R. 752-29-2, en leur impartissant un délai de réponse qui ne peut être inférieur à quinze jours. La demande d'avis comporte une mise à jour des éléments mentionnés à l'article R. 752-29-5 et expose les motifs de nature à justifier la prorogation de la suspension de la procédure.

L'arrêté motive la prorogation au regard des données actualisées ayant motivé la suspension et précise le terme définitif de celle-ci.

**Art. R752-29-7**

Les arrêtés prévus aux articles R. 752-29-2, R. 752-29-3 et R. 752-29-6 sont notifiés au pétitionnaire et, en cas de demande de permis de construire valant autorisation d'exploitation commerciale, à l'autorité compétente en matière de permis de construire.

Ils sont publiés au recueil des actes administratifs de l'Etat dans le département.

**Art. R752-29-8**

Trois mois avant le terme de la suspension, le secrétariat de la commission départementale invite le pétitionnaire à lui transmettre, dans un délai de deux mois, une actualisation des données inscrites dans son dossier de demande d'autorisation d'exploitation commerciale.

Le dossier de demande d'autorisation d'exploitation commerciale actualisé est transmis au service instructeur local et, s'il s'agit d'une demande de permis de construire valant autorisation d'exploitation commerciale, à l'autorité compétente en matière de permis de construire.

**Art. R752-29-9**

La procédure devant la commission départementale reprend son cours, pour le délai restant à courir, au lendemain du dernier jour de suspension.

###### Section 3 : Du recours contre la décision ou avis de la commission départementale.

####### Sous-section 1 : De la procédure prévue aux I et II de l'article L. 752-17

**Art. R752-30**

Le délai de recours contre une décision ou un avis de la commission départementale est d'un mois. Il court :

1° Pour le demandeur, à compter de la notification de la décision ou de l'avis ;

2° Pour le préfet et les membres de la commission départementale, à compter de la réunion de la commission ou, en cas de décision ou d'avis tacite, à compter de la date à laquelle l'autorisation est réputée accordée ;

3° Pour toute autre personne mentionnée à l'article L. 752-17, à compter de la plus tardive des mesures de publicité prévues aux troisième et cinquième alinéas de l'article R. 752-19.

Le respect du délai de recours est apprécié à la date d'envoi du recours.

**Art. R752-31**

Le recours est présenté au président de la Commission nationale d'aménagement commercial par tout moyen sécurisé ou, lorsqu'il est présenté par le préfet, par la voie administrative ordinaire.

A peine d'irrecevabilité, le recours est motivé et accompagné de la justification de la qualité et de l'intérêt donnant pour agir de chaque requérant.

Lorsque le recours est présenté par plusieurs personnes, ses auteurs élisent domicile en un seul lieu. A défaut, les notifications, convocations ou autres actes sont valablement adressés au domicile du premier signataire.

Un avis rendu sur le fondement de l'article L. 752-4 ne peut faire l'objet d'un recours qu'en cas d'avis défavorable. Un tel recours ne peut être présenté que par le demandeur.

**Art. R752-32**

A peine d'irrecevabilité de son recours, dans les cinq jours suivant sa présentation à la commission nationale, le requérant, s'il est distinct du demandeur de l'autorisation d'exploitation commerciale, communique son recours à ce dernier soit par lettre recommandée avec demande d'avis de réception, soit par tout moyen sécurisé.

S'il n'en est pas l'auteur, le préfet du département de la commune d'implantation est informé du dépôt du recours par le secrétariat de la commission nationale. Le préfet informe, par tout moyen, les membres de la commission départementale.

Pour les projets nécessitant un permis de construire, dans les sept jours francs suivant la réception du recours, le secrétariat de la commission nationale informe, par tout moyen, l'autorité compétente en matière de permis de construire du dépôt du recours.

**Art. R752-33**

Lorsqu'après l'expiration d'un délai de deux mois suivant sa réception par le président de la commission nationale, un requérant retire son recours contre la décision ou l'avis de la commission départementale, la commission nationale peut néanmoins, selon les règles prévues au premier alinéa de l'article R. 752-38, décider de se prononcer sur le projet qui lui est soumis. Elle informe les parties de sa décision dix jours au moins avant la réunion au cours de laquelle le projet sera examiné.

**Art. R752-34**

Le délai de quatre mois prévu aux I et II de l'article L. 752-17 court à compter de la réception du recours par le secrétariat de la commission nationale.

Quinze jours au moins avant la réunion de la commission nationale, les parties, et le membre de la commission départementale désigné en application des dispositions du quatrième alinéa de l'article R. 752-16 sont convoqués à la réunion et informés que la commission nationale ne tiendra pas compte des pièces qui seraient produites moins de dix jours avant la réunion, à l'exception des pièces émanant des autorités publiques.

**Art. R752-35**

La commission nationale se réunit sur convocation de son président.

Cinq jours au moins avant la réunion, chacun des membres reçoit, par tout moyen, l'ordre du jour ainsi que, pour chaque dossier :

1° L'avis ou la décision de la commission départementale ;

2° Le procès-verbal de la réunion de la commission départementale ;

3° Le rapport des services instructeurs départementaux ;

4° Le ou les recours à l'encontre de l'avis ou de la décision ;

5° Le rapport du service instructeur de la commission nationale.

**Art. R752-36**

La commission nationale peut recevoir des contributions écrites.

La commission nationale entend toute personne qui en fait la demande écrite au secrétariat, en justifiant les motifs de son audition, au moins cinq jours avant la réunion.

Sont dispensés de justifier les motifs de leur audition : l'auteur du recours devant la commission nationale, le demandeur, le membre de la commission départementale d'aménagement commercial mentionné au deuxième alinéa de l'article L. 752-19, le maire de la commune d'implantation, le président de l'établissement public de coopération intercommunale à fiscalité propre dont est membre la commune d'implantation et le président de l'établissement public compétent en matière de schéma de cohérence territoriale dont est membre la commune d'implantation.

La commission nationale peut entendre toute autre personne qu'elle juge utile de consulter. Elle peut entendre en deux groupes distincts les personnes défavorables et favorables au projet.

Le secrétariat de la commission nationale instruit et rapporte les dossiers. Le commissaire du Gouvernement présente et communique à la commission nationale les avis des ministres chargés de l'urbanisme et du commerce. Après audition des parties, il donne son avis sur les demandes.

**Art. R752-37**

La commission nationale ne peut délibérer que si au moins six de ses membres sont présents.

Si ce quorum n'est pas atteint, une seconde réunion est convoquée. La commission nationale se réunit au minimum sept jours après la date d'envoi de la seconde convocation. La commission nationale ne peut valablement délibérer qu'en présence d'au moins quatre de ses membres. Si ce quorum n'est pas atteint, la commission nationale est réputée ne pas s'être réunie.

**Art. R752-38**

L'avis ou la décision est adopté à la majorité des membres présents. En cas de partage égal des voix, la voix du président est prépondérante.

L'avis ou la décision est motivé, signé par le président et indique le nombre de votes favorables et défavorables ainsi que le nombre d'abstentions.

Lorsque cet avis ou décision est favorable, y est joint le tableau récapitulatif des caractéristiques du projet mentionnées à l'article R. 752-44. Le modèle de ce tableau est fixé par arrêté du ministre chargé de l'économie.

**Art. R752-39**

Dans le délai d'un mois suivant la réunion de la commission nationale ou la date de la confirmation tacite, la décision ou l'avis est notifié au requérant, au demandeur, s'il est distinct du requérant, au préfet et, si le projet nécessite un permis de construire, à l'autorité compétente en matière de permis de construire.

Pour les projets relevant de l'article L. 752-1, dans les dix jours suivant la notification, la décision ou l'avis est publié au recueil des actes administratifs de la préfecture du département de la commune d'implantation. En cas d'avis ou de décision favorable, le préfet du département de la commune d'implantation fait publier dans le même délai, aux frais du demandeur, un extrait de cette décision ou de cet avis dans deux journaux régionaux ou locaux diffusés dans le département.

Les décisions et avis de la commission nationale sont rendus publics par voie électronique.

####### Sous-section 2 : De la procédure prévue aux III à V de l'article L. 752-17

**Art. R752-40**

Lorsqu'un projet se rapporte à un équipement dont la surface de vente est supérieure à 20 000 mètres carrés, le secrétariat de la commission départementale doit, dans un délai de dix jours francs suivant la réception de la demande d'autorisation commerciale, adresser à la commission nationale un exemplaire dématérialisé de la demande accompagnée du dossier.

**Art. R752-41**

Le secrétariat de la commission nationale informe, par tout moyen, les membres de la Commission nationale des demandes d'autorisation d'exploitation commerciale et des décisions ou avis des commissions départementales relevant du V de l'article L. 752-17.

Le délai d'un mois prévu au V de l'article L. 752-17 court à compter de la notification au secrétariat de la commission nationale de l'avis ou de la décision de la commission départementale.

**Art. R752-42**

Sur proposition de son président ou d'au moins de quatre de ses membres, la commission nationale, à la majorité absolue des membres présents, se saisit d'un projet en application du V de l'article L. 752-17.

Le président de la commission nationale notifie la décision de la commission nationale, par lettre recommandée avec demande d'avis de réception ou par courrier électronique sécurisé, au préfet du département de la commune d'implantation, au demandeur et, si le projet nécessite un permis de construire, à l'autorité compétente en matière de permis de construire.

Le respect du délai de saisine est apprécié à la date de la notification de la décision au demandeur.

**Art. R752-43**

Le délai de quatre mois prévu au V de l'article L. 752-17 court à compter de la notification de la décision de saisine au demandeur.

Les articles R. 752-35 à R. 752-39 s'appliquent à la procédure prévue au V de l'article L. 752-17.

La procédure prévue au V de l'article L. 752-17 ne fait pas obstacle aux recours exercés contre la décision ou l'avis de la commission départementale. La commission nationale se prononce sur l'ensemble des saisines et recours afférents à un projet par une seule décision ou un seul avis.

####### Sous-section 3 : De la procédure de saisine directe de la Commission nationale d'aménagement commercial

**Art. R752-43-1**

L'avis ou la décision de la Commission nationale d'aménagement commercial mentionne, le cas échéant, la faculté pour le pétitionnaire de la saisir directement d'une nouvelle demande d'autorisation selon la procédure prévue à l'article L. 752-21.

**Art. R752-43-2**

Lorsque la réalisation du projet ne nécessite pas de permis de construire, la nouvelle demande est adressée au président de la Commission nationale d'aménagement commercial dans les conditions définies à l'article R. 752-11.

En cas de pluralité de demandeurs, la demande précise en quel lieu ils élisent domicile. A défaut, les notifications, convocations et autres actes sont valablement adressés au domicile du premier cité.

**Art. R752-43-3**

Lorsque la réalisation du projet nécessite un permis de construire, la nouvelle demande est déposée conformément aux dispositions des articles R. * 423-2 et suivants du code de l'urbanisme. Le maire transmet cette demande au secrétariat de la Commission nationale d'aménagement commercial dans les conditions prévues au second alinéa de l'article R. 423-13-2 du même code.

**Art. R752-43-4**

La nouvelle demande comprend, outre l'avis ou la décision de la Commission nationale rendu sur le projet, le dossier actualisé de demande d'autorisation d'exploitation commerciale.

A peine d'irrecevabilité, la demande est accompagnée d'un exposé synthétique des ajustements apportés au projet.

A peine d'irrecevabilité, le demandeur dispose de cinq jours, à compter de la saisine de la Commission nationale, pour notifier la nouvelle demande au préfet du département d'implantation du projet et, s'il y a lieu, à chaque requérant auteur d'une précédente saisine de la Commission nationale sur le même projet. Cette notification comporte le nouveau dossier de demande ainsi qu'une copie de l'exposé synthétique mentionné à l'alinéa précédent. Le préfet informe sans délai les membres de la commission départementale d'aménagement commercial de cette nouvelle demande.

Lorsque la réalisation du projet nécessite un permis de construire, le délai de cinq jours court, sous la même sanction d'irrecevabilité, à compter de la date d'enregistrement de la nouvelle demande en mairie, le récépissé délivré par le maire faisant foi.

**Art. R752-43-5**

Le délai de quatre mois imparti à la Commission nationale pour statuer court à compter de la réception de la nouvelle demande par son secrétariat.

La Commission nationale transmet la nouvelle demande pour avis aux services instructeurs départementaux, sous couvert du préfet.

Le demandeur est convoqué conformément aux dispositions du deuxième alinéa de l'article R. 752-34.

**Art. R752-43-6**

Les dispositions de l'article R. 752-35 sont applicables. Toutefois, les pièces du dossier mentionnées aux troisième à septième alinéas de cet article sont remplacées par les pièces suivantes :

1° L'avis défavorable ou la décision de refus rendu lors de la précédente réunion de la Commission nationale ;

2° La nouvelle demande ;

3° La note éventuellement établie par les services instructeurs locaux sur le projet issu de la nouvelle demande ;

4° Le rapport du service instructeur de la Commission nationale sur la nouvelle demande.

**Art. R752-43-7**

Les dispositions de l'article R. 752-36 sont applicables.

Dans l'hypothèse où la Commission nationale aurait été précédemment saisie par des tiers, ceux-ci ont deux mois, à compter de la notification de la nouvelle demande prévue à l'article R. 752-43-4, pour adresser leurs productions à la Commission nationale. Passé ce délai, la Commission nationale n'en tient pas compte.

**Art. R752-43-8**

Les dispositions des articles R. 752-37 et R. 752-38 sont applicables.

**Art. R752-43-9**

Les dispositions de l'article R. 752-39 sont applicables.

Outre les destinataires mentionnés au premier alinéa de cet article, le nouvel avis ou la nouvelle décision est également notifié, sous la même condition de délai, aux tiers mentionnés à l'article R. 752-43-7 qui ont adressé de nouvelles contributions écrites à la Commission nationale ou ont demandé à être entendus dans le cadre de la nouvelle demande.

###### Section 4 : De l'obligation de conformité

####### Sous-section 1 : De la conformité 

**Art. R752-44**

Pour tout projet réalisé en exécution d'une autorisation d'exploitation commerciale, la conformité à cette autorisation s'apprécie au regard des éléments caractéristiques du projet suivants :

1° Pour les magasins et ensembles commerciaux :

a) La surface de vente mentionnée, selon les cas, au a, b, d ou e du 1° du I de l'article R. 752-6, avant et après réalisation du projet, avec, le cas échéant, le détail de la surface de vente de chaque commerce dont la surface de vente atteint ou dépasse 300 m2, avant et après réalisation du projet ;

b) Le secteur d'activité mentionné, selon les cas, au a, b, d ou e du 1° du I du même article, avant et après réalisation du projet, de chaque commerce dont la surface de vente atteint ou dépasse 300 m2 ;

c) Le nombre de places de stationnement mentionnées au g du 1° du I du même article, avant et après réalisation du projet, avec mention des places dédiées aux véhicules électriques ou hybrides, au co-voiturage, à l'auto-partage, et des places non imperméabilisées ;

2° Pour les points permanents de retrait par la clientèle d'achats au détail commandés par voie électronique, organisés pour l'accès en automobile, le nombre de pistes de ravitaillement et les mètres carrés d'emprise au sol affectés au retrait des marchandises, mentionnés au c du 1° du I du même article, avant et après réalisation du projet ;

3° Pour l'ensemble des équipements commerciaux :

a) La superficie totale du lieu d'implantation du projet et les références cadastrales, de la ou des parcelles de terrain mentionnées au b du 2° du I du même article ;

b) Le nombre et les sens de circulation des points d'accès et de sortie du site, avant et après réalisation du projet, tels qu'illustrés par les cartes et plans mentionnés aux b, c et d du 2° du I du même article ;

c) La superficie du site consacrée aux espaces verts mentionnés au b du 2° du I du même article, ainsi que, le cas échéant, la superficie et la nature des autres surfaces végétalisées, notamment en toiture, et des autres surfaces non imperméabilisées, avec mention des matériaux ou procédés éventuellement utilisés pour ce faire, aux fins de limiter l'imperméabilisation des sols conformément aux dispositions du d du 4° du même I ;

d) Le cas échéant, la superficie et la localisation des panneaux photovoltaïques, ainsi que le nombre et la localisation des éoliennes ou de tout autre dispositif d'énergie renouvelable intégré au projet en application du b du 4° du I du même article ;

e) Tous les autres éléments, intrinsèques ou connexes au projet, éventuellement mentionnés expressément par la commission d'aménagement commercial pour motiver son avis favorable ou son autorisation.

Tous ces éléments sont récapitulés dans le tableau joint à l'avis ou à la décision de la commission d'aménagement commercial, mentionné aux articles R. 752-16 et R. 752-38.

**Art. R752-44-1**

Sont joints au certificat de conformité prévu à l'article L. 752-23 pour les projets mentionnés à l'article R. 752-44 :

1° Pour les projets ne nécessitant pas de permis de construire :

a) L'autorisation d'exploitation commerciale ;

b) Le justificatif de la date de sa notification en application de l'article R. 752-19, R. 752-39 ou R. 752-43-9 ;

2° Pour les projets soumis à autorisation d'exploitation commerciale nécessitant un permis de construire :

a) L'avis favorable de la commission d'aménagement commercial ;

b) L'arrêté accordant le permis de construire valant autorisation d'exploitation commerciale ;

Le certificat de conformité comporte les références de l'arrêté préfectoral d'habilitation de l'organisme qui l'a établi.

####### Sous-section 2 :  De l'habilitation 

**Art. R752-44-2**

L'habilitation prévue au premier alinéa de l'article L. 752-23 est accordée à toute personne morale remplissant les conditions suivantes :

1° Ne pas avoir fait l'objet, ni elle-même ni aucun de ses représentants légaux, membres ou salariés, d'une condamnation correctionnelle ou criminelle, prononcée par une juridiction française ou étrangère, pour une infraction relative à la corruption ou au trafic d'influence, à des détournements, escroqueries ou extorsions au sens du code pénal ;

2° Justifier des moyens et outils de contrôle de la conformité d'un équipement commercial mentionné à l'article L. 752-1 à l'autorisation d'exploitation commerciale ou l'avis favorable délivré par une commission d'aménagement commercial en application des dispositions de l'article L. 752-6 ;

3° Justifier que les personnes physiques par lesquelles ou sous la responsabilité desquelles est établi le certificat de conformité mentionné à l'article R. 752-44-1 sont titulaires d'un titre ou diplôme visé ou homologué de l'enseignement supérieur d'un niveau égal ou supérieur au niveau 3 au sens des dispositions du code du travail relatives au cadre national des certifications professionnelles sanctionnant une formation juridique, économique, commerciale ou d'ingénierie, ou d'un diplôme étranger d'un niveau comparable.

Le dossier de demande d'habilitation comprend également le numéro unique d'identification de l'auteur de la demande ou, pour les demandeurs situés hors de France, tout document équivalent à l'extrait d'immatriculation au registre du commerce et des sociétés, une attestation d'assurance professionnelle à jour et la copie de la pièce d'identité de toutes les personnes physiques visées par la demande. Toute modification conduit à la mise à jour, dans le mois, du dossier d'habilitation déposé en préfecture.

**Art. R752-44-3**

Le formulaire de demande d'habilitation est conforme à un modèle fixé par arrêté du ministre chargé de l'économie.

Il est remis, daté et signé par le représentant légal de l'organisme demandeur et accompagné des pièces justifiant du respect des conditions posées à l'article R. 752-44-2.

**Art. R752-44-4**

La demande d'habilitation est adressée par voie électronique au préfet, l'accusé de réception électronique étant envoyé sans délai.

Le préfet dispose d'un mois, à réception de la demande d'habilitation, pour vérifier qu'elle est complète et demander, le cas échéant, des éléments ou informations complémentaires. Passé ce délai d'un mois, la demande d'habilitation est réputée complète.

Le délai d'instruction est de trois mois. Il court à compter de la réception par la préfecture d'une demande d'habilitation complète.

**Art. R752-44-5**

L'habilitation est accordée pour une durée de cinq ans, sans renouvellement tacite possible. Elle est valable sur l'ensemble du territoire du département.

L'arrêté préfectoral portant habilitation d'un organisme en application du premier alinéa de l'article L. 752-23 est publié au recueil des actes administratifs de la préfecture.

Il porte un numéro d'identification, auquel est intégrée la date de délivrance de l'habilitation, et la mention de l'identité et de l'adresse complètes de l'organisme habilité.

Ce numéro d'habilitation figure sur le certificat de conformité au même titre que la date et la signature de l'auteur du certificat.

**Art. R752-44-6**

L'habilitation peut être retirée par le préfet si l'organisme ne remplit plus les conditions d'obtention, de mise à jour ou d'exercice, mentionnées à l'article R. 752-44-2.

L'organisme bénéficiaire de l'habilitation est informé préalablement des motifs susceptibles de fonder le retrait, avec possibilité de présenter des observations écrites. Il peut être mis en demeure de régulariser sa situation dans le délai de deux mois maximum ou de cesser toute activité de certification jusqu'à régularisation.

**Art. R752-44-7**

En cas d'impossibilité avérée de mandater un organisme habilité dans le département d'implantation, le préfet de ce département, saisi d'une demande expresse circonstanciée, peut exceptionnellement autoriser le bénéficiaire de l'autorisation d'exploitation commerciale à choisir un organisme dans la liste établie dans un département limitrophe appartenant à la même région administrative.

####### Sous-section 3 :  Du certificat de conformité

**Art. R752-44-8**

Le formulaire intitulé “ Certificat de conformité ” est conforme à un modèle fixé par arrêté du ministre chargé de l'économie.

**Art. R752-44-9**

Le certificat de conformité est adressé par le bénéficiaire de l'autorisation au préfet, par voie électronique.

Le certificat de conformité est daté et signé par l'organisme qui l'a établi.

**Art. R752-44-10**

Si le projet autorisé est réalisé ou commercialisé par étapes, il est établi un certificat pour chaque étape, au prorata de chaque réalisation ou commercialisation, dans la limite de la durée de validité de l'autorisation d'exploitation commerciale telle que fixée à l'article R. 752-20. Les dispositions de cet article sont rappelées dans chaque certificat de conformité.

Tous les certificats ainsi établis sont soumis aux conditions de la présente sous-section et portent le visa de l'autorisation d'exploitation commerciale ainsi que les références des certificats précédemment établis.

**Art. R752-44-11**

Si l'équipement commercial réalisé est d'une surface de vente ou d'une emprise au sol et d'un nombre de pistes moindres que ce qui a été autorisé en application du deuxième alinéa de l'article L. 752-15 et de l'article L. 752-16, il est établi un certificat pour la part du projet qui a été réalisée.

Les dispositions du second alinéa de l'article R. 752-44-10 sont applicables.

**Art. R752-44-12**

Le certificat de conformité ne peut être assorti de réserves.

Le cas échéant, il mentionne les différences constatées avec l'autorisation d'exploitation commerciale, lesquelles ne peuvent être substantielles au sens de l'article L. 752-15.

Le refus de certification est motivé.

**Art. R752-44-13**

Le préfet transmet sans délai, par voie électronique, le certificat de conformité pour information au maire de la commune d'implantation et au président de l'établissement public de coopération intercommunale à fiscalité propre dont la commune d'implantation est membre.

Le préfet transmet, sans délai, par voie électronique, le certificat de conformité au service de l'Etat chargé de la réalisation d'études économiques en matière de commerce mentionné à l'article L. 751-9.

Le certificat de conformité est accompagné du tableau mentionné aux articles R. 752-16 et R. 752-38. La transmission des annexes n'est pas obligatoire.

####### Sous-section 4 : De la publicité des projets relevant d'opérations de revitalisation de territoire

**Art. R752-44-14**

Lorsque l'équipement commercial relève de l'article L. 752-1-1, le porteur de projet fait publier, dans deux journaux régionaux ou locaux diffusés dans le département, un avis d'ouverture au public au plus tard un mois avant la date d'ouverture prévue. Le porteur de projet s'entend du propriétaire du terrain ou de l'immeuble ou, le cas échéant, de toute personne habilitée par le propriétaire à construire ou exploiter commercialement cet équipement.

L'équipement commercial y est décrit, avec mention de son adresse exacte d'implantation. L'article L. 752-1-1 du code de commerce et la convention d'opération de revitalisation de territoire applicable, définie à l'article L. 303-2 du code de la construction et de l'habitation, y sont mentionnés.

Le porteur de projet communique au préfet une copie de ces deux publications préalablement à l'ouverture au public.

Si l'équipement comporte plusieurs commerces, les délais de publication et de communication du ou des avis d'ouverture au public s'apprécient commerce par commerce.

###### Section 5 : Du contrôle

**Art. R752-44-15**

Pour les projets soumis à autorisation d'exploitation commerciale, le préfet dispose d'un délai de deux mois, à compter de la date de réception du certificat, pour contester la conformité de l'équipement commercial réalisé à l'autorisation d'exploitation commerciale délivrée.

**Art. R752-44-16**

Pour les projets réalisés en application des dispositions de l'article L. 752-1-1, le préfet dispose d'un délai de deux mois à compter de la date de réception des publications mentionnées à l'article R. 752-44-14 pour contester à l'équipement commercial réalisé le bénéfice des dispositions de l‘article L. 752-1-1.

**Art. R752-44-17**

Dans le délai de deux mois mentionné aux articles R. 752-44-15 et R. 752-44-16, le préfet :

1° Peut demander au porteur du projet toute explication relative à la conformité de l'équipement commercial réalisé avec l'autorisation d'exploitation commerciale délivrée ou à l'application, à l'équipement commercial réalisé, des dispositions de l'article L. 752-1-1.

Cette demande est sans incidence sur le cours du délai mentionné au premier alinéa ;

2° S'il estime, le cas échéant en l'absence de réponse satisfaisante à la demande prévue au 1°, que l'exigence de conformité prévue au premier alinéa de l'article L. 752-23 n'est pas satisfaite, met en demeure le porteur de projet de mettre son équipement commercial en conformité avec l'autorisation d'exploitation commerciale délivrée ou avec les dispositions de l'article L. 752-1-1.

Cette mise en demeure interrompt le délai mentionné au premier alinéa et vaut interdiction d'ouvrir au public l'équipement commercial réalisé, sauf mention expresse contraire du préfet.

L'ouverture au public malgré cette interdiction, constitue une exploitation illicite au sens du II de l'article L. 752-23, passible des mesures et sanctions prévues à ce titre.

En cas d'exploitation illicite révélée postérieurement au délai de deux mois prévu par cet article ou lorsque ce délai n'a pas couru, les dispositions du présent article ne font pas obstacle à la mise en œuvre des mesures et sanctions applicables.

**Art. R752-44-18**

Pour l'application des dispositions de l'article L. 752-5-1 et du II de l'article L. 752-23, le préfet peut mandater des fonctionnaires habilités à cet effet par le ministre chargé de l'économie pour réaliser des contrôles.

Lorsqu'une infraction aux articles L. 752-1 et L. 752-23 et aux textes pris pour leur application est constatée, l'exploitant concerné en est informé, à charge pour lui, le cas échéant, d'informer le titulaire de l'autorisation d'exploitation commerciale. Il est invité à s'expliquer sous quinze jours francs, son silence valant acquiescement au constat d'infraction.

Si, à l'expiration de ce délai, les agents susmentionnés maintiennent leur constat, ils transmettent un rapport relevant les infractions au préfet, qui met en œuvre, s'il y a lieu, les mesures prévues au II de l'article L. 752-23.

**Art. R752-44-19**

Pour l'application des dispositions de l'article L. 752-5-1 et du II de l'article L. 752-23, le maire, sur le territoire de sa commune, ou, s'il est compétent, le président de l'établissement public de coopération intercommunal, sur le territoire de ses communes membres, peut mandater ses agents habilités à cet effet pour réaliser des contrôles.

Si une infraction aux articles L. 752-1 et L. 752-23, et aux textes pris pour leur application est constatée, l'exploitant concerné en est informé, à charge pour lui, le cas échéant, d'informer le titulaire de l'autorisation d'exploitation commerciale. Il est invité à s'expliquer sous quinze jours francs, son silence valant acquiescement au constat d'infraction.

Si, à l'expiration de ce délai, les agents de la commune ou de l'établissement public de coopération intercommunale maintiennent leur constat, le maire ou le président de cet établissement transmet un rapport relevant les infractions au préfet, qui met en œuvre, s'il y a lieu, les mesures prévues au II de l'article L. 752-23.

###### Section 6 : De la fin de l'exploitation commerciale.

**Art. R752-45**

Lorsqu'un équipement commercial soumis à autorisation d'exploitation commerciale cesse d'être exploité à des fins commerciales, le propriétaire du site d'implantation notifie la date de la cessation d'exploitation commerciale au préfet du département de la commune d'implantation.

Un équipement commercial qui n'est pas ouvert au public n'est pas exploité à des fins commerciales.

Le délai de trois ans prévu à l'article L. 752-1 court à compter de la date de cessation d'exploitation.

**Art. R752-46**

A l'expiration du délai de trois ans prévu à l'article L. 752-1, le ou les propriétaires des immeubles notifient au préfet du département de la commune d'implantation les mesures prévues pour procéder au démantèlement et à la remise en état du site ainsi que le calendrier des opérations.

Les opérations de démantèlement et de remise en état du site comprennent :

1° Le démantèlement des installations, y compris les fondations, équipements et aménagements réalisés pour les besoins et à l'occasion de l'exploitation commerciale ;

2° La remise du site en un état qui soit compatible avec la réalisation du projet d'aménagement inscrit dans le document d'urbanisme opposable dans cette zone ;

3° La valorisation ou l'élimination des déchets de démolition ou de démantèlement dans les filières dûment autorisées à cet effet.

Ces opérations doivent être achevées dans les dix-huit mois suivant leur notification au préfet, sauf si, six mois au moins avant le terme du calendrier fixé initialement, le propriétaire du site justifie de difficultés techniques ou administratives indépendantes de sa volonté. Dans ce cas, le préfet peut proroger le délai des opérations de démantèlement et de remise en état.

Le préfet a trois mois pour répondre à la demande de prorogation par un arrêté motivé qui, le cas échéant, fixe la durée de la prorogation.

Le silence gardé par le préfet au-delà du délai de trois mois vaut accord de prorogation pour la durée demandée, dans la limite de dix-huit mois.

**Art. R752-47**

Ne sont pas soumis à l'obligation de démantèlement et de remise en état mentionnée à l'article L. 752-1, les équipements commerciaux :

1° Situés dans des immeubles qui ne sont pas destinés exclusivement au commerce ;

2° Situés dans des immeubles dont certains locaux font l'objet d'une exploitation commerciale ;

3° Faisant l'objet d'un programme de réhabilitation ou d'un changement effectif de destination.

L'obligation cesse en cas de reprise de l'exploitation commerciale ou de survenue d'une des situations précédemment énumérées.

**Art. R752-48**

En cas de non-respect des prescriptions des articles R. 752-45 et R. 752-46, le préfet demande au propriétaire du site d'implantation de lui fournir sous deux mois des explications quant aux mesures prévues et au calendrier des opérations.

Passé ce délai et en l'absence de justifications suffisantes, il met en demeure le propriétaire du site d'implantation de procéder aux opérations de démantèlement et de remise en état dans un délai qu'il fixe.

Il en informe l'autorité compétente en matière de permis de construire.

**Art. R752-49**

Si, à l'expiration du délai imparti mentionné à l'article précédent, le propriétaire des immeubles n'a pas réalisé les mesures nécessaires au démantèlement et à la remise en état prévues à l'article R. 754-2, le préfet peut arrêter, à son encontre, les mesures suivantes :

1° Obliger à consigner entre les mains d'un comptable public, dans un délai qu'il détermine, une somme correspondant au montant prévisionnel des travaux ou opérations à réaliser.

Il est procédé au recouvrement de cette somme comme en matière de créances de l'Etat étrangères à l'impôt et au domaine.

La somme consignée est restituée, le cas échéant, au fur et à mesure de l'exécution des travaux ou opérations et à échéance au moins trimestrielle ;

2° Faire procéder d'office, en lieu et place de la personne mise en demeure et aux frais de celle-ci, à l'exécution des mesures prescrites.

Lorsqu'il a été fait application du 1°, la somme consignée est utilisée pour régler les dépenses ainsi engagées. Le reliquat éventuel est restitué dans le délai de trois mois suivant la fin des opérations de démantèlement et de remise en état.

#### TITRE VI : Des marchés d'intérêt national et des manifestations commerciales.

##### Chapitre Ier : Des marchés d'intérêt national

###### Section 1 : Dispositions générales.

**Art. R761-1**

Le conseil régional délibère sur la demande de classement ou de déclassement d'un marché d'intérêt national après avoir recueilli, dans les conditions prévues à l'article R. 761-3, l'avis de la ou des communes ou du ou des établissements publics de coopération intercommunale sur lesquels le marché est implanté.

L'autorité compétente en application de l'article L. 761-1 se prononce dans un délai de six mois à compter de la date de réception du dossier de demande.

Le contenu des dossiers types de demande ainsi que les modalités de leur transmission et de leur instruction sont définis par arrêté des ministres chargés du commerce et de l'agriculture.

**Art. D761-2**

En application du premier alinéa de l'article L. 761-2, l'aménagement et la gestion du marché d'intérêt national de Paris-Rungis sont organisés par l'Etat.

**Art. R761-3**

Les communes ou les établissements publics de coopération intercommunale sur le territoire desquels le marché est implanté déterminent eux-mêmes, ou délèguent à la région le pouvoir de déterminer les modalités d'aménagement et de gestion du marché. Chacune de ces missions peut être assurée en régie ou déléguée.

**Art. R761-4**

Le tarif des redevances ou contributions de toute nature perçues par le gestionnaire est établi soit par le conseil d'administration, soit par l'organe délibérant qui en tient lieu.

Le gestionnaire porte ce tarif à la connaissance des usagers.

**Art. R761-5**

Le gestionnaire du marché établit un rapport annuel dans les conditions prévues à l'article L. 1411-3 du code général des collectivités territoriales et le transmet aux communes et aux établissements publics de coopération intercommunale sur le territoire desquels est implanté le marché, au conseil régional et au préfet.

Le compte de résultat prévisionnel, prévu à l'article L. 761-3, est produit selon les mêmes modalités.

Lorsque le gestionnaire exerce d'autres activités que l'exploitation du marché d'intérêt national, il tient des comptes séparés relatifs, d'une part, à ladite exploitation, d'autre part, à ses autres activités.

Le ministre chargé de l'agriculture fixe par arrêté les conditions dans lesquelles les producteurs, les opérateurs du marché et, le cas échéant, les gestionnaires lui fournissent des informations économiques et statistiques relatives aux transactions sur les produits commercialisés sur le marché.

**Art. R761-6**

Si l'exploitation financière du marché présente ou laisse prévoir un déséquilibre grave, le préfet chargé de la police du marché peut mettre le gestionnaire en demeure de prendre les mesures nécessaires au rétablissement de l'équilibre. Il en informe les collectivités publiques délégantes ou leurs groupements et, le cas échéant, les collectivités ayant garanti les emprunts contractés par le gestionnaire, ainsi que le conseil régional.

Lorsque, à l'expiration d'un délai de trois mois à compter de la date de réception de la mise en demeure, le gestionnaire n'a pas pris les mesures nécessaires au rétablissement de l'équilibre financier du marché, les ministres chargés du commerce et de l'agriculture peuvent faire usage des pouvoirs prévus au troisième alinéa de l'article L. 761-3.

###### Section 2 : Du périmètre de référence et de l'autorisation d'installation dans ce périmètre

####### Sous-section 1 : Du périmètre de référence.

**Art. R761-7**

Le projet de création d'un périmètre de référence est arrêté par le préfet de région ou par le préfet de département lorsque toutes les communes du périmètre sont dans le même département. Il est ensuite soumis pour avis au gestionnaire, aux communes ou établissements publics de coopération intercommunale, aux chambres de commerce et d'industrie territoriales, aux chambres des métiers et de l'artisanat et aux chambres d'agriculture sur le territoire ou dans le ressort desquels il est situé, selon des modalités qui sont fixées par arrêté des ministres chargés du commerce et de l'agriculture.

Le décret mentionné au premier alinéa de l'article L. 761-4 fixe les limites et la durée du périmètre de référence. Cette durée est au maximum de trente ans.

**Art. R761-8**

Le périmètre de référence peut être étendu au territoire de nouvelles communes selon les modalités prévues à l'article R. 761-7. Seuls sont alors recueillis les avis du gestionnaire et des communes ou établissements publics de coopération intercommunale faisant l'objet de l'extension, ainsi que des organismes consulaires dans le ressort desquels le territoire adjoint au périmètre de référence est situé.

**Art. R761-9**

La réduction du périmètre de référence excluant certaines communes et la suppression anticipée de celui-ci sont prononcées par arrêté des ministres chargés du commerce et de l'agriculture.

####### Sous-section 2 : De l'autorisation d'installation dans un périmètre de référence

**Art. R761-10**

Les autorisations mentionnées à l'article L. 761-5 sont délivrées par l'autorité compétente mentionnée à l'article R. 761-7.

**Art. R761-11**

Pour l'application de l'article L. 761-5, les projets d'implantation ou d'extension de locaux ou d'ensembles de locaux destinés à recevoir, aux fins de vente autre que de détail, des produits inscrits sur la liste mentionnée à cet article s'entendent :

1° Des projets de constructions nouvelles, d'extension de constructions existantes et de transformation de locaux lorsque ces projets ont pour objet ou pour effet de créer une surface de vente de ces produits dépassant le seuil mentionné au même article, de porter une surface de vente existante au-delà de ce seuil ou d'augmenter une surface de vente existante déjà supérieure à ce seuil ;

2° Des mêmes projets lorsqu'ils portent sur des ensembles de locaux distincts partageant le même accès routier ou la même aire de stationnement offerte à leurs clients.

La surface de vente mentionnée au premier alinéa de l'article L. 761-5 comprend les surfaces consacrées aux produits inscrits sur la liste mentionnée à cet article ainsi que celles des allées qui leur sont exclusivement dédiées.

**Art. R761-12**

Toute personne qui souhaite réaliser un projet soumis à autorisation en application de l'article L. 761-5 adresse sa demande au préfet sous pli recommandé avec demande d'avis de réception, en la déposant contre décharge ou par voie électronique. Dans ce dernier cas, l'accusé de réception électronique est adressé sans délai.

**Art. R761-12-1**

La demande d'autorisation comprend deux parties.

La première partie mentionne les éléments permettant l'identification du demandeur, les produits dont la vente en gros est envisagée, les surfaces prévues par le projet ainsi que, le cas échéant, les surfaces actuellement exploitées par le demandeur et les contraintes techniques spécifiques de son projet.A cette partie de la demande d'autorisation sont jointes les pièces attestant de l'immatriculation du demandeur au registre du commerce et des sociétés ou d'une inscription équivalente dans un pays étranger.

La seconde partie précise les conditions de réalisation et d'exploitation des locaux projetés. Sont à ce titre précisés, de façon à permettre à l'autorité compétente d'apprécier les effets prévisibles du projet en matière d'aménagement du territoire et de développement durable :

1° La compatibilité des modes et des flux de transports induits par l'activité de l'installation avec les voies de transport existantes et les flux de véhicules ;

2° Les capacités d'accueil pour le chargement et le déchargement des marchandises ;

3° Les conditions de traitement des déchets et des eaux usées ;

4° La consommation énergétique du grossiste et des acheteurs potentiels ;

5° L'impact sur les paysages et les écosystèmes.

Cette seconde partie est accompagnée d'un plan indicatif faisant apparaître :

1° En cas de construction nouvelle ou de transformation de locaux, la surface de vente projetée et sa localisation ;

2° En cas d'extension, la surface de vente actuellement exploitée et la surface de vente projetée ainsi que leur localisation.

Un arrêté des ministres chargés du commerce et de l'agriculture précise les modalités de présentation de la demande d'autorisation et les pièces justificatives qu'elle doit comporter.

**Art. R761-12-2**

Si le dossier contient toutes les pièces nécessaires à l'instruction de la demande d'autorisation, le préfet adresse au demandeur dans les quinze jours de réception de la demande un récépissé de dépôt, qui mentionne la date avant laquelle la décision doit lui être notifiée et qui l'avise du fait que, si aucune décision ne lui a été adressée avant cette date, l'autorisation sera réputée accordée.

Si le dossier est incomplet, le préfet, dans les quinze jours de la réception de la demande, indique au demandeur, par lettre recommandée avec demande d'avis de réception, les pièces complémentaires qui doivent être fournies dans un délai de deux mois à compter de l'avis de réception. En l'absence de réponse du demandeur dans ce délai, la procédure est close et le dossier initial est renvoyé au demandeur. Lorsque toutes les pièces ont été produites, il est fait application du premier alinéa.

**Art. R761-12-3**

Le délai d'instruction de la demande d'autorisation est de trois mois. Il court à compter du jour de la décharge ou de l'avis de réception ou de l'accusé de réception électronique prévu à l'article R. 761-12 ou, en cas de mise en œuvre des dispositions du second alinéa de l'article R. 761-12-2, à compter de la réception de la dernière pièce complétant le dossier.

Le délai peut être prorogé d'un mois si la complexité du dossier le justifie ou si le demandeur a fait application des dispositions de l'article R. 761-12-5. Dans ce cas, le préfet en avise le demandeur par lettre motivée avant l'expiration du délai d'instruction initial.

**Art. R761-12-4**

Dès réception de la demande, le préfet transmet une copie de la première partie de celle-ci, telle que définie à l'article R. 761-12-1, au gestionnaire du marché d'intérêt national, en vue de savoir s'il dispose des surfaces nécessaires à la réalisation du projet. Le gestionnaire du marché d'intérêt national dispose d'un délai de six semaines pour répondre.A défaut de réponse dans ce délai, il est réputé ne pas disposer des surfaces nécessaires.

Si le gestionnaire du marché d'intérêt national a indiqué ne pas disposer des surfaces nécessaires pour permettre l'implantation ou l'extension envisagée ou n'a pas répondu dans le délai de six semaines, le préfet informe le demandeur qu'il bénéficie d'une autorisation de droit pour réaliser son projet.

Si le gestionnaire du marché d'intérêt national dispose des surfaces nécessaires pour permettre l'implantation ou l'extension envisagée, il transmet au préfet, qui l'adresse sans délai au demandeur, une proposition d'installation dans l'enceinte du marché comprenant le règlement intérieur du marché, un plan de localisation des surfaces de vente, les caractéristiques des terrains ou des installations immobilières susceptibles d'être mises à la disposition du demandeur, les conditions financières de cette mise à disposition ainsi que les conditions de mise à disposition des fluides et de traitement des déchets et des eaux usées. Dans le cas où le demandeur refuse cette proposition ou s'abstient d'y répondre dans un délai de quinze jours, le préfet poursuit l'instruction de la demande d'autorisation.

**Art. R761-12-5**

Le dossier initialement transmis par le demandeur peut ne comprendre que la première partie de la demande telle que définie à l'article R. 761-12-1. En ce cas, les dispositions de l'article R. 761-12-2 ne s'appliquent qu'à la première partie de la demande et le préfet, lorsqu'il adresse la proposition d'installation présentée par le gestionnaire du marché au demandeur, signale à celui-ci qu'il doit, s'il refuse cette proposition, transmettre la seconde partie du dossier de demande dans un délai d'un mois.

En l'absence de réponse du demandeur dans ce délai ou, si le préfet a indiqué au demandeur, par lettre recommandée avec demande d'avis de réception, que la seconde partie de la demande transmise est incomplète, en l'absence de transmission des pièces complémentaires dans les quinze jours de l'avis de réception, la procédure est close et le dossier est renvoyé au demandeur.

**Art. R761-12-6**

La décision du préfet est motivée et mentionne les délais et voies de recours.

Elle est notifiée au demandeur soit par la voie administrative contre décharge, soit par lettre recommandée avec demande d'avis de réception, soit par courrier électronique dans les conditions prévues au quatrième alinéa du présent article. Elle est publiée au recueil des actes administratifs de la préfecture.

Lorsque les courriers sont adressés au demandeur par lettre recommandée avec demande d'avis de réception, l'intéressé est réputé en avoir reçu notification à la date de présentation du courrier.

Lorsque la demande précise que le demandeur accepte de recevoir à une adresse électronique les réponses de l'autorité compétente, les notifications lui sont adressées par courrier électronique. Le demandeur adresse un accusé de réception électronique à l'autorité compétente au moment de la consultation du document.A défaut de consultation à l'issue d'un délai de trois jours après leur envoi, le demandeur est réputé avoir reçu ces notifications.

**Art. R761-12-7**

A défaut de décision expresse notifiée par le préfet avant l'expiration du délai d'instruction, l'autorisation est réputée accordée. Mention en est faite au recueil des actes administratifs de la préfecture.

###### Section 3 : De l'organisation générale des marchés d'intérêt national

####### Sous-section 1 : Dispositions communes à tous les marchés d'intérêt national.

**Art. R761-13**

Le marché est clos.

**Art. R761-14**

Les usagers du marché d'intérêt national ou de ses établissements annexes sont :

1° Les vendeurs professionnels et courtiers ;

2° Les producteurs, leurs groupements et leurs organisations, qui ne peuvent vendre que leur propre production ;

3° Les acheteurs professionnels ;

4° Les autres usagers admis par le gestionnaire, notamment les exploitants et utilisateurs des services, aménagements, installations appartenant au marché ou établis dans son enceinte.

**Art. R761-15**

Les usagers mentionnés au 1° de l'article R. 761-14 font la preuve de leur immatriculation en France au registre du commerce et des sociétés ou d'une inscription équivalente dans un pays étranger garantissant la licéité de leur activité.

Les usagers mentionnés au 2° de l'article R. 761-14 justifient par tout moyen de leur qualité auprès du gestionnaire du marché.

Les acheteurs sur le marché font la preuve soit de leur immatriculation en France au registre du commerce et des sociétés ou au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat, soit d'une inscription équivalente dans un pays étranger garantissant la licéité de leur activité.

Le demandeur fournit une traduction en français des documents établis dans une langue étrangère.

**Art. R761-16**

Les usagers du marché sont notamment tenus aux obligations suivantes :

1° Se conformer aux dispositions du règlement intérieur du marché ainsi qu'aux textes législatifs et réglementaires applicables à leurs activités ;

2° Ne pas nuire à l'image et à la notoriété du marché ;

3° Respecter leurs obligations contractuelles envers le gestionnaire ;

4° Acquitter les redevances et contributions de toute nature perçues par le gestionnaire.

**Art. R761-17**

Chaque marché dispose d'un règlement intérieur établi par le gestionnaire et approuvé par le préfet chargé de la police du marché.

Le règlement intérieur prévoit notamment :

1° Les heures de vente pour chaque produit et selon chaque pratique de vente ainsi que les heures d'accès aux installations et activités accessoires du marché ;

2° Les modalités d'accès des usagers au marché et celles selon lesquelles le gestionnaire peut autoriser d'autres personnes à y pénétrer ;

3° Les obligations des usagers, et notamment, pour les vendeurs, l'obligation de déclarer au gestionnaire du marché les tonnages reçus, le volume des ventes, les entrées en entrepôt, les mouvements de stocks et de tenir une comptabilité appropriée aux activités autorisées sur le marché ;

4° Les conditions d'utilisation des services, installations ou moyens communs mis à la disposition des usagers par le gestionnaire du marché ;

5° Les modalités de contrôle, par le gestionnaire, des installations et des opérations faites sur le marché ;

6° Les conditions dans lesquelles les autorisations et titres d'occupation sont attribués et, le cas échéant, retirés ou abrogés ;

7° Les conditions dans lesquelles le gestionnaire peut soit à la demande du titulaire du titre d'occupation, soit de sa propre initiative, dans l'intérêt de l'hygiène ou de la salubrité du marché ou du bon fonctionnement du service, modifier l'emplacement donnant lieu au titre d'occupation ; les frais afférents au transfert sont mis à la charge du titulaire, si le transfert est opéré à sa demande, et à la charge du gestionnaire, s'il est accompli à l'initiative de ce dernier.

Toute modification du règlement intérieur est approuvée par le préfet chargé de la police du marché.

**Art. R761-18**

Un conseil de discipline est institué dans chaque marché. Sauf en cas d'avertissement, il est saisi par l'autorité compétente, en application de l'article R. 761-19, pour infliger la sanction envisagée.

Sa composition et son fonctionnement sont fixés par arrêté des ministres chargés du commerce et de l'agriculture.

**Art. R761-19**

Les usagers peuvent faire l'objet de sanctions disciplinaires pour infraction aux règles qui régissent le marché. L'intéressé doit être mis à même de présenter ses observations, dans les conditions prévues aux articles L. 121-1, L. 121-2 et L. 122-1 du code des relations entre le public et l'administration.

Ces sanctions sont :

1° L'avertissement ;

2° L'avertissement comportant une sanction pécuniaire d'un montant égal à l'amende pour contravention de la troisième classe ;

3° Le blâme comportant une sanction pécuniaire d'un montant égal à l'amende pour contravention de la quatrième classe ;

4° La suspension pour une durée qui ne peut dépasser trois mois ;

5° L'exclusion comportant, s'il y a lieu, retrait du contrat d'occupation.

L'avertissement et le blâme sont prononcés par le gestionnaire.

La suspension et l'exclusion sont prononcées par le préfet chargé de la police du marché, après avis du conseil de discipline.

**Art. R761-20**

Un comité technique consultatif est institué auprès du gestionnaire du marché.

Il débat de toutes questions relatives au fonctionnement du marché.

Sa composition et son fonctionnement sont fixés par arrêté des ministres chargés du commerce et de l'agriculture.

**Art. R761-21**

En l'absence de périmètre de référence, l'extension ou la réduction de l'enceinte du marché ainsi que son transfert à l'intérieur d'un même département sont décidés par le gestionnaire.

Si un tel périmètre a été créé :

1° L'extension ou la réduction de l'enceinte du marché est approuvée par arrêté du préfet chargé de la police du marché ;

2° A la demande du gestionnaire, de la collectivité délégante ou, de sa propre initiative, pour des raisons d'ordre public, le préfet chargé de la police du marché peut décider du transfert de celui-ci à l'intérieur du périmètre de référence. Les frais de déménagement des vendeurs professionnels et courtiers sont pris en charge par l'autorité qui a demandé le transfert.

####### Sous-section 2 : Dispositions applicables aux marchés d'intérêt national installés sur le domaine public.

**Art. R761-22**

L'autorisation de s'établir sur le marché d'intérêt national est donnée par son gestionnaire. Elle est précédée d'une publicité appropriée.

Il peut s'agir :

1° Soit d'une autorisation d'occupation exclusive d'un emplacement aménagé ou d'un terrain ;

2° Soit d'une autorisation d'occupation non exclusive d'un emplacement dans une installation aménagée : carreau, salle, surface couverte ou quai affectés à l'utilisation commune de certaines catégories ou de l'ensemble des vendeurs, conformément aux conditions spéciales définies par le règlement intérieur.

L'autorisation d'occupation impose au bénéficiaire l'obligation d'exploiter sous sa responsabilité personnelle.

La décision d'autorisation d'occupation est notifiée à l'intéressé par le gestionnaire. Elle fixe la nature et les caractéristiques des installations autorisées et des activités que le titulaire s'engage à y exercer, la date de son entrée en vigueur et sa durée, qui ne peut excéder la date de mise à disposition du terrain par la personne publique propriétaire.

**Art. R761-23**

L'attribution d'une autorisation d'occupation exclusive peut être subordonnée à l'acquittement, par le demandeur, d'un droit de première accession fixé dans les conditions prévues à l'article L. 761-3.

Sans préjudice de l'application de l'article R. 761-24, le titulaire de cette autorisation ne peut disposer de tout ou partie de son emplacement au profit d'un tiers.

Le gestionnaire peut, sur demande individuelle, autoriser le titulaire d'une autorisation d'occupation exclusive à opérer, dans son emplacement, des aménagements conformes à la destination de celui-ci. Il ne peut refuser cette autorisation si les services généraux ou les moyens communs du marché ne satisfont pas le besoin invoqué.

**Art. R761-24**

Le titulaire d'une autorisation d'occupation exclusive peut, lorsqu'il exerce son activité sur le marché depuis trois ans au moins, présenter au gestionnaire un successeur qui sera subrogé dans ses droits et ses obligations. Lorsque le titulaire vient à décéder, le même droit de présentation appartient à ses ayants droit qui peuvent en faire usage au bénéfice de l'un d'eux.

Le gestionnaire ne peut refuser à la personne présentée comme successeur l'autorisation de s'établir à titre exclusif dans un emplacement du marché si elle remplit les conditions prévues à l'article R. 761-15 et si elle exerce les mêmes activités que son prédécesseur.

####### Sous-section 3 : Dispositions applicables aux marchés d'intérêt national installés sur le domaine privé d'une collectivité territoriale et à ceux installés sur des immeubles appartenant à des personnes privées.

**Art. R761-25**

Les occupants des marchés d'intérêt national installés sur une dépendance du domaine privé d'une collectivité territoriale ne peuvent être que des preneurs à bail.

En cas de gestion déléguée du marché d'intérêt national, la ou les collectivités délégantes habilitent, dans le contrat de délégation de service public, le gestionnaire à conclure des baux avec les occupants du marché.

L'occupant, quelle que soit la nature de son bail, ne peut exercer sous forme de location-gérance, ni sous-louer son emplacement à un tiers.

**Art. R761-26**

Lorsqu'un marché d'intérêt national est installé pour tout ou partie sur des immeubles privés, l'organisme gestionnaire est soit propriétaire desdits immeubles, soit preneur à bail pendant toute la durée de sa mission d'exploitation du marché.

##### Chapitre II : Des manifestations commerciales.

**Art. R762-1**

La demande d'enregistrement d'un parc d'exposition est adressée par son exploitant au préfet du département où se trouvent ses installations par voie électronique. Si l'emprise du parc d'exposition et de ses dépendances s'étend sur plusieurs départements, l'enregistrement est réalisé auprès du département où est situé l'accès principal de ce parc d'exposition. Une demande est faite pour chaque parc qui constitue un ensemble clos sans accès direct et privatif vers un autre parc d'exposition.

Le dossier de demande d'enregistrement comporte une déclaration et des pièces justificatives définies par un arrêté du ministre chargé du commerce.

**Art. R762-2**

Si le dossier de demande d'enregistrement est complet, le préfet adresse à l'exploitant du parc d'exposition, par voie électronique, un récépissé d'enregistrement de chaque parc dans le délai d'un mois à compter de la réception de ce dossier. Si le dossier est incomplet, le préfet notifie à l'intéressé la liste des pièces manquantes dans un délai de quinze jours à compter de sa réception. A défaut de production des éléments complémentaires manquants, la demande d'enregistrement ne peut faire l'objet d'un récépissé d'enregistrement.

**Art. R762-3**

Tout changement dans les éléments figurant dans la demande d'enregistrement initiale d'un parc d'exposition fait l'objet d'une déclaration modificative au préfet dans des conditions identiques à la procédure initiale.

**Art. R762-4**

Les manifestations commerciales devant faire l'objet d'une déclaration au titre du programme annuel par un parc d'exposition sont :

1° Les salons professionnels tels que définis par l'article L. 762-2 ;

2° Les manifestations commerciales, usuellement dénommées " salons ", ouvertes au public et dans lesquelles un ensemble de personnes physiques ou morales relevant d'une branche professionnelle ou d'un ensemble de branches professionnelles expose d'une façon collective et temporaire des biens ou offre des services relevant d'une liste limitative de produits ou services déterminés par l'organisateur, qui peuvent faire l'objet d'une vente directe avec enlèvement de la marchandise ou exécution du contrat de services ;

3° Les manifestations commerciales, usuellement dénommées " foires ", dans lesquelles un ensemble de personnes physiques ou morales expose d'une façon collective et temporaire des biens ou offre des services qui peuvent faire l'objet d'une vente directe avec enlèvement de la marchandise ou exécution du contrat de services.

Les manifestations mentionnées au 3° du III de l'article L. 310-2 n'ont pas à faire l'objet d'une déclaration au titre du programme annuel.

**Art. R762-5**

L'exploitant d'un parc d'exposition enregistré adresse, pour chaque année civile, la déclaration du programme annuel des manifestations commerciales telles que définies à l'article R. 762-4 se tenant dans son parc, au préfet du département d'implantation de ce parc, avant le 1er octobre de l'année précédant la tenue des manifestations commerciales inscrites dans ce programme.

L'exploitant du parc déclare les principales caractéristiques de chaque manifestation commerciale, qu'il recueille auprès de son organisateur. La liste de ces caractéristiques est définie par un arrêté du ministre chargé du commerce. Lorsque la manifestation s'est tenue précédemment, ses caractéristiques chiffrées sont certifiées dans des conditions fixées par arrêté du ministre chargé du commerce.

La déclaration du programme annuel est transmise par l'exploitant du parc d'exposition par voie électronique.

Elle donne lieu à la délivrance d'un accusé de réception, par voie électronique. Le préfet veille à ce que la transmission soit assurée de manière sécurisée, conformément à l'article 1366 du code civil. L'exploitant du parc adresse par voie électronique une copie de ce récépissé aux organisateurs des manifestations faisant l'objet de la déclaration annuelle.

**Art. R762-6**

Si le dossier de déclaration de programme annuel est complet, le préfet adresse, par voie électronique, un récépissé de déclaration à l'exploitant du parc d'exposition dans le délai d'un mois à compter de la réception de ce dossier. Si le dossier est incomplet, le préfet notifie à l'intéressé la liste des éléments manquants dans un délai de quinze jours à compter de la réception du dossier. A défaut de production des éléments complémentaires manquants, la déclaration ne peut faire l'objet d'un récépissé de déclaration que pour les manifestations dont le dossier est complet.

**Art. R762-7**

Toute modification du programme annuel ou des principales caractéristiques des manifestations qui y figurent fait l'objet d'une déclaration modificative immédiate au préfet dans des conditions identiques à la procédure initiale de déclaration du programme annuel.

**Art. R762-8**

La première déclaration de programme annuel peut être effectuée en même temps que la demande d'enregistrement du parc d'exposition.

**Art. R762-9**

En cas d'absence de dépôt de la déclaration complète dans les délais prévus à l'article R. 762-5, les manifestations commerciales qui se tiennent dans le parc sont assujetties, suivant le cas, au régime de déclaration prévu aux articles R. 762-10 à R. 762-12, ou aux demandes d'autorisation prévues au I de l'article L. 310-2. Dans ce cas, l'exploitant du parc d'exposition informe par voie électronique avant le 1er novembre de l'année précédant la tenue des manifestations commerciales les organisateurs de celles pour lesquelles il n'a pas obtenu de récépissé de déclaration.

**Art. R762-10**

L'organisateur d'un salon professionnel tel que défini à l'article L. 762-2 qui ne se tient pas dans un parc d'exposition enregistré adresse une déclaration préalable par voie électronique au préfet du département où se tient la manifestation deux mois au moins avant le début de celle-ci.

Le déclarant fournit les principales caractéristiques de la manifestation. La liste de ces caractéristiques est définie par un arrêté du ministre chargé du commerce. Lorsque la manifestation s'est tenue précédemment, ses caractéristiques chiffrées sont certifiées dans des conditions fixées par arrêté du ministre chargé du commerce.

Le préfet délivre un récépissé de déclaration par voie électronique dans un délai maximum de quinze jours à compter de la réception du dossier complet de cette déclaration. Si la déclaration est incomplète, il notifie à l'intéressé la liste des éléments manquants dans un délai de quinze jours à compter de sa réception.

A défaut de production des éléments complémentaires manquants dans les dix jours à compter de cette notification, la déclaration ne peut faire l'objet d'un récépissé de déclaration.

**Art. R762-11**

Lorsqu'un des éléments de la déclaration initiale est modifié avant ou pendant la tenue de la manifestation, déclaration en est faite immédiatement au préfet du département dans les conditions fixées par arrêté du ministre chargé du commerce.

**Art. R762-12**

Un arrêté du ministre chargé du commerce précise les modalités selon lesquelles il est procédé aux formalités prévues au présent chapitre par voie électronique. Cet arrêté prévoit la mise en place à cet effet d'un dispositif de télé-service.

**Art. D762-13**

La valeur maximale des marchandises pouvant être proposées à la vente sur place, pour l'usage personnel de l'acquéreur, à l'occasion d'un salon professionnel tel que défini par l'article L. 762-2, est fixée à 80 euros toutes taxes comprises.

**Art. R762-14**

Les manifestations commerciales déclarées dans les conditions prévues aux articles R. 762-5 à R. 762-12 font l'objet d'une publicité, par l'administration et par voie électronique, dans des conditions fixées par arrêté du ministre chargé du commerce.

### LIVRE VIII : De quelques professions réglementées.

#### TITRE Ier : Des administrateurs judiciaires, des mandataires judiciaires et des experts en diagnostic d'entreprise.

##### Chapitre Ier : Des administrateurs judiciaires

###### Section 1 : De l'accès à la profession

####### Sous-section 1 : Des administrateurs judiciaires membres de la Commission nationale d'inscription et de discipline

**Art. R811-3**

L'élection des administrateurs judiciaires et de leurs suppléants, membres de la commission nationale, est organisée par le Conseil national des administrateurs judiciaires et des mandataires judiciaires. Elle a lieu au scrutin majoritaire plurinominal à un tour.

Ne peuvent prendre part aux opérations électorales les administrateurs judiciaires qui, depuis la date à laquelle a été arrêtée la liste, ont fait l'objet d'une suspension provisoire, d'une interdiction temporaire, d'une radiation ou d'un retrait de la liste.

L'électeur vote pour trois candidats titulaires et leurs suppléants. Il barre sur le bulletin qui lui a été adressé le nom de ceux qu'il ne retient pas. Les bulletins sont valables même s'ils portent moins de noms qu'il y a de membres à élire. Lorsque les bulletins comportent plus de noms qu'il y a de membres à élire, seuls sont comptés les trois premiers noms inscrits, dans l'ordre de préférence indiqué par l'électeur. Tout bulletin surchargé est nul.

Sont élus les trois candidats titulaires et leurs suppléants qui ont obtenu le plus grand nombre de voix. En cas d'égalité des voix, le plus âgé des candidats titulaires l'emporte.

**Art. R811-4**

Tout administrateur judiciaire peut déférer les élections à la cour d'appel de Paris dans le délai de cinq jours à compter de la proclamation des résultats. La réclamation est adressée par lettre recommandée avec demande d'avis de réception au greffier en chef de la cour d'appel, qui en avise le commissaire du gouvernement.

Le recours peut aussi être exercé par le commissaire du gouvernement.

**Art. R811-5**

En cas de vacance du siège d'un titulaire et de son suppléant, il est pourvu à leur remplacement par le premier candidat et son suppléant non élus. S'il n'y a plus de candidat non élu, il est procédé à une élection au scrutin majoritaire à un tour selon les modalités prévues à l'article R. 811-3.

**Art. R811-6**

Les autres modalités de l'élection des administrateurs judiciaires à la commission nationale et notamment celles du vote par correspondance sont déterminées par le bureau du Conseil national des administrateurs judiciaires et des mandataires judiciaires selon des règles soumises à l'approbation du garde des sceaux, ministre de la justice.

####### Sous-section 2 : Des conditions d'inscription sur la liste des administrateurs judiciaires.

######## Paragraphe 1 : De l'examen d'accès au stage professionnel, du stage professionnel, de l'examen d'aptitude aux fonctions d'administrateur judiciaire

**Art. R811-7**

Ne peuvent être admises à se présenter à l'examen d'accès au stage professionnel prévu à l'article L. 811-5 que les personnes titulaires de l'un des titres ou diplômes ci-après :

1° Maîtrise en droit ;

2° Maîtrise en sciences économiques ou maîtrise de sciences de gestion ;

3° Diplôme revêtu du visa du ministre chargé de l'éducation nationale, délivré par un établissement d'enseignement supérieur de commerce et de gestion reconnu par l'Etat et autorisé à délivrer un tel diplôme ;

4° Autres titres et diplômes sanctionnant un deuxième cycle d'enseignement supérieur ou d'un niveau équivalent et figurant sur une liste fixée par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé de l'éducation nationale ;

5° Certificat d'aptitude aux fonctions de commissaire aux comptes ou diplôme d'expertise comptable ;

6° Diplôme d'études supérieures comptables et financières régi par le décret n° 88-80 du 22 janvier 1988 relatif au diplôme préparatoire aux études comptables et financières, au diplôme d'études comptables et financières, au diplôme d'études supérieures comptables et financières et abrogeant le décret n° 81-537 du 12 mai 1981 relatif au diplôme d'études comptables supérieures ;

7° Diplôme d'études approfondies en droit ou en gestion des entreprises ;

8° Diplôme d'études supérieures spécialisées en droit ou diplôme d'études supérieures spécialisées en administration des entreprises (ancien certificat d'aptitude à l'administration des entreprises).

**Art. R811-8**

Les titulaires du diplôme d'études comptables supérieures régi antérieurement par le décret n° 81-537 du 12 mai 1981 relatif au diplôme d'études comptables supérieures sont considérés pour l'application du présent chapitre comme titulaires du diplôme d'études supérieures comptables et financières.

**Art. R811-9**

L'examen d'accès au stage est organisé par le Conseil national des administrateurs judiciaires et des mandataires judiciaires selon un programme et des modalités fixés par arrêté du garde des sceaux, ministre de la justice.

Nul ne peut se présenter plus de trois fois à l'examen.

**Art. R811-10**

Le jury de l'examen d'accès au stage est composé ainsi qu'il suit :

1° Un magistrat de l'ordre judiciaire ou un conseiller à la Cour de cassation ou un avocat général près cette cour, en service extraordinaire, président ;

2° Un magistrat de l'ordre judiciaire ;

3° Un professeur ou un maître de conférences de droit ;

4° Un professeur ou un maître de conférences de sciences économiques ou de gestion ;

5° Deux administrateurs judiciaires.

En cas de partage égal des voix, celle du président est prépondérante.

**Art. R811-11**

Les membres du jury sont nommés par arrêté du garde des sceaux, ministre de la justice, après avis, en ce qui concerne les administrateurs judiciaires, du Conseil national des administrateurs judiciaires et des mandataires judiciaires.

Des suppléants sont nommés en nombre égal dans les mêmes conditions.

Le président et les membres du jury sont nommés pour une période de trois ans, renouvelable une fois.

**Art. R811-12**

Lorsqu'un membre est définitivement empêché en cours de mandat, il est remplacé par une personne appartenant à la même catégorie pour la durée du mandat restant à courir.

**Art. R811-13**

En application des dispositions de l'article L. 811-5, sont dispensés de l'examen d'accès au stage professionnel :

1° Les mandataires judiciaires ayant exercé leur profession pendant trois ans au moins ;

2° Les avocats, les notaires, les commissaires-priseurs judiciaires, les huissiers de justice, les greffiers des tribunaux de commerce, les experts-comptables et les commissaires aux comptes, ayant exercé leur profession pendant cinq ans au moins ;

3° Les personnes titulaires de l'un des titres ou diplômes mentionnés à l'article R. 811-7, justifiant de cinq ans au moins de pratique professionnelle comptable, juridique ou financière dans le domaine de l'administration, du financement, de la restructuration, dont les fusions-acquisitions, ou de la reprise d'entreprises, notamment en difficulté ;

4° Les personnes ayant exercé les fonctions de collaborateur d'un administrateur judiciaire pendant une durée de cinq ans.

**Art. R811-14**

Le secrétaire de la commission tient un registre sur lequel est inscrit le nom du stagiaire, le nom du ou des maîtres de stage, les dates de commencement et de fin de stage.

Toute inscription sur le registre de stage est portée à la connaissance du Conseil national dans le délai de huit jours.

**Art. R811-15**

La durée du stage est de trois ans au moins et de six ans au plus.

Le stage consiste dans la pratique d'activités permettant d'acquérir une expérience suffisante dans le domaine professionnel des administrateurs judiciaires, en qualité de collaborateur d'un administrateur judiciaire et sous son contrôle direct.

Le stage peut être accompli pour une période n'excédant pas le tiers de sa durée auprès d'une personne exerçant une autre profession juridique réglementée ou auprès d'un expert-comptable ou d'un commissaire aux comptes dans les conditions prévues à l'article R. 811-16, ou dans les services juridiques ou financiers d'un établissement de crédit ou d'une société de financement régis par le code monétaire et financier.

**Art. R811-16**

Il est passé entre le candidat stagiaire et le maître de stage une convention qui précise la durée du stage et la nature des tâches demandées au stagiaire, ainsi que les modalités de sa rémunération. Une copie en est adressée par le stagiaire au secrétariat de la commission.

**Art. R811-17**

Le stage correspond à la durée normale du travail telle qu'elle résulte des règlements, conventions collectives, accords ou usages en vigueur pour la catégorie professionnelle considérée ; il est rémunéré conformément à ces mêmes règlements, conventions collectives, accords ou usages. Il ne doit pas avoir été interrompu pendant plus d'un an sauf motif légitime.

**Art. R811-18**

Le stage qui a été régulièrement accompli donne lieu à la délivrance d'une attestation établie par le maître de stage ; ce document précise les appréciations de ce dernier, la nature des tâches et la qualité du travail effectués par le stagiaire ; il est communiqué au stagiaire qui certifie en avoir pris connaissance et peut apporter ses observations écrites. Il est ensuite transmis par le maître de stage au secrétaire de la commission. Le commissaire du gouvernement, le cas échéant après enquête, délivre le certificat de fin de stage. Le refus de délivrance du certificat, qui est motivé, est notifié à l'intéressé par lettre recommandée avec demande d'avis de réception. L'intéressé peut le déférer dans les mêmes formes à la commission dans le délai d'un mois à compter de la notification qui lui en a été faite. La commission statue alors dans les conditions prévues aux articles R. 811-33 à R. 811-35.

**Art. R811-19**

Le jury de l'examen d'aptitude prévu à l'article L. 811-5 est composé ainsi qu'il suit :

1° Un magistrat de l'ordre judiciaire ou un conseiller à la Cour de cassation ou un avocat général près cette cour, en service extraordinaire, président ;

2° Un magistrat de l'ordre judiciaire ;

3° Un membre d'une juridiction commerciale du premier degré ;

4° Une personne qualifiée en matière juridique, économique, sociale ou financière ;

5° Deux administrateurs judiciaires dont l'un est inscrit sur la liste prévue à l'article L. 811-2 avec la mention de la spécialité civile et l'autre avec la mention de la spécialité commerciale.

En cas de partage égal des voix, celle du président est prépondérante.

**Art. R811-20**

Les membres du jury sont nommés par arrêté du garde des sceaux, ministre de la justice, après avis, en ce qui concerne les administrateurs judiciaires, du Conseil national des administrateurs judiciaires et des mandataires judiciaires.

Des suppléants sont nommés en nombre égal dans les mêmes conditions.

Le président et les membres du jury sont nommés pour une période de trois ans, renouvelable une fois.

**Art. R811-21**

Lorsqu'un membre est définitivement empêché en cours de mandat, il est remplacé par une personne appartenant à la même catégorie pour la durée du mandat restant à courir.

**Art. R811-22**

L'examen d'aptitude est organisé par le Conseil national des administrateurs judiciaires et des mandataires judiciaires. Ne peuvent être admises à s'y présenter que les personnes titulaires du certificat de fin de stage délivré dans les conditions fixées à l'article R. 811-18 ainsi que les personnes dispensées de stage professionnel en application des dispositions du I de l'article R. 811-25 et les personnes mentionnées au deuxième alinéa de l'article R. 811-28-2.

**Art. R811-23**

L'examen d'aptitude comporte deux options, au choix du candidat, l'une en matière commerciale, l'autre en matière civile.

Le programme et les modalités de cet examen, comprenant des épreuves à caractère théorique et pratique et un mémoire de stage, sont fixés par arrêté du garde des sceaux, ministre de la justice. Certaines des épreuves peuvent être communes aux deux options.

Chaque candidat peut choisir l'une des options, ou les deux. Lorsqu'un candidat choisit les deux options, les épreuves correspondantes sont subies au cours de la même session.

Le succès à l'examen ouvre droit à la mention de la spécialité correspondant à l'option choisie.

**Art. R811-24**

En cas de premier échec à l'examen d'aptitude, le candidat peut poursuivre son stage. Le certificat de fin de stage initial demeure valide. Nul ne peut se présenter plus de trois fois à l'examen d'aptitude.

**Art. R811-25**

I. — En application des dispositions du huitième alinéa de l'article L. 811-5, sont dispensés de stage professionnel :

— les mandataires judiciaires, les avocats, les notaires, les commissaires-priseurs judiciaires, les huissiers de justice, les greffiers des tribunaux de commerce, les anciens avoués, les experts-comptables, les commissaires aux comptes ayant exercé leur profession pendant dix ans au moins ;

— les personnes ayant exercé pendant une durée de dix ans au moins les fonctions de collaborateur d'un administrateur judiciaire ;

— les personnes titulaires de l'un des titres ou diplômes mentionnés à l'article R. 811-7 et justifiant de quinze ans au moins de pratique professionnelle comptable, juridique ou financière, dans le domaine de l'administration, du financement, de la restructuration, dont les fusions-acquisitions, ou de la reprise d'entreprises, notamment en difficulté.

II. — La durée du stage professionnel est d'un an au moins pour :

— les mandataires judiciaires, les avocats, les notaires, les commissaires-priseurs judiciaires, les huissiers de justice, les greffiers des tribunaux de commerce, les anciens avoués, les experts-comptables, les commissaires aux comptes ayant exercé leur profession pendant cinq ans au moins ;

— les personnes titulaires de l'un des titres ou diplômes mentionnés à l'article R. 811-7 et justifiant de dix ans au moins de pratique professionnelle comptable, juridique ou financière, dans le domaine de l'administration, du financement, de la restructuration, dont les fusions-acquisitions, ou de la reprise d'entreprises, notamment en difficulté.

**Art. R811-26**

I. — Les mandataires judiciaires qui ont été inscrits pendant cinq ans au moins sur la liste mentionnée à l'article L. 812-2 et qui ont, le cas échéant, effectué le stage dans les conditions prévues au II de l'article R. 811-25 sont dispensés de toutes les épreuves de l'examen d'aptitude. Ils sont inscrits sur la liste des administrateurs judiciaires avec la mention de la spécialité commerciale, sous condition suspensive d'avoir été retirés de la liste des mandataires judiciaires dans les conditions prévues aux articles R. 811-36 et R. 812-20.

II. — Sont dispensés de l'épreuve de procédure civile et de droit pénal des affaires de l'examen d'aptitude :

1° Les avocats, les notaires, les commissaires-priseurs judiciaires, les huissiers de justice, les greffiers des tribunaux de commerce ;

2° Les personnes titulaires de l'un des titres ou diplômes mentionnés à l'article R. 811-7 et justifiant de cinq ans au moins de pratique professionnelle juridique dans le domaine de l'administration, du financement, de la restructuration, dont les fusions-acquisitions, ou de la reprise d'entreprises, notamment en difficulté.

III. — Sont dispensés de l'épreuve de l'examen d'aptitude portant sur la gestion d'un cabinet d'administrateur judiciaire :

1° Les personnes ayant exercé pendant une durée de cinq ans au moins les fonctions de collaborateur d'un administrateur judiciaire ;

2° Les experts-comptables et les commissaires aux comptes ;

3° Les personnes titulaires de l'un des titres ou diplômes mentionnés à l'article R. 811-7 et justifiant de cinq ans au moins de pratique professionnelle comptable ou financière, dans le domaine de l'administration, du financement, de la restructuration, dont les fusions-acquisitions, ou de la reprise d'entreprises, notamment en difficulté.

IV. — Pour les personnes dispensées totalement de stage professionnel en application des dispositions du I de l'article R. 811-25, l'épreuve de l'examen d'aptitude de présentation et de discussion avec le jury portant sur un mémoire de stage est remplacée par une épreuve de présentation et de discussion avec le jury portant sur l'expérience professionnelle du candidat.

**Art. R811-27**

Peuvent être inscrites sur la liste des administrateurs judiciaires avec la mention de la spécialité commerciale, en application du dernier alinéa de l'article L. 811-5, les personnes qui ont suivi avec succès un cycle d'études post-secondaires d'une durée minimale de trois ans ou d'une durée équivalente à temps partiel dans une université ou un établissement d'enseignement supérieur ou dans un autre établissement d'un niveau équivalent de formation, et, le cas échéant, la formation professionnelle requise en plus de ce cycle d'études et qui justifient :

1° De diplômes, certificats ou autres titres permettant l'exercice de la profession dans un Etat membre de la Communauté européenne ou dans un Etat partie à l'accord sur l'Espace économique européen délivrés :

a) Soit par l'autorité compétente de cet Etat et sanctionnant une formation acquise de façon prépondérante dans l'un de ces Etats ;

b) Soit par un pays tiers, à condition que soit fournie une attestation émanant de l'autorité compétente de l'Etat membre ou partie qui a reconnu les diplômes, certificats ou autres titres certifiant que leur titulaire a une expérience professionnelle de trois ans au moins dans cet Etat ;

2° Ou de l'exercice à plein temps de la profession pendant deux ans au moins au cours des dix années précédentes dans un Etat membre ou partie qui ne réglemente pas l'accès ou l'exercice de cette profession, à condition que cet exercice soit attesté par l'autorité compétente de cet Etat. Toutefois, la condition d'une expérience professionnelle de deux ans n'est pas exigée lorsque le ou les titres détenus par le demandeur sanctionnent une formation réglementée directement orientée vers l'exercice de la profession.

**Art. R811-28**

Sauf si les connaissances qu'elles ont acquises au cours de leur expérience professionnelle sont de nature à rendre cette vérification inutile, les personnes mentionnées à l'article R. 811-27 subissent devant le jury prévu à l'article R. 811-10 un examen de contrôle des connaissances, organisé par le Conseil national, dont le programme et les modalités sont fixés par arrêté du garde des sceaux, ministre de la justice :

1° Lorsque leur formation porte sur des matières substantiellement différentes de celles qui figurent au programme des titres et diplômes mentionnés aux articles R. 811-7 et R. 811-8 et de l'examen de stage professionnel mentionné au R. 811-9 ;

2° Ou lorsqu'une ou plusieurs des activités professionnelles dont l'exercice est subordonné à la possession de ces diplômes et de cet examen ne sont pas réglementées dans l'Etat membre d'origine ou de provenance ou sont réglementées de manière différente et que cette différence est caractérisée par une formation spécifique requise dans l'Etat membre d'accueil portant sur des matières substantiellement différentes de celles couvertes par le diplôme dont le demandeur fait état.

######## Paragraphe 2 : Des conditions d'expérience ou de stage complémentaires au diplôme de master mentionné à l'article L. 811-5


**Art. R811-28-1**

Peuvent solliciter leur inscription avec la mention de la spécialité commerciale sur la liste mentionnée à l'article L. 811-2 auprès de la commission nationale d'inscription et de discipline :

1° Les personnes titulaires du diplôme de master mentionné au 5° de l'article L. 811-5, délivré par un établissement accrédité dans les conditions prévues à l'article L. 613-1 du code de l'éducation, qui justifient de cinq ans au moins d'expérience professionnelle en tant que collaborateur d'un administrateur judiciaire ;

2° Les personnes titulaires de ce diplôme de master qui justifient de huit ans au moins de pratique professionnelle comptable, juridique ou financière dans le domaine de l'administration, du financement, de la restructuration, dont les fusions-acquisitions, ou de la reprise d'entreprises, notamment en difficulté.

La commission procède à l'audition du candidat au cours d'un entretien portant sur son expérience professionnelle dans le domaine de l'administration ou de la liquidation des entreprises en difficulté et statue dans les conditions prévues aux articles R. 811-33 à R. 811-35.

**Art. R811-28-2**

Peuvent solliciter leur inscription avec la mention de la spécialité commerciale sur la liste mentionnée à l'article L. 811-2 auprès de la commission nationale d'inscription et de discipline, statuant sur leur demande d'inscription dans les conditions prévues aux articles R. 811-33 à R. 811-35, les personnes titulaires du diplôme de master mentionné au 5° de l'article L. 811-5, délivré par un établissement accrédité dans les conditions prévues à l'article L. 613-1 du code de l'éducation, qui justifient avoir accompli un stage répondant aux conditions des articles R. 811-28-3 et R. 811-28-4 qui ne peut être inférieur à trente mois dans une étude d'administrateur judiciaire inscrit sur la liste mentionnée à l'article L. 811-2. Le stagiaire participe à l'activité professionnelle du maître de stage sous la direction et la responsabilité de celui-ci. Il exécute les actes juridiques et de gestion relatifs aux procédures de sauvegarde, de redressement judiciaire, de liquidation judiciaire et, le cas échéant, de mandat ad hoc ou d'administration provisoire prononcée sur le fondement de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis. La liste de ces actes est fixée par arrêté du garde des sceaux, ministre de la justice. Dans la mesure des mandats qui lui sont confiés, le maître de stage a l'obligation de faire exécuter ces actes au stagiaire.

Le stagiaire qui n'a pas, après trente-six mois de stage, exécuté l'ensemble de ces actes peut demander à être admis à se présenter à l'examen d'aptitude aux fonctions d'administrateur judiciaire dans les conditions prévues aux articles R. 811-19 à R. 811-24. La réussite à cet examen le dispense de justifier de l'exécution de ces actes lorsqu'il présente sa demande d'inscription devant la commission nationale d'inscription et de discipline.

Les dispositions des articles R. 811-14, R. 811-16 et R. 811-17 sont applicables au stage mentionné au premier alinéa.

**Art. R811-28-3**

Le stagiaire rédige un rapport de stage dans lequel il décrit les procédures auxquelles il a participé et les actes qu'il a accomplis ainsi qu'un mémoire de stage portant sur un sujet d'économie, de droit ou de gestion de son choix. Il remet ces documents au terme de son stage au maître de stage.

Le stage qui a été régulièrement accompli donne lieu à la délivrance d'une attestation établie par le maître de stage. Ce document atteste de la durée du stage et de l'exécution par le stagiaire de l'ensemble des actes juridiques et de gestion mentionnés au premier alinéa de l'article R. 811-28-2 ; il comporte également les appréciations portées sur la qualité de son travail par le maître de stage et les observations de celui-ci sur le mémoire de stage. Il est communiqué au stagiaire qui certifie en avoir pris connaissance et peut apporter ses observations écrites. Ce document, accompagné du mémoire et du rapport de stage, est ensuite transmis par le maître de stage à la commission nationale d'inscription et de discipline.

Le maître de stage adresse une copie de l'attestation et du rapport de stage au magistrat désigné par le garde des sceaux, ministre de la justice, en application du premier alinéa de l'article R. 811-40.

**Art. R811-28-4**

La commission nationale d'inscription et de discipline délivre le certificat de fin de stage au stagiaire qui a satisfait aux obligations mentionnées aux articles R. 811-28-2 et R. 811-28-3.

Si la commission estime que le stagiaire n'a pas satisfait à ces obligations, elle peut soit refuser la délivrance du certificat de fin de stage, soit prolonger le stage au sein d'une autre étude pour une période d'une année renouvelable une fois.

Dans ce dernier cas, la commission fixe, dans sa décision de prolongation de stage pour un an, la liste des actes juridiques et de gestion que l'intéressé doit exécuter, et dont il doit rendre compte dans le rapport de stage, et précise s'il doit rédiger un nouveau mémoire de stage.

Le stage accompli conformément à la décision de prolongation donne lieu à la délivrance d'une attestation établie par le maître de stage. Ce document atteste de la durée du stage et de l'exécution par le stagiaire de l'ensemble des actes juridiques et de gestion figurant dans la décision de prolongation ; il comporte également les appréciations portées sur la qualité de son travail par le maître de stage et, s'il y a lieu, les observations de celui-ci sur le mémoire de stage. Il est communiqué au stagiaire qui certifie en avoir pris connaissance et peut apporter ses observations écrites. Ce document, accompagné du rapport de stage et, s'il y a lieu, du mémoire de stage, est ensuite transmis par le maître de stage à la commission nationale d'inscription et de discipline. Le maître de stage adresse une copie de l'attestation et du rapport de stage au magistrat désigné par le garde des sceaux, ministre de la justice, en application du premier alinéa de l'article R. 811-40.

A l'issue de l'année de prolongation, la commission délivre le certificat de fin de stage au stagiaire qui a satisfait aux obligations fixées par elle dans sa décision de prolongation ou, si elle estime que le stagiaire n'a pas satisfait à ces obligations, elle peut soit refuser la délivrance du certificat de fin de stage, soit prolonger le stage au sein de la même étude pour une ultime période d'une année. Les dispositions des deux alinéas précédents sont applicables à la seconde prolongation de stage. A l'issue de la seconde année de prolongation, la commission peut, en fonction de son appréciation de la satisfaction par le stagiaire des obligations fixées dans la décision de seconde prolongation, soit délivrer le certificat de fin de stage, soit refuser la délivrance de celui-ci.

Lorsqu'elle statue sur la délivrance du certificat de fin de stage, la commission siège en présence du président et de deux au moins de ses membres. Lorsqu'un des membres ou le président de la commission a autorité sur le stagiaire ou a des liens de parenté ou d'alliance avec lui jusqu'au quatrième degré inclusivement, il s'abstient de siéger. Aucun refus de délivrance ne peut être prononcé par la commission sans que l'intéressé ait été entendu ou appelé quinze jours au moins à l'avance par lettre recommandée avec demande d'avis de réception.

Les décisions de refus de délivrance ou de prolongation de stage doivent être motivées. Elles sont notifiées à l'intéressé et au président du Conseil national des administrateurs judiciaires et des mandataires judiciaires. La lettre de notification, adressée par lettre recommandée avec demande d'avis de réception, fait mention, à peine de nullité, du délai de recours et des modalités suivant lesquelles ce recours peut être exercé.

Le silence gardé par la commission au terme d'un délai de quatre mois à compter de la réception du dossier complet de la demande de délivrance de certificat de fin de stage vaut décision d'acceptation.

######## Paragraphe 3 : De l'obtention d'une spécialité par l'administrateur judiciaire déjà inscrit sur la liste mentionnée à l'article L. 811-2

**Art. R811-28-5**

L'administrateur justifiant d'une pratique professionnelle de quatre années au moins dans la spécialité sollicitée, sanctionnée par un examen de contrôle des connaissances, peut faire inscrire la mention de cette spécialité sur la liste prévue à l'article L. 811-2.

**Art. R811-28-6**

L'examen mentionné à l'article R. 811-28-5 est ouvert aux administrateurs judiciaires inscrits sur la liste nationale mentionnée à l'article L. 811-2. Il est organisé par le Conseil national des administrateurs judiciaires et des mandataires judiciaires selon un programme et des modalités fixés par arrêté du garde des sceaux, ministre de la justice. La réussite à cet examen donne lieu à la délivrance d'un certificat de réussite.

**Art. R811-28-7**

I. — Le jury de l'examen mentionné à l'article R. 811-28-5 est composé ainsi qu'il suit :

1° Un professeur de l'enseignement supérieur ou maître de conférences chargé d'un enseignement juridique dans le domaine de la spécialité demandée, président ;

2° Un magistrat de l'ordre judiciaire ;

3° Un administrateur judiciaire inscrit sur la liste prévue à l'article L. 811-2 avec la mention de la spécialité demandée.

II. — Les dispositions des articles R. 811-11 et R. 811-12 sont applicables à ce jury.

####### Sous-section 3 : De la procédure d'inscription sur la liste des administrateurs judiciaires et de la révision de la liste.

**Art. R811-29**

A la réception du dossier complet d'une personne mentionnée à l'article R. 811-27, un récépissé lui est délivré. La commission nationale se prononce par décision motivée dans un délai de quatre mois à compter de la délivrance du récépissé.

La décision par laquelle la commission nationale arrête la liste des candidats soumis à l'examen de contrôle des connaissances précise, le cas échéant, les matières sur lesquelles chacun des candidats est interrogé compte tenu de sa formation initiale et de son expérience professionnelle.

La commission statue dans les conditions prévues aux articles R. 811-33 à R. 811-35.

Nul ne peut se présenter plus de trois fois à l'examen.

**Art. R811-30**

La commission nationale inscrit sur la liste les sociétés d'administrateurs judiciaires prévues par la première phrase du premier alinéa de l'article L. 811-7 et les sociétés pluri-professionnelles d'exercice prévues par l'article L. 811-7-1-A ainsi que chacun des associés exerçant la profession. Le nom de chacun de ceux-ci est suivi de la mention de la raison ou dénomination sociale.

L'appartenance aux autres groupements ou sociétés prévus par l'article L. 811-7 est immédiatement portée à la connaissance de la commission.

**Art. R811-31**

La demande d'inscription sur la liste des administrateurs judiciaires est adressée par lettre recommandée avec demande d'avis de réception au secrétaire de la commission. Elle est accompagnée des pièces justificatives suivantes :

1° Les documents établissant l'état civil et la nationalité du candidat ;

2° Une copie des titres et diplômes dont il entend se prévaloir ou à défaut une attestation des autorités habilitées à les délivrer ;

3° Le cas échéant, l'attestation de réussite à l'examen d'aptitude ;

4° Le cas échéant, les documents justifiant qu'il remplit les conditions du I de l'article R. 811-26 ;

5° Le cas échéant, les documents justifiant qu'il remplit les conditions de l'article R. 811-28-1 ;

6° Le cas échéant, le certificat de fin de stage mentionné à l'article R. 811-28-4.

L'attestation prévue au 3° comporte la mention de l'option choisie.

Le candidat indique en outre ses activités professionnelles antérieures et le lieu où il envisage d'établir son domicile professionnel.

Il précise la spécialité, civile ou commerciale, qu'il souhaite voir mentionner sur la liste.

Le commissaire du Gouvernement demande le bulletin n° 2 du casier judiciaire de l'intéressé et fait diligenter une enquête de moralité.

Lorsque le dossier est complet, le président de la commission désigne un rapporteur parmi les membres titulaires ou suppléants de celle-ci.

**Art. R811-31-1**

Lorsque l'administrateur judiciaire souhaite modifier la mention de la spécialité, civile ou commerciale, sur la liste prévue à l'article L. 811-2 ou y adjoindre une nouvelle mention, sa demande de modification ou d'adjonction est adressée par lettre recommandée avec demande d'avis de réception au secrétariat de la commission.

Elle est accompagnée du certificat de réussite mentionné à l'article R. 811-28-6 correspondant à la mention de spécialité sollicitée.

La commission statue sur la demande de modification ou d'adjonction dans les conditions prévues aux articles R. 811-33 à R. 811-35.

**Art. R811-32**

La demande d'inscription d'une société est accompagnée des pièces mentionnées à l'article R. 814-60.

**Art. R811-33**

Avant de statuer, la commission demande l'avis du Conseil national par lettre recommandée avec demande d'avis motivé de réception. Le conseil dispose d'un mois pour donner cet avis.

La commission prend, après avoir entendu le commissaire du Gouvernement, une décision d'inscription ou de refus d'inscription ; elle peut aussi ordonner un complément d'information. Les décisions de refus doivent être motivées.

La commission peut entendre toute personne dont l'audition lui paraît utile.

**Art. R811-34**

La commission ne peut statuer, en matière d'inscription, qu'en présence du président et de cinq au moins de ses membres. Lorsque l'un des membres ou le président de la commission a autorité sur le demandeur ou a des liens de parenté ou d'alliance avec lui jusqu'au quatrième degré inclusivement, il s'abstient de siéger. Aucun refus d'inscription ne peut être prononcé par la commission sans que l'intéressé ait été entendu ou appelé quinze jours au moins à l'avance par lettre recommandée avec demande d'avis de réception.

**Art. R811-35**

La décision de la commission est notifiée à l'intéressé, au président du Conseil national et au commissaire du Gouvernement par lettre recommandée avec demande d'avis de réception. Elle est également notifiée au garde des sceaux, ministre de la justice, en la forme administrative.. Lorsqu'une décision d'inscription est prise, une copie en est adressée au président de la caisse de garantie.

La lettre de notification fait mention, à peine de nullité, du délai de recours et des modalités suivant lesquelles ce recours peut être exercé.

**Art. R811-36**

La commission procède à la mise à jour de la liste des administrateurs judiciaires au moins une fois par an. Elle tient compte des transferts de domicile professionnel, des changements d'adresse des locaux professionnels et de la création ou de la suppression des bureaux annexes. Elle supprime le nom de ceux qui sont décédés, ont démissionné, ont fait l'objet d'une mesure de radiation ou de retrait. Les modifications sont adressées par la commission au procureur général près la cour d'appel dans le ressort de laquelle l'administrateur judiciaire concerné a son domicile professionnel, ainsi qu'à celui ou à ceux près les cours d'appel dans le ressort desquelles l'administrateur judiciaire a un ou plusieurs bureaux annexes.

L'administrateur judiciaire dont le nom a été retiré de la liste peut solliciter à nouveau son inscription lorsque la cause du retrait a disparu.

Lorsqu'elle est saisie de cette demande ou en application de l'article L. 811-6, la commission statue dans les conditions mentionnées à l'article R. 811-43.

La commission ne supprime de la liste le nom de l'administrateur judiciaire qui a démissionné qu'après avoir vérifié que ses dossiers ont été répartis entre les autres administrateurs judiciaires et ont donné lieu à une reddition des comptes et que l'administrateur judiciaire démissionnaire ne détient plus de fonds de tiers.

**Art. R811-37**

La demande de retrait de la liste des administrateurs judiciaires présentée par un administrateur judiciaire est adressée par lettre recommandée avec demande d'avis de réception au secrétaire de la commission. Elle est accompagnée :

1° D'une attestation du commissaire aux comptes qui assure le contrôle de la comptabilité spéciale de l'administrateur judiciaire certifiant que l'ensemble des comptes de tiers ouverts au nom du professionnel à la Caisse des dépôts et consignations présente un solde nul en comptabilité et que les états de rapprochement bancaire ne font apparaître aucun chèque ou autre moyen de paiement en circulation ;

2° D'une attestation de la Caisse des dépôts et consignations certifiant que l'ensemble des comptes de tiers en numéraire, effets, valeurs et titres ouverts au nom du professionnel sont clôturés.

**Art. R811-38**

Si l'administrateur judiciaire a été autorisé à poursuivre le traitement d'un ou de plusieurs dossiers, la commission s'assure qu'une décision motivée a été rendue pour chacun d'entre eux et que l'intéressé respecte et est en mesure de respecter les dispositions des articles L. 811-10, L. 811-16 et L. 814-5.

**Art. R811-39**

Chaque année, et au plus tard le 31 décembre, les administrateurs judiciaires retirés de la liste et autorisés à poursuivre le traitement d'un ou plusieurs dossiers en font la déclaration auprès du procureur de la République du lieu de leur domicile, du Conseil national des administrateurs judiciaires et des mandataires judiciaires, de la Caisse de garantie, du magistrat inspecteur régional compétent pour le ressort de la cour d'appel du lieu de leur domicile ainsi que du magistrat chargé de coordonner l'activité des magistrats inspecteurs régionaux.

###### Section 2 : De la surveillance, de l'inspection et de la discipline

####### Sous-section 1 : De la surveillance et de l'inspection.

**Art. R811-40**

Un magistrat désigné par le garde des sceaux, ministre de la justice, parmi les magistrats des parquets généraux est chargé, pour le ressort d'une ou plusieurs cours d'appel, de l'inspection des administrateurs judiciaires, y compris de ceux qui sont désignés dans les conditions du deuxième alinéa de l'article L. 811-2. Un magistrat suppléant est désigné dans les mêmes conditions.

Un magistrat désigné par le ministre et placé auprès du directeur des affaires civiles et du sceau coordonne l'activité des magistrats inspecteurs régionaux. Un magistrat suppléant est désigné dans les mêmes conditions.

**Art. D811-40-1**

La situation financière prévue à l'article L. 811-11 est adressée par le conseil national au magistrat coordonnateur mentionné à l'article R. 811-40.

**Art. R811-41**

Les magistrats inspecteurs régionaux effectuent des inspections à la demande du commissaire du Gouvernement ou du magistrat coordonnateur. Ils peuvent également en effectuer d'office. Ils informent le magistrat coordonnateur des inspections qu'ils envisagent de réaliser. Le magistrat coordonnateur peut, d'office, effectuer toute inspection.

**Art. R811-42**

Pour l'exercice de leurs attributions, ces magistrats disposent d'un pouvoir général d'investigation, de vérification et de contrôle.

Ils peuvent se faire assister pour procéder aux inspections de toutes personnes inscrites sur la liste des commissaires aux comptes établie en application de l'article L. 822-1 ainsi que de tout expert ou toute personne de leur choix. Les frais occasionnés par cette assistance sont avancés par le Conseil national. Ils sont recouvrés sur le professionnel inspecté si celui-ci est l'objet d'une sanction disciplinaire.

Ils peuvent aussi se faire assister d'un ou plusieurs administrateurs judiciaires et solliciter le concours des inspections générales de l'Etat.

Le professionnel inspecté peut demander à un autre professionnel de son choix exerçant des missions identiques ou similaires, de l'assister lors de l'inspection. Il peut également demander au commissaire aux comptes ayant procédé à la vérification de sa comptabilité en application de l'article R. 814-29 ou à un expert-comptable de son choix, d'assister à l'inspection.

L'audition d'un administrateur judiciaire ou d'une personne désignée dans les conditions du deuxième alinéa de l'article L. 811-2 par un magistrat inspecteur donne lieu à l'établissement d'un procès-verbal signé par l'intéressé et le magistrat.

**Art. R811-42-1**

Dans un délai de deux mois à compter de l'achèvement des opérations d'inspection, le magistrat ayant procédé à l'inspection établit un projet de rapport et l'adresse par lettre recommandée avec demande d'avis de réception au professionnel inspecté. Celui-ci dispose d'un délai d'un mois à compter de la réception pour formuler ses observations.

A l'issue de ce délai, un rapport définitif est établi par le magistrat ayant procédé à l'inspection, auquel sont annexées les éventuelles observations du professionnel inspecté. Ce rapport est adressé à l'intéressé, au commissaire du Gouvernement, au président du Conseil national et, selon le cas, au magistrat inspecteur régional compétent ou au magistrat coordonnateur ainsi que, le cas échéant, à l'ordre professionnel ou à l'organe représentatif dont relève le professionnel inspecté.

####### Sous-section 2 : De la discipline

######## Paragraphe 1 : De la procédure disciplinaire.

**Art. R811-43**

La commission ne peut statuer en matière disciplinaire qu'en présence du président et de huit au moins de ses membres.

**Art. R811-44**

Le président du Conseil national est tenu de signaler au commissaire du Gouvernement les faits dont il a connaissance et qui pourraient justifier une poursuite disciplinaire.

**Art. R811-45**

L'administrateur judiciaire poursuivi disciplinairement est cité à comparaître par lettre recommandée avec demande d'avis de réception quinze jours au moins à l'avance. La citation précise, à peine de nullité, les faits qui la motivent.

**Art. R811-46**

L'administrateur judiciaire cité à comparaître devant la commission peut prendre connaissance de son dossier auprès du secrétariat. Il comparaît en personne ; il peut se faire assister par un avocat de son choix et, s'il le désire, par un administrateur judiciaire inscrit.

**Art. R811-47**

La commission peut entendre l'auteur de la plainte. Elle peut faire recueillir tous renseignements et faire procéder à toutes auditions.

**Art. R811-48**

Le président de la commission désigne pour chaque affaire en qualité de rapporteur l'un de ses membres. Les débats devant la commission sont publics. Toutefois, celle-ci peut décider que les débats ne seront pas publics si l'administrateur judiciaire poursuivi en fait expressément la demande ou s'il doit résulter de leur publicité une atteinte à l'ordre public, à un secret protégé par la loi ou au secret des affaires. Il en est fait mention dans la décision.

La commission statue publiquement après avoir entendu le rapporteur, le commissaire du Gouvernement et, s'il y a lieu, l'autorité qui a engagé l'action disciplinaire ainsi que l'administrateur judiciaire poursuivi, son conseil et, le cas échéant, le professionnel qui l'assiste.

Le commissaire du Gouvernement n'assiste pas au délibéré.

Le président du Conseil national peut présenter ses observations, le cas échéant, par l'intermédiaire d'un membre du conseil.

**Art. R811-49**

Le secrétaire de la commission notifie par lettre recommandée, avec demande d'avis de réception, la décision à l'intéressé, au président du Conseil national, à la Caisse de garantie, au commissaire du Gouvernement et au procureur général lorsqu'il a engagé l'action disciplinaire. Il notifie également cette décision au garde des sceaux, ministre de la justice, en la forme administrative.

La notification indique le délai et les modalités du recours ouvert à l'encontre de la décision.

La décision est également portée à la connaissance du procureur général près la cour d'appel dans le ressort de laquelle l'administrateur judiciaire a son domicile professionnel et, le cas échéant, un bureau annexe.

Si l'action disciplinaire est consécutive à une plainte, l'auteur de celle-ci est informé par le commissaire du Gouvernement.

######## Paragraphe 2 : De la suspension provisoire.

**Art. R811-50**

Dans les cas prévus à l'article L. 811-13 la suspension provisoire est prononcée par le tribunal judiciaire saisi soit par le procureur de la République, soit par le président du Conseil national des administrateurs judiciaires et des mandataires judiciaires, par assignation à jour fixe.

Lorsque l'action est engagée par le procureur de la République, celui-ci en informe le président du Conseil national. Lorsque l'action est engagée par le président du Conseil national, celui-ci notifie au ministère public une copie de l'assignation qu'il a fait délivrer.

**Art. R811-51**

Les débats devant le tribunal judiciaire sont publics. Toutefois, celui-ci peut décider que les débats ne seront pas publics si l'administrateur judiciaire poursuivi en fait expressément la demande ou s'il doit résulter de leur publicité une atteinte à l'ordre public, à un secret protégé par la loi ou au secret des affaires. Il en est fait mention dans la décision. La juridiction statue publiquement, après que le ministère public a prononcé ses conclusions et que l'administrateur judiciaire a été entendu ou appelé.

Le président du Conseil national peut présenter ses observations, le cas échéant, par l'intermédiaire d'un membre du conseil.

**Art. R811-52**

La décision est notifiée par le greffe, par lettre recommandée avec demande d'avis de réception, à l'intéressé et au président du Conseil national. Elle indique le délai et les modalités du recours ouvert à l'encontre de la décision.

**Art. R811-53**

La cessation de plein droit de la suspension provisoire en application de l'article L. 811-13 et les décisions mettant fin à la suspension provisoire sont immédiatement notifiées par le procureur de la République à l'administrateur judiciaire et à l'administrateur provisoire désigné.

La mission de l'administrateur provisoire prend fin dès réception de cette notification.

**Art. R811-54**

L'appel en matière de suspension provisoire est formé par déclaration au greffe de la cour d'appel. L'appelant notifie son appel aux autres parties par lettre recommandée avec demande d'avis de réception.

**Art. R811-55**

L'appel est formé dans un délai de quinze jours qui court, à l'égard du ministère public, du jour de la décision. Il en est de même pour l'administrateur judiciaire si la décision a été rendue en sa présence ou en présence de son défenseur. Dans les autres cas, le délai court à compter de la notification de la décision, et notamment lorsque le président du Conseil national a été à l'origine de la saisine du tribunal.

En cas d'appel d'une partie, un délai supplémentaire de huit jours est accordé à l'autre partie pour former un appel incident.

**Art. R811-56**

Le recours est instruit et jugé selon les règles applicables à la procédure sans représentation obligatoire. Le président du conseil national ou son représentant peut être entendu, s'il en fait la demande, par la cour d'appel.

La décision de la cour d'appel est notifiée, par lettre recommandée avec demande d'avis de réception, aux personnes mentionnées à l'article R. 811-50.

**Art. R811-57**

Le commissaire du Gouvernement assure l'exécution des sanctions disciplinaires. Il informe les procureurs généraux près les cours d'appel des décisions passées en force de chose jugée prononçant l'interdiction temporaire ou la radiation ou ordonnant une mesure de suspension provisoire ; ceux-ci portent ces décisions à la connaissance des juridictions de leur ressort.

En outre, le commissaire du Gouvernement requiert, le cas échéant, l'administrateur provisoire désigné dans les conditions prévues à l'article R. 811-58 de procéder à l'information des présidents des juridictions ayant décerné des mandats à l'administrateur judiciaire.

###### Section 3 : De la désignation d'un administrateur provisoire.

**Art. R811-58**

Lorsque, pour quelque cause que ce soit, un administrateur judiciaire se trouve dans l'impossibilité d'exercer ses fonctions, le procureur de la République près le tribunal judiciaire dans le ressort duquel l'administrateur judiciaire a son domicile professionnel requiert le président du tribunal judiciaire, statuant sur requête, de désigner sans délai, pour accomplir les actes nécessaires à la gestion du cabinet, un administrateur provisoire choisi parmi les personnes inscrites sur la liste des administrateurs judiciaires ou parmi celles qui remplissent les conditions pour y être inscrites.

L'administrateur provisoire est habilité à exercer les mandats de justice confiés à l'administrateur judiciaire empêché.

Aucun mandat de justice ne peut être confié à l'administrateur judiciaire qui se trouve dans l'impossibilité d'exercer ses fonctions par l'effet d'une peine d'interdiction temporaire.

**Art. R811-59**

L'administrateur provisoire désigné dans les conditions prévues à l'article précédent a droit à une rémunération fixée par le président du tribunal judiciaire qui a procédé à sa désignation.

Cette décision est susceptible de recours selon les dispositions des articles 714 à 718 du code de procédure civile.

###### Section 4 : Du salariat


####### Sous-section 1 : Dispositions générales

**Art. R811-60**

L'administrateur judiciaire salarié ne peut exercer ses fonctions qu'au sein d'une seule étude.

Le titulaire de l'étude est civilement responsable du fait de l'activité professionnelle exercée pour son compte par l'administrateur judiciaire salarié.

La qualité d'administrateur judiciaire salarié est assimilée à celle d'administrateur judiciaire pour la collation au titre d'administrateur judiciaire honoraire.

**Art. R811-61**

L'administrateur judiciaire salarié investi d'un mandat de membre de la commission nationale d'inscription et de discipline ne peut pas participer aux délibérations ni aux votes sur des questions disciplinaires concernant l'administrateur judiciaire titulaire de l'étude ou les administrateurs judiciaires associés exerçant leurs fonctions au sein de la société titulaire de l'étude dans laquelle il est employé.

Ceux-ci ne peuvent, lorsqu'ils sont investis d'un tel mandat, participer aux délibérations et aux votes sur des questions disciplinaires concernant un administrateur salarié de l'étude.

**Art. R811-62**

Le contrat de travail est établi par écrit, sous la condition suspensive de l'inscription sur la liste mentionnée à l'article L. 811-2 du salarié en qualité d'administrateur judiciaire et de sa prestation de serment. La condition est réputée acquise à la date de la prestation de serment.

Il ne peut comporter aucune clause susceptible de limiter la liberté d'établissement ultérieur du salarié ou de porter atteinte à son indépendance. Il précise les conditions de sa rémunération.

Une copie du contrat de travail est adressée, dès sa signature, au président du Conseil national des administrateurs judiciaires et des mandataires judiciaires ; il en est de même pour toute modification à ce contrat.

**Art. R811-63**

Lorsque le nombre d'administrateurs judiciaires en exercice au sein de l'étude devient inférieur à la moitié du nombre d'administrateurs judiciaires salariés, le titulaire de l'étude a un délai d'un an pour se mettre en conformité avec les dispositions du deuxième alinéa de l'article L. 811-7-1.

####### Sous-section 2 : Litiges nés à l'occasion de l'exécution d'un contrat de travail


**Art. R811-64**

Le président du Conseil national des administrateurs judiciaires et des mandataires judiciaires est saisi en qualité de médiateur de tout litige né à l'occasion de l'exécution du contrat de travail soit par requête déposée contre récépissé au secrétariat du Conseil national, soit par lettre recommandée avec demande d'avis de réception.

L'acte de saisine précise, à peine d'irrecevabilité, l'identité des parties, l'objet du litige et les prétentions du requérant.

**Art. R811-65**

Le président du Conseil national convoque les parties par lettre recommandée avec demande d'avis de réception dans les quinze jours de sa saisine et huit jours au moins avant la date de la séance de médiation.

Une copie de l'acte de saisine est jointe à la convocation de la partie qui n'a pas pris l'initiative de la médiation.

La convocation précise que les intéressés doivent se présenter en personne et peuvent se faire assister d'un conseil.

En cas d'absence ou d'empêchement, le président du Conseil national est remplacé par le vice-président qui est alors investi de la qualité de médiateur.

**Art. R811-66**

Le président du Conseil national, après avoir entendu les intéressés et recueilli toutes informations utiles, propose, si les parties n'ont pu se rapprocher, une solution au litige.

En cas d'accord, total ou partiel, celui-ci est constaté par écrit, signé par les intéressés et le président. L'original est conservé par le président ; une copie est remise à chacune des parties.

Si aucun accord n'est intervenu, ou en cas d'accord partiel, le président dresse un procès-verbal mentionnant la solution qu'il propose et les points demeurant en litige. Il en donne une copie à chacune des parties.

Le conseil de prud'hommes ne peut être saisi, à peine d'irrecevabilité, que si le demandeur justifie de la tentative de médiation préalable par une remise d'une copie du procès-verbal prévu au troisième alinéa.

####### Sous-section 3 : Cessation des fonctions d'administrateur judiciaire salarié en cas de rupture du contrat de travail



**Art. R811-67**

La démission de l'administrateur judiciaire salarié, la rupture conventionnelle de son contrat de travail ou sa retraite est portée par l'employeur à la connaissance de la commission nationale d'inscription et de discipline et à celle du Conseil national des administrateurs judiciaires et des mandataires judiciaires.

**Art. R811-68**

Tout licenciement envisagé par l'employeur d'un administrateur judiciaire salarié est soumis à la procédure de médiation préalable prévue aux articles R. 811-65 à R. 811-67.

En cas de faute grave, l'employeur peut, avant de saisir le président du Conseil national, notifier à l'administrateur judiciaire salarié sa mise à pied immédiate, par lettre recommandée avec demande d'avis de réception. Si le président du Conseil national n'est pas saisi dans les huit jours de la notification, la mise à pied est de plein droit caduque.

La mise à pied entraîne, dès la notification qui lui en a été faite, la suspension de l'exercice des fonctions et des mandats professionnels de l'administrateur judiciaire salarié.

Dans les huit jours de la notification du licenciement ou de la mise à pied, l'employeur en informe, par lettre recommandée avec demande d'avis de réception, le président du Conseil national et la commission nationale d'inscription et de discipline.

##### Chapitre II : Des mandataires judiciaires

###### Section 1 : De l'accès à la profession

####### Sous-section 1 : Des mandataires judiciaires membres de la Commission nationale d'inscription et de discipline

**Art. R812-3**

Les dispositions prévues aux articles R. 811-3, R. 811-4, R. 811-5 et R. 811-6 relatives à l'élection à la commission nationale des administrateurs judiciaires et de leurs suppléants sont applicables à l'élection à la commission nationale des mandataires judiciaires et de leurs suppléants.

####### Sous-section 2 : Des conditions d'inscription sur les listes de mandataires judiciaires.

######## Paragraphe 1 : De l'examen d'accès au stage professionnel, du stage professionnel, de l'examen d'aptitude aux fonctions de mandataire judiciaire 

**Art. R812-4**

Ne peuvent être admises à se présenter à l'examen d'accès au stage professionnel prévu à l'article L. 812-3 que les personnes titulaires des titres ou diplômes mentionnés aux articles R. 811-7 et R. 811-8.

**Art. R812-5**

Les règles relatives au stage professionnel définies aux articles R. 811-9, R. 811-10, R. 811-11, R. 811-12, R. 811-14 et R. 811-16 sont applicables aux mandataires judiciaires.

**Art. R812-6**

Le jury de l'examen d'accès au stage est celui prévu à l'article R. 811-10. Toutefois, le professeur ou le maître de conférences de sciences économiques ou de gestion est remplacé par un professeur ou un maître de conférences de droit et les deux administrateurs judiciaires sont remplacés par deux mandataires judiciaires désignés dans les mêmes conditions.

**Art. R812-7**

En application des dispositions de l'article L. 812-3, bénéficient de la dispense de l'examen d'accès au stage :

1° Les administrateurs judiciaires ayant exercé leur profession pendant trois ans au moins ;

2° Les avocats, notaires, commissaires-priseurs judiciaires, huissiers de justice, greffiers des tribunaux de commerce, experts-comptables, commissaires aux comptes ayant exercé leur profession pendant cinq ans au moins ;

3° Les personnes ayant exercé les fonctions de collaborateur d'un mandataire judiciaire pendant une durée de cinq ans au moins ;

4° Les personnes titulaires de l'un des titres ou diplômes mentionnés à l'article R. 811-7, justifiant de cinq ans au moins de pratique professionnelle comptable, juridique ou financière dans le domaine de l'administration, du financement, de la restructuration, dont les fusions-acquisitions, ou de la reprise d'entreprises, notamment en difficulté.

**Art. R812-8**

La durée du stage est de trois ans au moins et de six ans au plus.

Le stage consiste dans la pratique d'activités permettant d'acquérir une expérience suffisante dans le domaine des procédures collectives, en qualité de collaborateur d'un mandataire judiciaire et sous son contrôle direct.

Le stage peut être accompli pour une période n'excédant pas le tiers de sa durée auprès d'une personne exerçant une profession juridique réglementée ou auprès d'un expert-comptable ou d'un commissaire aux comptes ou dans les services juridiques et financiers d'un établissement de crédit ou d'une société de financement.

**Art. R812-9**

Les dispositions du premier alinéa de l'article R. 811-17 relatives au stage sont applicables aux personnes inscrites sur le registre de stage.

**Art. R812-10**

Les dispositions de l'article R. 811-18 relatives au certificat de stage ainsi qu'au refus de délivrance de ce certificat sont applicables aux personnes inscrites sur le registre de stage.

**Art. R812-11**

Le jury chargé de procéder à l'examen d'aptitude des mandataires judiciaires est celui prévu à l'article R. 811-19. Toutefois, les deux administrateurs judiciaires sont remplacés par deux mandataires judiciaires nommés après avis du Conseil national des administrateurs judiciaires et des mandataires judiciaires. Les articles R. 811-20 et R. 811-21 sont applicables.

**Art. R812-12**

Les dispositions des articles R. 811-22 à R. 811-24 relatives à l'examen d'aptitude sont applicables aux candidats à la profession de mandataire judiciaire.

L'examen est organisé dans les conditions définies à l'article R. 811-22.

**Art. R812-13**

I. — En application des dispositions du huitième alinéa de l'article L. 812-3, sont dispensés de stage professionnel :

— les administrateurs judiciaires, les avocats, les notaires, les commissaires-priseurs judiciaires, les huissiers de justice, les greffiers des tribunaux de commerce, les anciens avoués, les experts-comptables, les commissaires aux comptes ayant exercé leur profession pendant dix ans au moins ;

— les personnes ayant exercé pendant une durée de dix ans au moins les fonctions de collaborateur d'un mandataire judiciaire ;

— les personnes titulaires de l'un des titres ou diplômes mentionnés à l'article R. 811-7 et justifiant de quinze ans au moins de pratique professionnelle comptable, juridique ou financière, dans le domaine de l'administration, du financement, de la restructuration, dont les fusions-acquisitions, ou de la reprise d'entreprises, notamment en difficulté.

II. — La durée du stage professionnel est d'un an au moins pour :

— les administrateurs judiciaires, les avocats, les notaires, les commissaires-priseurs judiciaires, les huissiers de justice, les greffiers des tribunaux de commerce, les anciens avoués, les experts-comptables, les commissaires aux comptes ayant exercé leur profession pendant cinq ans au moins ;

— les personnes titulaires de l'un des titres ou diplômes mentionnés à l'article R. 811-7 et justifiant de dix ans au moins de pratique professionnelle comptable, juridique ou financière, dans le domaine de l'administration, du financement, de la restructuration, dont les fusions-acquisitions, ou de la reprise d'entreprises, notamment en difficulté.

**Art. R812-14**

I. — Les administrateurs judiciaires qui ont été inscrits pendant cinq ans au moins sur la liste mentionnée à l'article L. 812-2 et qui ont, le cas échéant, effectué le stage dans les conditions prévues au II de l'article R. 812-13 sont dispensés de toutes les épreuves de l'examen d'aptitude. Ils sont inscrits sur la liste des mandataires judiciaires sous condition suspensive d'avoir été retirés de la liste des administrateurs judiciaires dans les conditions prévues aux articles R. 811-36 et R. 812-20.

II. — Sont dispensés de l'épreuve de procédure civile et de droit pénal des affaires de l'examen d'aptitude :

1° Les avocats, les notaires, les commissaires-priseurs judiciaires, les huissiers de justice, les greffiers des tribunaux de commerce ;

2° Les personnes titulaires de l'un des titres ou diplômes mentionnés à l'article R. 811-7 et justifiant de cinq ans au moins de pratique professionnelle juridique dans le domaine de l'administration, du financement, de la restructuration, dont les fusions-acquisitions, ou de la reprise d'entreprises, notamment en difficulté.

III. — Sont dispensés de l'épreuve de l'examen d'aptitude portant sur la gestion d'un cabinet de mandataire judiciaire :

1° Les personnes ayant exercé pendant une durée de cinq ans au moins les fonctions de collaborateur d'un mandataire judiciaire ;

2° Les experts-comptables et les commissaires aux comptes ;

3° Les personnes titulaires de l'un des titres ou diplômes mentionnés à l'article R. 811-7 et justifiant de cinq ans au moins de pratique professionnelle comptable ou financière, dans le domaine de l'administration, du financement, de la restructuration, dont les fusions-acquisitions, ou de la reprise d'entreprises, notamment en difficulté.

IV. — Pour les personnes dispensées de stage professionnel en application des dispositions du I de l'article R. 812-13, l'épreuve de l'examen d'aptitude de présentation et de discussion avec le jury portant sur un mémoire de stage est remplacée par une épreuve de présentation et de discussion avec le jury portant sur l'expérience professionnelle du candidat.

**Art. R812-15**

Peuvent être inscrites sur la liste des mandataires judiciaires, en application du dernier alinéa de l'article L. 812-3, les personnes qui ont suivi avec succès un cycle d'études d'une durée minimale de trois ans ou d'une durée équivalente à temps partiel dans une université ou un établissement d'enseignement supérieur ou dans un autre établissement de même niveau de formation et, le cas échéant, la formation professionnelle requise en plus de ce cycle d'études et qui justifient :

1° De diplômes, certificats ou autres titres permettant l'exercice de la profession dans un Etat membre de la Communauté européenne ou dans un Etat partie à l'accord sur l'Espace économique européen délivrés :

a) Soit par l'autorité compétente de cet Etat et sanctionnant une formation acquise de façon prépondérante dans la Communauté européenne ou dans un Etat partie à l'accord sur l'Espace économique européen ;

b) Soit par un pays tiers, à condition que soit fournie une attestation émanant de l'autorité compétente de l'Etat membre qui a reconnu les diplômes, certificats ou autres titres certifiant que leur titulaire a une expérience professionnelle de trois ans au moins dans cet Etat ;

2° Ou de l'exercice à plein temps de la profession pendant deux ans au moins au cours des dix années précédentes dans un Etat membre qui ne réglemente pas l'accès ou l'exercice de cette profession, à condition que cet exercice soit attesté par l'autorité compétente de cet Etat.

**Art. R812-16**

Sauf si les connaissances qu'elles ont acquises au cours de leur expérience professionnelle sont de nature à rendre cette vérification inutile, les personnes mentionnées à l'article R. 812-15 subissent devant le jury chargé de l'examen d'accès au stage un examen de contrôle des connaissances, organisé par le Conseil national des administrateurs judiciaires et des mandataires judiciaires, dont le programme et les modalités sont fixés par arrêté du garde des sceaux, ministre de la justice :

1° Lorsque leur formation porte sur des matières substantiellement différentes de celles qui figurent au programme des titres et diplômes mentionnés à l'article R. 811-7 et de l'examen de stage professionnel mentionné à l'article R. 811-9 ;

2° Ou lorsqu'une ou plusieurs des activités professionnelles dont l'exercice est subordonné à la possession de ces diplômes et de cet examen ne sont pas réglementées dans l'Etat membre d'origine ou de provenance ou sont réglementées de manière différente et que cette différence est caractérisée par une formation spécifique requise dans l'Etat membre d'accueil portant sur des matières substantiellement différentes de celles couvertes par le diplôme dont le demandeur fait état.

**Art. R812-17**

A la réception du dossier complet d'une personne mentionnée à l'article R. 812-15, un récépissé lui est délivré. La commission nationale se prononce par décision motivée dans un délai de quatre mois à compter de la délivrance du récépissé.

La décision par laquelle la commission nationale arrête la liste des candidats soumis à l'examen de contrôle des connaissances précise, le cas échéant, les matières sur lesquelles chacun des candidats est interrogé compte tenu de sa formation initiale.

La commission statue dans les conditions prévues aux articles R. 811-33 à R. 811-35.

Nul ne peut se présenter plus de trois fois à l'examen.

**Art. R812-18**

La commission nationale inscrit sur la liste les sociétés de mandataires judiciaires prévues par la première phrase du premier alinéa de l'article L. 812-5 et les sociétés pluri-professionnelles d'exercice prévues par l'article L. 812-5-1-A ainsi que chacun des associés exerçant la profession. Le nom de chacun de ceux-ci est suivi de la mention de la raison ou dénomination sociale de la société.

L'appartenance aux autres groupements ou sociétés prévus par l'article L. 812-5 est immédiatement portée à la connaissance de la commission.

######## Paragraphe 2 : Des conditions d'expérience ou de stage complémentaires au diplôme de master mentionné à l'article L. 812-3


**Art. R812-18-1**

Peuvent solliciter leur inscription sur la liste mentionnée à l'article L. 812-2 auprès de la commission nationale d'inscription et de discipline :

1° Les personnes titulaires du diplôme de master mentionné au 5° de l'article L. 812-3, délivré par un établissement accrédité dans les conditions prévues à l'article L. 613-1 du code de l'éducation, qui justifient de cinq ans au moins d'expérience professionnelle en tant que collaborateur d'un mandataire judiciaire ;

2° Les personnes titulaires de ce diplôme de master qui justifient de huit ans au moins de pratique professionnelle comptable, juridique ou financière dans le domaine de l'administration, du financement, de la restructuration, dont les fusions-acquisitions, ou de la reprise d'entreprises, notamment en difficulté.

La commission procède à l'audition du candidat au cours d'un entretien portant sur son expérience professionnelle dans le domaine de l'administration ou de la liquidation des entreprises en difficulté et statue dans les conditions prévues aux articles R. 811-33 à R. 811-35.

**Art. R812-18-2**

Peuvent solliciter leur inscription sur la liste mentionnée à l'article L. 812-2 auprès de la commission nationale d'inscription et de discipline, statuant sur leur demande d'inscription dans les conditions prévues aux articles R. 811-33 à R. 811-35, les personnes titulaires du diplôme de master mentionné au 5° de l'article L. 812-3, délivré par un établissement accrédité dans les conditions prévues à l'article L. 613-1 du code de l'éducation, qui justifient avoir accompli un stage répondant aux conditions des articles R. 812-18-3 et R. 812-18-4 qui ne peut être inférieur à trente mois dans une étude de mandataire judiciaire inscrit sur la liste mentionnée à l'article L. 812-2. Le stagiaire participe à l'activité professionnelle du maître de stage sous la direction et la responsabilité de celui-ci. Il exécute les actes juridiques et de gestion relatifs aux procédures de sauvegarde, de redressement judiciaire, de liquidation judiciaire et de rétablissement professionnel. La liste de ces actes est fixée par arrêté du garde des sceaux, ministre de la justice. Dans la mesure des mandats qui lui sont confiés, le maître de stage a l'obligation de faire exécuter ces actes au stagiaire.

Le stagiaire qui n'a pas, après trente-six mois de stage, exécuté l'ensemble de ces actes peut demander à être admis à se présenter à l'examen d'aptitude aux fonctions de mandataire judiciaire dans les conditions prévues aux articles R. 811-19 à R. 811-24. La réussite à cet examen le dispense de justifier de l'exécution de ces actes lorsqu'il présente sa demande d'inscription devant la commission nationale d'inscription et de discipline.

Les dispositions des articles R. 811-14, R. 811-16 et R. 811-17 sont applicables au stage mentionné au premier alinéa.

**Art. R812-18-3**

Le stagiaire rédige un rapport de stage dans lequel il décrit les procédures auxquelles il a participé et les actes qu'il a accomplis ainsi qu'un mémoire de stage portant sur un sujet d'économie, de droit ou de gestion de son choix. Il remet ces documents au terme de son stage au maître de stage.

Le stage qui a été régulièrement accompli donne lieu à la délivrance d'une attestation établie par le maître de stage. Ce document atteste de la durée du stage et de l'exécution par le stagiaire de l'ensemble des actes juridiques et de gestion mentionnés au premier alinéa de l'article R. 812-18-2 ; il comporte également les appréciations portées sur la qualité de son travail par le maître de stage et les observations de celui-ci sur le mémoire de stage. Il est communiqué au stagiaire qui certifie en avoir pris connaissance et peut apporter ses observations écrites. Il transmet ce document, accompagné du mémoire et du rapport de stage, à la commission nationale d'inscription et de discipline.

Le maître de stage adresse une copie de l'attestation et du rapport de stage au magistrat désigné par le garde des sceaux, ministre de la justice, en application du premier alinéa de l'article R. 811-40.

**Art. R812-18-4**

La commission nationale d'inscription et de discipline délivre le certificat de fin de stage au stagiaire qui a satisfait aux obligations mentionnées aux articles R. 812-18-2 et R. 812-18-3.

Si la commission estime que le stagiaire n'a pas satisfait à ces obligations, elle peut soit refuser la délivrance du certificat de fin de stage, soit prolonger le stage au sein d'une autre étude pour une période d'une année renouvelable une fois.

Dans ce dernier cas, la commission fixe, dans sa décision de prolongation de stage pour un an, la liste des actes juridiques et de gestion que l'intéressé doit exécuter, et dont il doit rendre compte dans le rapport de stage, et précise s'il doit rédiger un nouveau mémoire de stage.

Le stage accompli conformément à la décision de prolongation donne lieu à la délivrance d'une attestation établie par le maître de stage. Ce document atteste de la durée du stage et de l'exécution par le stagiaire de l'ensemble des actes juridiques et de gestion figurant dans la décision de prolongation ; il comporte également les appréciations portées sur la qualité de son travail par le maître de stage et, s'il y a lieu, les observations de celui-ci sur le mémoire de stage. Il est communiqué au stagiaire qui certifie en avoir pris connaissance et peut apporter ses observations écrites. Ce document, accompagné du rapport de stage et, s'il y a lieu, du mémoire de stage, est ensuite transmis par le maître de stage à la commission nationale d'inscription et de discipline. Le maître de stage adresse une copie de l'attestation et du rapport de stage au magistrat désigné par le garde des sceaux, ministre de la justice, en application du premier alinéa de l'article R. 811-40.

A l'issue de l'année de prolongation, la commission délivre le certificat de fin de stage au stagiaire qui a satisfait aux obligations fixées par elle dans sa décision de prolongation ou, si elle estime que le stagiaire n'a pas satisfait à ces obligations, elle peut soit refuser la délivrance du certificat de fin de stage, soit prolonger le stage au sein de la même étude pour une ultime période d'une année. Les dispositions des deux alinéas précédents sont applicables à la seconde prolongation de stage. A l'issue de la seconde année de prolongation, la commission peut, en fonction de son appréciation de la satisfaction par le stagiaire des obligations fixées dans la décision de seconde prolongation, soit délivrer le certificat de fin de stage, soit refuser la délivrance de celui-ci.

Lorsqu'elle statue sur la délivrance du certificat de fin de stage, la commission siège en présence du président et de deux au moins de ses membres. Lorsqu'un des membres ou le président de la commission a autorité sur le stagiaire ou a des liens de parenté ou d'alliance avec lui jusqu'au quatrième degré inclusivement, il s'abstient de siéger. Aucun refus de délivrance ne peut être prononcé par la commission sans que l'intéressé ait été entendu ou appelé quinze jours au moins à l'avance par lettre recommandée avec demande d'avis de réception.

Les décisions de refus de délivrance ou de prolongation de stage doivent être motivées. Elles sont notifiées à l'intéressé et au président du Conseil national des administrateurs judiciaires et des mandataires judiciaires. La lettre de notification, adressée par lettre recommandée avec demande d'avis de réception, fait mention, à peine de nullité, du délai de recours et des modalités suivant lesquelles ce recours peut être exercé.

Le silence gardé par la commission au terme d'un délai de quatre mois à compter de la réception du dossier complet de la demande de délivrance de certificat de fin de stage vaut décision d'acceptation.

####### Sous-section 3 : De la procédure d'inscription sur les listes de mandataires judiciaires.

**Art. R812-19**

Les dispositions relatives à la procédure d'inscription des administrateurs judiciaires prévues aux articles R. 811-31 à R. 811-35, à l'exception des huitième et dixième alinéas de l'article R. 811-31 et à l'exception de l'article R. 811-31-1, sont applicables aux mandataires judiciaires.

**Art. R812-20**

Les dispositions des articles R. 811-36 à R. 811-39 relatives à la tenue et à la mise à jour de la liste des administrateurs judiciaires sont applicables aux mandataires judiciaires.

###### Section 2 : De la surveillance, de l'inspection et de la discipline.

**Art. R812-21**

Les dispositions des articles R. 811-40 à R. 811-42-1 relatives à la surveillance et à l'inspection des administrateurs judiciaires sont applicables aux mandataires judiciaires et aux personnes désignées dans les conditions du premier alinéa du II de l'article L. 812-2.

**Art. R812-21-1**

Les dispositions relatives à la surveillance et à l'inspection des mandataires judiciaires, sont applicables aux personnes mentionnées au III de l'article L. 812-2 sous réserve des dispositions suivantes :

1° Les dispositions relatives à la communication de la situation financière au Conseil national des administrateurs judiciaires et des mandataires judiciaires ne sont pas applicables ;

2° Les magistrats qui procèdent à l'inspection d'une personne mentionnée au III de l'article L. 812-2, peuvent se faire assister, en plus des personnes énumérées au troisième alinéa de l'article R. 811-42, d'un ou plusieurs huissiers de justice ou commissaires-priseurs judiciaires, selon le cas ;

3° Les frais occasionnés par l'assistance des personnes mentionnées au 2° et de celles énumérées au deuxième alinéa de l'article R. 811-42 sont pris en charge, selon le cas, par la chambre régionale des huissiers de justice compétente ou par la chambre de discipline des commissaires-priseurs judiciaires compétente. Ils peuvent être recouvrés sur le professionnel inspecté si celui-ci fait l'objet d'une sanction disciplinaire ;

4° Le rapport mentionné au dernier alinéa de l'article R. 811-42-1 est également adressé, selon le cas, au président de la chambre régionale des huissiers de justice compétente ou à celui de la chambre de discipline des commissaires-priseurs judiciaires compétente.

**Art. R812-22**

Les dispositions des articles R. 811-43 à R. 811-56 relatives à la procédure disciplinaire devant la commission nationale et à la procédure de suspension provisoire devant le tribunal judiciaire des administrateurs judiciaires sont applicables aux mandataires judiciaires.

**Art. R812-22-1**

Les dispositions relatives à la procédure disciplinaire devant la Commission nationale d'inscription et de discipline des administrateurs judiciaires et des mandataires judiciaires et celles relatives à la procédure de suspension provisoire devant le tribunal judiciaire, des mandataires judiciaires, sont applicables aux personnes mentionnées au III de l'article L. 812-2 sous réserve des dispositions suivantes :

1° La commission ne peut statuer en matière disciplinaire qu'en présence du président et de dix au moins de ses membres ;

2° Le président de la chambre régionale des huissiers de justice compétente ou celui de la chambre de discipline des commissaires-priseurs judiciaires compétente à l'égard des personnes mentionnées au III de l'article L. 812-2 sont soumis à l'obligation prévue à l'article R. 811-44. Ils disposent des mêmes prérogatives et sont rendus destinataires des mêmes notifications que celles prévues au profit du président du Conseil national des administrateurs judiciaires et des mandataires judiciaires par les articles R. 811-48 et R. 811-49, s'agissant de la procédure disciplinaire, et par les articles R. 811-50 à R. 811-52, R. 811-55 et R. 811-56, s'agissant de la procédure de suspension provisoire ;

3° Le professionnel cité à comparaître peut se faire assister d'un mandataire judiciaire inscrit, d'un huissier de justice ou d'un commissaire-priseur judiciaire.

**Art. R812-23**

Les dispositions des articles R. 811-57 à R. 811-59 relatives à l'exécution des sanctions disciplinaires et des mesures de suspension provisoire et relatives à l'administration provisoire sont applicables aux mandataires judiciaires.

Toutefois, pour l'application de l'article R. 811-58, l'administrateur provisoire est choisi parmi les personnes inscrites sur la liste des mandataires judiciaires ou parmi celles qui remplissent les conditions pour y être inscrites.

**Art. R812-23-1**

Le commissaire du Gouvernement près la Commission nationale d'inscription et de discipline des administrateurs judiciaires et des mandataires judiciaires assure l'exécution des sanctions disciplinaires.

Il informe les procureurs généraux près les cours d'appel des décisions passées en force de chose jugée prononçant l'interdiction temporaire ou définitive ou ordonnant une mesure de suspension provisoire ; ceux-ci portent ces décisions à la connaissance des juridictions de leur ressort.

**Art. R812-23-2**

Lorsqu'une personne mentionnée au III de l'article L. 812-2 se trouve dans l'impossibilité d'exercer ses fonctions en raison d'une mesure de suspension ou d'une mesure d'interdiction prononcée dans les conditions prévues aux 3° et 4° du II de l'article L. 814-10-2, le procureur de la République près le tribunal judiciaire dans le ressort duquel cette personne a son domicile professionnel requiert le président du tribunal judiciaire, statuant sur requête, de désigner sans délai un administrateur provisoire pour exercer les mandats de justice confiés au professionnel empêché ainsi que les actes nécessaires à la gestion de ces mandats. L'administrateur est choisi, selon le cas, parmi les huissiers de justice ou les commissaires-priseurs judiciaires.

Le commissaire du Gouvernement près la Commission nationale requiert l'administrateur provisoire désigné de procéder à l'information des présidents des juridictions ayant décerné des mandats à la personne mentionnée au III de l'article L. 812-2.

Les dispositions relatives à la rémunération de l'administrateur provisoire prévues à l'article R. 811-59 sont applicables.

###### Section 3 : Du salariat

**Art. R812-24**

Les dispositions des articles R. 811-60 à R. 811-68 sont applicables aux mandataires judiciaires salariés.

##### Chapitre III : Des experts en diagnostic d'entreprise.

##### Chapitre IV : Dispositions communes

###### Section 1 : De la Commission nationale d'inscription et de discipline et des recours contre les décisions de la commission

**Art. R814-1**

I. — Les magistrats du parquet, commissaires du Gouvernement auprès de la Commission nationale d'inscription et de discipline des administrateurs judiciaires et des mandataires judiciaires, ainsi que leur suppléant, sont désignés par le garde des sceaux, ministre de la justice. Les personnes, titulaires ou suppléantes, appelées à siéger au sein de cette commission en application du onzième alinéa de l'article L. 814-1, sont désignées dans les conditions prévues à l'article 32-A du décret du 19 décembre 1945 pris pour l'application du statut des commissaires-priseurs judiciaires et à l'article 74-2 du décret du 29 février 1956 pris pour l'application de l'ordonnance du 2 novembre 1945 relative au statut des huissiers de justice.

II. — Le mandat du président, du vice-président, des membres de la commission ainsi que celui de leurs suppléants prend effet à la date de la première réunion qui suit leur désignation. Pour cette première réunion, la commission se réunit sur convocation de son secrétaire.

Lorsqu'un membre est définitivement empêché en cours de mandat, il est procédé à son remplacement. Les fonctions du nouveau membre expirent à la date à laquelle auraient cessé celles du membre qu'il remplace.

III. — Le secrétariat de la commission est assuré par un ou plusieurs fonctionnaires du ministère de la justice. La commission rend compte de son activité dans un rapport annuel remis au garde des sceaux, ministre de la justice. Le secrétariat de la commission est chargé de la préparation du rapport annuel d'activité, sous l'autorité du président de la commission.

**Art. R814-1-1**

Les membres de la Commission nationale d'inscription et de discipline ont droit à la prise en charge de leurs frais de déplacement dans les conditions fixées par la réglementation applicable aux fonctionnaires de l'Etat.

**Art. D814-1-2**

Le président de la Commission nationale d'inscription et de discipline des administrateurs judiciaires et des mandataires judiciaires ou son suppléant perçoit, dans la limite d'un plafond annuel, une indemnité forfaitaire pour chaque séance de la commission qu'il préside.

Les membres de la commission titulaires ou suppléants autres que le président perçoivent, dans la limite d'un plafond annuel, soit une indemnité forfaitaire pour chaque séance de la commission à laquelle ils participent, soit une indemnité forfaitaire pour les rapports dont ils sont chargés par le président.

Les deux magistrats du parquet titulaires et leur suppléant, désignés pour exercer les fonctions de commissaire du Gouvernement auprès de la commission, perçoivent, dans la limite d'un plafond annuel, une indemnité forfaitaire pour chaque séance à laquelle ils participent.

Le montant de ces indemnités et leurs plafonds annuels sont fixés par arrêté conjoint du garde des sceaux, ministre de la justice, du ministre chargé de la fonction publique et du ministre chargé du budget.

**Art. R814-2**

Un recours contre la décision de la commission statuant en matière d'inscription peut être exercé devant la cour d'appel de Paris par l'intéressé, le garde des sceaux, ministre de la justice, le commissaire du Gouvernement et le président du Conseil national, dans le délai d'un mois à compter de la date de réception de la lettre de notification de la décision.

Le recours est formé soit par déclaration au greffe de la cour d'appel, soit par lettre recommandée avec demande d'avis de réception adressée au greffier en chef.

Le greffier en chef en avise, selon le cas, l'intéressé, le garde des sceaux, ministre de la justice, le commissaire du Gouvernement ou le président du Conseil national.

Le recours est instruit et jugé selon les règles applicables à la procédure sans représentation obligatoire.

**Art. R814-2-1**

Un recours peut être exercé devant la cour d'appel de Paris, dans le délai d'un mois à compter de la notification de la décision de la commission statuant en matière disciplinaire ou sur le fondement du premier alinéa de l'article L. 811-6, par l'intéressé, le garde des sceaux, ministre de la justice, et le commissaire du Gouvernement. Il peut également être exercé, dans le même délai, par le ministère public, le président du Conseil national et, selon le cas, par le président de la chambre régionale des huissiers de justice compétente ou le président de la chambre de discipline des commissaires-priseurs judiciaires compétente lorsqu'ils ont engagé l'action. Il est formé soit par déclaration remise contre récépissé au greffe de la cour d'appel de Paris, soit par lettre recommandée avec demande d'avis de réception adressée au greffier en chef.

Le recours est instruit et jugé selon les règles applicables à la procédure sans représentation obligatoire.

La décision de la cour d'appel est notifiée, par le greffe, par lettre recommandée avec demande d'avis de réception, aux personnes mentionnées à l'alinéa premier.

###### Section 2 : De la représentation des professions auprès des pouvoirs publics.

**Art. R814-3**

Le Conseil national établit un ensemble de règles professionnelles soumis à l'approbation du garde des sceaux, ministre de la justice.

Le garde des sceaux, ministre de la justice peut demander au Conseil national d'actualiser ou de réviser ces règles dans un délai qu'il lui impartit.

Ces règles prévoient notamment :

1° Les modalités d'organisation et de financement de la formation professionnelle ;

2° L'harmonisation des méthodes comptables utilisées par chaque professionnel, la tenue quotidienne obligatoire d'une comptabilité permettant de s'assurer de la représentation des fonds, effets, titres et autres valeurs appartenant à autrui, et l'agrément des systèmes informatiques de tenue de la comptabilité ;

3° Les conditions de délégation de signature au sein de l'étude et de conservation des pièces justificatives ainsi que les autres mesures propres à assurer la sécurité dans la gestion des dossiers et la gestion des fonds de tiers ;

4° Les conditions dans lesquelles l'administrateur judiciaire ou le mandataire judiciaire fait connaître à l'autorité mandante les intérêts économiques et financiers qu'il détient, directement ou indirectement, et qui peuvent faire obstacle à l'attribution d'un mandat dans une affaire déterminée ;

5° Les modalités de présentation des demandes des administrateurs judiciaires et des mandataires judiciaires aux fins d'arrêté de leurs émoluments ainsi que les autres mesures propres à permettre le contrôle du respect des règles relatives à leur tarif ;

6° L'harmonisation de la présentation de leur compte rendu de fin de mission par les administrateurs judiciaires et les mandataires judiciaires ;

7° Les conditions dans lesquelles les administrateurs judiciaires et les mandataires judiciaires portent à la connaissance du Conseil national les informations économiques et sociales issues des procédures au titre desquelles ils interviennent ;

8° Les conditions dans lesquelles l'administrateur judiciaire ou le mandataire judiciaire qui demande son retrait de la liste ou qui cesse l'exercice individuel de sa profession organise le transfert des dossiers qui lui ont été confiés et des fonds qu'il détient.

Le non-respect des règles professionnelles peut entraîner des poursuites disciplinaires.

Si ces règles n'ont pas été actualisées ou révisées par le Conseil national dans le délai imparti, elles le sont par le garde des sceaux, ministre de la justice.

**Art. D814-3-1**

Lorsqu'elles établissent ou sont tenues d'établir des comptes annuels dans les conditions définies aux articles L. 123-12 à L. 123-22, les personnes exerçant la profession d'administrateur judiciaire ou de mandataire judiciaire communiquent ces comptes au conseil national dans le délai mentionné au dernier alinéa de l'article L. 811-11.

Dans les autres cas, elles communiquent au conseil national, dans le même délai, les éléments suivants :

1° Une situation de trésorerie établie à l'ouverture de l'exercice comptable de l'étude ;

2° Une situation de trésorerie établie à la clôture de l'exercice comptable de l'étude ;

3° Le chiffre d'affaires hors taxes avant rétrocessions ;

4° Le montant des honoraires versés et rétrocédés ;

5° Les salaires et charges de personnel ;

6° Les dotations aux amortissements ;

7° Les redevances de crédit-bail ;

8° Les locations mobilières et immobilières ;

9° Le résultat net réalisé avant impôt ;

10° Le montant des investissements réalisés ;

11° Le montant détaillé des emprunts restant à rembourser et des concours bancaires courants ;

12° Le montant des loyers non échus sur les contrats de crédit bail.

**Art. R814-3-2**

Les règles professionnelles établies par le Conseil national relatives aux questions énumérées aux 2° à 6° et au 8° de l'article R. 814-3 sont applicables aux personnes mentionnées au deuxième alinéa de l'article L. 811-2 et au premier alinéa du II et du III de l'article L. 812-2. Leur non-respect peut entraîner des poursuites disciplinaires.

**Art. R814-4**

I. – Pour l'exercice de ses attributions en matière de formation professionnelle, le Conseil national constitue une commission de formation professionnelle, composée des membres suivants :

1° Le président et le vice-président du Conseil national ;

2° Un administrateur judiciaire et un mandataire judiciaire désignés par Conseil national ;

3° Un administrateur judiciaire et un mandataire judiciaire désignés par la caisse de garantie ;

4° Un magistrat de l'ordre judiciaire désigné par le garde des sceaux, ministre de la justice ;

5° Un juge consulaire désigné par la conférence des juges consulaires de France ;

6° Trois professeurs, maîtres de conférences ou chargés d'enseignement choisis par le Conseil national.

II. – Cette commission assiste le Conseil national dans l'organisation de l'enseignement professionnel en vue de la préparation à l'examen d'aptitude aux fonctions d'administrateur judiciaire et de mandataire judiciaire. Elle met les candidats stagiaires en relation avec les professionnels, facilite la réalisation des stages et en assure le suivi. Elle recommande notamment l'affectation dans une étude des stagiaires qui n'ont pas trouvé de stage. Elle assiste le Conseil national dans l'organisation de la formation continue des professionnels en activité. Le Conseil national valide, après avis de la commission, les formations autres que celles qu'il organise. Il vérifie leur lien direct avec l'activité professionnelle exercée.

III. – Le rapport mentionné au quatrième alinéa de l'article L. 814-2 expose les orientations générales retenues en matière de formation continue. Il précise le nombre et la nature des formations validées ainsi que la nature des organismes qui les ont dispensées.

**Art. R814-5**

Le Conseil national des administrateurs judiciaires et des mandataires judiciaires est composé de seize membres, huit membres représentant les administrateurs judiciaires et huit membres représentant les mandataires judiciaires.

Les membres sont élus au scrutin de liste à la représentation proportionnelle par deux collèges, l'un composé des personnes physiques inscrites sur la liste nationale des administrateurs judiciaires, l'autre composé des personnes physiques inscrites sur la liste nationale des mandataires judiciaires. Chaque collège élit huit membres. Le vote a lieu sans panachage ni vote préférentiel.

Les membres du Conseil national sont élus pour une période de quatre ans, renouvelable une fois. Ils ne sont rééligibles pour un mandat supplémentaire qu'après un intervalle de quatre ans, après l'expiration, le cas échéant, de leur second mandat.

**Art. R814-6**

Le bureau du Conseil national organise l'élection. Il détermine les modalités applicables, notamment celles du vote par correspondance, autres que celles prévues par le présent titre, selon des règles soumises à l'approbation du garde des sceaux, ministre de la justice.

Chaque déclaration de candidature indique le titre de la liste présentée. Elle comporte les nom et prénoms du candidat, son domicile professionnel, sa signature, la date à laquelle il a été inscrit sur la liste nationale, ou, lorsqu'il s'agit d'un mandataire judiciaire, la liste régionale si son inscription sur celle-ci est antérieure à l'établissement de la liste nationale.

Chaque liste comprend au moins quatre candidats. Nul ne peut être candidat sur plus d'une liste.

**Art. R814-7**

Il est attribué à chaque liste autant d'élus que le nombre de suffrages lui revenant contient de fois le quotient électoral. Le quotient électoral est égal au nombre total des suffrages obtenus par les différentes listes divisé par le nombre de délégués à élire.

Au cas où aucun siège ne peut être pourvu ou s'il reste des sièges à pourvoir, les sièges restants sont attribués sur la base de la plus forte moyenne.

A cet effet, le nombre de voix obtenues par chaque liste est divisé par le nombre, augmenté d'une unité, des sièges attribués à la liste. Les différentes listes sont placées dans l'ordre décroissant des moyennes ainsi obtenues. Le premier siège non pourvu est attribué à la liste ayant la plus forte moyenne.

Il est procédé successivement à la même opération pour chacun des sièges non pourvus, jusqu'au dernier.

Dans le cas où deux listes ont la même moyenne et où il ne reste qu'un siège à pourvoir, il est attribué à la liste qui a obtenu le plus grand nombre de voix.

Si deux listes ont obtenu le même nombre de voix, le candidat le plus âgé est proclamé élu.

**Art. R814-8**

Si un membre du Conseil national vient à cesser ses fonctions pour quelque cause que ce soit avant l'expiration de leur durée normale, il est pourvu à son remplacement, dans les trois mois, par le premier candidat non élu de la liste. S'il n'y a plus de candidat non élu sur la liste, il est procédé à une élection au scrutin majoritaire uninominal à un tour par le collège auquel appartenait l'intéressé.

Dans tous les cas, les fonctions du nouveau membre expirent à la date à laquelle auraient pris fin celles du membre qu'il remplace. Si la durée de son mandat est inférieure à deux ans, l'intéressé est éligible pour une période de quatre ans immédiatement renouvelable pour une durée égale.

**Art. R814-9**

Tout administrateur judiciaire ou tout mandataire judiciaire peut déférer l'élection des membres du Conseil national à la cour d'appel de Paris dans un délai de dix jours à compter de la proclamation des résultats. La réclamation est remise contre récépissé ou adressée par lettre recommandée avec demande d'avis de réception au greffier en chef de la cour d'appel. Le recours est instruit et jugé selon les règles applicables à la procédure sans représentation obligatoire.

**Art. R814-10**

Les membres du Conseil national élisent en leur sein, de manière paritaire, un président, un vice-président et quatre membres, qui constituent le bureau.

Le bureau est élu au scrutin uninominal majoritaire à un tour pour une période de deux ans.

En cas d'égalité des voix, le plus âgé des candidats est proclamé élu.

Le président et le vice-président appartiennent, en alternance, l'un à la profession des administrateurs judiciaires, l'autre à la profession des mandataires judiciaires.

Le président sortant n'est rééligible à cette fonction et à celle de vice-président qu'après un intervalle de quatre années au moins.

**Art. R814-11**

Le mandat du président, du vice-président et des membres du bureau prend fin lorsqu'ils cessent de remplir les conditions pour être membres du Conseil national. Il est alors pourvu à leur remplacement dans le délai de trois mois. En ce cas, les fonctions du nouveau membre expirent à l'époque où auraient cessé celles du membre qu'il a remplacé.

**Art. R814-12**

Les fonctions de membre du Conseil national et celles de membre du bureau de ce conseil sont gratuites et ne peuvent donner lieu qu'au remboursement de frais de voyage et de séjour, dans les conditions fixées par le Conseil national.

Le président peut percevoir, pour frais de représentation, une indemnité dont le montant est fixé par le Conseil national.

**Art. R814-13**

Le Conseil national ne peut valablement délibérer qu'en présence de cinq membres au moins de chaque collège, le bureau de deux membres au moins de chaque profession.

En cas de partage égal des voix, le président a voix prépondérante.

**Art. R814-14**

Le Conseil national des administrateurs judiciaires et des mandataires judiciaires établit son budget. Il dresse, le 1er mars de chaque année, son bilan pour les opérations de l'année précédente. Ce bilan est certifié par un commissaire aux comptes choisi par le bureau.

Il fixe le montant de la cotisation que verse annuellement au conseil national chaque administrateur judiciaire et chaque mandataire judiciaire ainsi que la fraction de cette cotisation affectée à la formation professionnelle.

**Art. R814-15**

Le Conseil national élabore un règlement intérieur qui régit son mode de fonctionnement et celui du bureau et fixe les prérogatives des organes du Conseil. Ce règlement et ses modifications ultérieures doivent être adoptées par une majorité des deux tiers du Conseil.

Le président du Conseil national convoque celui-ci au moins une fois par trimestre et chaque fois qu'il le juge utile. Il le convoque également sur un ordre du jour déterminé à la demande de quatre membres du Conseil ou du garde des sceaux, ministre de la justice.

###### Section 3 : De la garantie de la représentation des fonds, de la responsabilité civile professionnelle, de la rémunération et de la formation professionnelle continue.

####### Sous-section 1 : De la garantie de la représentation des fonds et de la responsabilité civile professionnelle.

**Art. R814-16**

La caisse de garantie instituée à l'article L. 814-3 a son siège à Paris.

**Art. R814-17**

La caisse de garantie est gérée par un conseil d'administration composé de douze membres, dont six administrateurs judiciaires et six mandataires judiciaires, inscrits sur les listes nationales.

Ces membres sont élus pour cinq ans. Les six administrateurs judiciaires sont élus par les personnes physiques inscrites sur la liste nationale des administrateurs judiciaires et les six mandataires judiciaires par celles inscrites sur la liste nationale des mandataires judiciaires.

En cas de vacance d'un siège pour quelque cause que ce soit, notamment lorsque le professionnel concerné a obtenu son transfert d'inscription de la liste nationale des administrateurs judiciaires sur la liste nationale des mandataires judiciaires ou réciproquement, le siège est pourvu par le premier candidat non élu dans la catégorie professionnelle concernée.

S'il n'y a plus de candidat non élu, il est procédé à une élection au scrutin uninominal majoritaire à un tour.

Dans tous les cas, les fonctions des nouveaux membres expirent à la date à laquelle auraient cessé celles des membres qu'ils remplacent.

**Art. R814-18**

Les élections sont organisées par le conseil d'administration de la caisse de garantie qui détermine les modalités qui leur sont applicables selon des règles soumises à l'approbation du garde des sceaux, ministre de la justice. Le bureau chargé du dépouillement des votes comprend le président, le vice-président, le secrétaire et le trésorier du conseil d'administration de la caisse.

Les candidats qui, dans chaque collège, ont obtenu le plus grand nombre de voix sont élus.

Les réclamations sont portées devant la cour d'appel de Paris.

Les membres de la caisse ne sont rééligibles qu'une fois.

Sous réserve des dispositions du présent article, les règles de l'article R. 811-3 sont applicables à l'élection des membres du conseil d'administration.

**Art. R814-19**

Le conseil d'administration élit parmi ses membres un président, un vice-président, un secrétaire et un trésorier.

Les décisions sont prises à la majorité des voix. En cas de partage égal des voix, celle du président est prépondérante.

Le magistrat du parquet chargé des fonctions de commissaire du Gouvernement auprès de la caisse de garantie et son suppléant sont désignés par le garde des sceaux, ministre de la justice.

Le président et le vice-président du Conseil national des administrateurs judiciaires et des mandataires judiciaires ou leur représentant désigné parmi les membres du Conseil national siègent au sein du conseil d'administration de la caisse avec voix consultative.

**Art. R814-20**

Le conseil d'administration fixe les dépenses de gestion de la caisse de garantie et gère son actif.

Il établit, avant le 31 mars de chaque année, le bilan de la caisse pour les opérations de l'année précédente. Ce bilan est certifié par un commissaire aux comptes choisi par le conseil d'administration de la caisse de garantie.

Le conseil d'administration réunit une assemblée générale des cotisants pour lui présenter ce bilan.

**Art. R814-21**

Le montant des cotisations des administrateurs judiciaires et des mandataires judiciaires inscrits est fixé chaque année par le conseil d'administration de la caisse de garantie sur la base du montant des fonds non distribués par le professionnel au 31 décembre de l'année précédente pour la garantie en matière de représentation des fonds et sur celle du chiffre d'affaires de l'étude pour la garantie concernant la responsabilité civile professionnelle.

En cas de désaccord du commissaire du Gouvernement sur le montant des cotisations, celui-ci est fixé par arrêté conjoint du ministre chargé de l'économie et du garde des sceaux, ministre de la justice.

**Art. R814-22**

Les fonds disponibles de la caisse de garantie sont obligatoirement déposés à la Caisse des dépôts et consignations. Ils peuvent être placés en obligations et autres valeurs émises ou garanties par un Etat membre de la Communauté européenne.

**Art. R814-23**

Les contrats d'assurance de responsabilité civile professionnelle doivent prévoir une garantie minimale de 800 000 euros par sinistre et par an pour chaque personne assurée.

**Art. R814-24**

Les garanties dont doivent justifier l'administrateur judiciaire non inscrit sur la liste nationale, désigné dans les conditions prévues par le deuxième alinéa de l'article L. 811-2 et le mandataire judiciaire non inscrit sur la liste nationale, désigné dans les conditions prévues par le premier alinéa du II ou du III de l'article L. 812-2, doivent être au moins équivalentes à celles prévues à l'article R. 814-23.

Lorsque l'assurance a été souscrite par l'intermédiaire de la caisse de garantie, ses modalités en sont fixées, après avis du commissaire du Gouvernement, par accord entre le professionnel non inscrit et la caisse.

**Art. R814-25**

Le président du conseil d'administration de la caisse de garantie informe le procureur général près la cour d'appel dans le ressort de laquelle l'intéressé a son domicile professionnel, le commissaire du Gouvernement près la commission d'inscription et de discipline, le magistrat coordonnateur mentionné à l'article R. 811-40, ainsi que le président du Conseil national, de toute action en responsabilité civile professionnelle exercée contre un administrateur judiciaire ou un mandataire judiciaire.

**Art. R814-26**

La caisse de garantie peut souscrire des contrats d'assurance groupe permettant le service, au profit de ses adhérents qui souhaitent en bénéficier, de prestations en matière de retraite complémentaire et de prévoyance sociale.

####### Sous-section 2 : De la rémunération.

**Art. R814-27**

La rémunération des administrateurs judiciaires au titre des mandats qui leur sont confiés en matière civile est fixée sur justification de l' accomplissement de leur mission par le président de la juridiction les ayant désignés.

Cette décision est susceptible de recours selon les règles des articles 714 à 718 du code de procédure civile.

**Art. R814-28**

Le président de la juridiction qui confie une mission à un administrateur judiciaire, en matière civile, peut fixer le montant d'une provision à valoir sur la rémunération de ce professionnel.

####### Sous-section 3 : De la formation professionnelle continue




**Art. R814-28-1**

La durée de la formation professionnelle prévue par l'article L. 814-9 est de vingt heures au cours d'une année civile ou de quarante heures au cours de deux années consécutives.

**Art. R814-28-2**

La formation continue porte sur les domaines juridique, économique, financier, comptable, social et sur la déontologie. Elle est en lien direct avec l'activité professionnelle exercée.

**Art. R814-28-3**

Le Conseil national des administrateurs judiciaires et mandataires judiciaires définit les orientations générales et les différentes matières sur lesquelles porte l'obligation de formation.

Au cours des deux premières années d'exercice professionnel, la formation inclut dix heures au moins portant sur la déontologie des administrateurs judiciaires et mandataires judiciaires, le statut professionnel et la gestion d'un office.

**Art. R814-28-4**

Les activités validées au titre de l'obligation de formation continue sont :

1° La participation aux actions d'adaptation et de développement des compétences, d'acquisition, d'entretien ou de perfectionnement des connaissances et de formation relatives à l'économie et à la gestion de l'entreprise. Le Conseil national des administrateurs judiciaires et des mandataires judiciaires retient parmi elles celles qu'il estime prioritaires ;

2° L'assistance à des colloques, à des conférences ou à des séminaires, dans la limite de dix heures par an ;

3° L'assistance à des programmes d'autoformation encadrée ou à des formations ou enseignements à distance, dans la limite de dix heures par an ;

4° L'animation de formation, de colloque, de conférence et de séminaire et la dispense d'enseignement dans un cadre professionnel ou universitaire ;

5° La publication de travaux à caractère technique ou la participation à ceux-ci.

**Art. R814-28-5**

Les formations mentionnées aux 1° à 4° de l'article R. 814-28-4 sont accomplies auprès du Conseil national des administrateurs judiciaires et des mandataires judiciaires, des établissements universitaires ou d'organismes de formation, enregistrés ou ayant déposé une déclaration d'activité en cours d'enregistrement, conformément aux dispositions des articles L. 6351-1 à L. 6351-8 et R. 6351-1 à R. 6351-7du code du travail.

**Art. R814-28-6**

Les organismes dispensant des formations définies aux 1° à 4° de l'article R. 814-28-4 délivrent à la personne ayant accompli les activités validées au titre de la formation continue, une attestation mentionnant les objectifs, le contenu, la durée, et la date de réalisation de l'activité. Lorsqu'il s'agit d'un colloque, d'une conférence ou d'un séminaire, ce document atteste de la présence du professionnel à cette manifestation.

**Art. R814-28-7**

Les administrateurs judiciaires et mandataires judiciaires déclarent, au plus tard le 31 janvier, auprès du Conseil national des administrateurs judiciaires et mandataires judiciaires les conditions dans lesquelles ils ont satisfait à leur obligation de formation continue au cours de l'année écoulée. Les justificatifs utiles à la vérification du respect de cette obligation sont joints à cette déclaration.

Le Conseil national adresse chaque année, au plus tard le 31 mars, au magistrat coordonnateur mentionné au deuxième alinéa de l'article R. 811-40, la liste des administrateurs judiciaires et mandataires judiciaires qui n'ont pas satisfait à leur obligation de formation professionnelle continue et précise les mesures mises en œuvre aux fins de la faire respecter.

###### Section 4 : De la comptabilité, du dépôt de fonds, des contrôles et dispositions diverses

####### Sous-section 1 : De la tenue de la comptabilité et du dépôt des fonds.

**Art. R814-29**

Les administrateurs judiciaires et les mandataires judiciaires ouvrent, pour chaque mandat reçu, dans le cadre d'une comptabilité spéciale, un compte qui enregistre l'ensemble des mouvements concernant ce mandat ainsi que les opérations liées à ces mouvements.

La comptabilité spéciale de chaque administrateur judiciaire et de chaque mandataire judiciaire, arrêtée au 30 juin et au 31 décembre, fait l'objet d'un contrôle effectué par un commissaire aux comptes. Le mandataire de justice avise par lettre recommandée avec demande d'avis de réception le commissaire aux comptes choisi qui donne sa réponse dans les mêmes formes.

L'administrateur judiciaire et le mandataire judiciaire désignent un commissaire aux comptes suppléant dont les fonctions sont exercées dans les conditions prévues à l'article L. 823-1.

Le magistrat inspecteur régional et le magistrat coordonnateur mentionné à l'article R. 811-40 sont informés, dans les quinze jours, de toutes les décisions de nomination et de cessation de fonctions du commissaire aux comptes et de son suppléant.

**Art. R814-30**

Le commissaire aux comptes informe le magistrat inspecteur régional, le magistrat coordonnateur mentionné à l'article R. 811-40 et le président du Conseil national des anomalies ou irrégularités, affectant ou non la représentation des fonds, dont il a connaissance au cours de l'exécution de sa mission. Il révèle les faits délictueux dont il a connaissance aux procureurs de la République près les tribunaux judiciaires dans le ressort desquels le mandataire de justice a son domicile professionnel et, le cas échéant, son ou ses bureaux annexes.

Le commissaire aux comptes fait parvenir, avant le 15 mars et le 15 septembre de chaque année, au magistrat inspecteur régional, au magistrat coordonnateur, au procureur de la République près le tribunal judiciaire dans le ressort duquel le mandataire de justice a son domicile professionnel ou un bureau annexe et au président du conseil national, une attestation de vérification de la comptabilité spéciale du mandataire de justice intéressé.

Cette attestation indique le montant des fonds, effets, titres et autres valeurs détenus par catégorie de mission et par établissement de crédit et mentionne toute anomalie ou irrégularité constatée.

Tout professionnel faisant l'objet d'une décision de retrait de la liste professionnelle, pour quelque motif que ce soit, en avise sans délai le commissaire aux comptes qu'il a désigné conformément à l'article R. 814-29. Celui-ci, dans le délai d'un mois à compter de la réception de cet avis, remet aux autorités mentionnées au deuxième alinéa une attestation de vérification de la comptabilité spéciale, établie au jour de la cessation des fonctions.

**Art. R814-31**

Chaque mandat, judiciaire ou amiable, reçu par l'administrateur judiciaire ou le mandataire judiciaire est inscrit par ordre chronologique d'arrivée à l'étude sur un répertoire mentionnant notamment le numéro d'ordre, le nom de la juridiction mandante ou la qualité du mandant, la date de la décision de désignation, le nom de l'affaire, la nature de la mission, l'identification des établissements financiers auprès desquels les fonds sont déposés, la date et les modalités de l'achèvement de la mission.

**Art. R814-32**

La comptabilité spéciale des administrateurs judiciaires et des mandataires judiciaires est tenue en partie double. Elle comprend obligatoirement un livre journal, des journaux auxiliaires, un grand livre, des grands livres auxiliaires des comptes individuels ouverts pour chaque mandat, une balance, un recueil des états périodiques et des reçus pour les versements d'espèces.

Elle respecte les règles professionnelles prévues à l'article R. 814-3.

**Art. R814-33**

Les journaux auxiliaires mentionnent par ordre chronologique l'ensemble des opérations mentionnées à l'article R. 814-29.

Ils indiquent pour chaque opération la date, le nom de l'affaire, le libellé de l'opération et son montant. S'il s'agit d'une recette en espèces, le numéro du reçu est indiqué au regard de celle-ci dans une colonne du livre journal réservée à cet effet.

**Art. R814-34**

Des états sont établis chaque trimestre par les administrateurs judiciaires et les mandataires judiciaires pour tous les mandats n'ayant pas fait l'objet d'une reddition des comptes.

Ces états mentionnent pour chaque mandat : le numéro de l'affaire au répertoire, le nom de celle-ci, le nom de la juridiction mandante ou la qualité du mandant, la date de la décision de désignation, la nature de la mission concernée, les mouvements comptables enregistrés pour l'affaire depuis l'origine, les mouvements et le solde par compte ouvert à la Caisse des dépôts et consignations et dans d'autres établissements financiers, ainsi que l'ensemble des fonds, effets, titres ou valeurs appartenant à autrui et, le cas échéant, les espèces disponibles aux mains du professionnel.

**Art. R814-35**

L'administrateur judiciaire ou le mandataire judiciaire adresse les états prévus à l'article précédent dans les quinze jours qui suivent l'achèvement du trimestre au greffe du tribunal de commerce et, s'il y a lieu, du tribunal judiciaire, ainsi qu'au procureur de la République près le tribunal judiciaire dans le ressort duquel il a son domicile professionnel, pour l'ensemble de ses mandats. Il adresse ces mêmes états au greffe du tribunal de commerce et, s'il y a lieu, du tribunal judiciaire, ainsi qu'aux procureurs de la République près les tribunaux judiciaires dans le ressort desquels il a son ou ses bureaux annexes, pour ses mandats concernant ces bureaux annexes.

**Art. R814-36**

Un reçu numéroté est délivré pour toute remise du fonds en espèces. La série des numéros est ininterrompue, les reçus doivent être utilisés dans l'ordre numérique. Chaque reçu mentionne le nom et l'adresse du mandataire de justice, la date de la recette, son montant en lettres et en chiffres, le nom et l'adresse de la partie versante, le nom de l'affaire à laquelle ce règlement s'applique et la cause de celui-ci.

**Art. R814-37**

A tout moment, le total des sommes dont l'administrateur judiciaire ou le mandataire judiciaire est comptable au titre d'un mandat doit être couvert par les fonds, effets, titres et autres valeurs appartenant à autrui déposés sur les comptes ouverts à la Caisse des dépôts et consignations et dans d'autres établissements financiers, et par les espèces en caisse.

Les fonds détenus au titre d'un mandat ne peuvent en aucun cas être utilisés au bénéfice d'un autre mandat.

**Art. D814-37-1**

Les seuils mentionnés à l'article L. 814-15 sont fixés :

1° A 250 salariés employés par le débiteur à la date de la demande d'ouverture de la procédure, ce nombre étant déterminé conformément aux dispositions du 4° de l'article R. 621-1 ;

2° A 20 millions d'euros de chiffre d'affaires, défini conformément aux dispositions du sixième alinéa de l'article D. 123-200, apprécié à la date de clôture du dernier exercice comptable.

**Art. R814-38**

Les dispositions des articles R. 814-29 à R. 814-41 s'appliquent également aux mandataires de justice autorisés à poursuivre un ou plusieurs dossiers en cours après leur retrait de la liste professionnelle, dans les conditions prévues aux articles L. 811-8 et L. 812-6, ainsi qu'aux personnes physiques désignées par les tribunaux dans les conditions prévues par le deuxième alinéa de l'article L. 811-2 et par le premier alinéa du II de l'article L. 812-2.

**Art. R814-39**

Les sommes disponibles déposées sur les comptes bancaires ouverts au nom du débiteur ayant fait l'objet d'un jugement arrêtant un plan de cession doivent être versées à la Caisse des dépôts et consignations dans les quinze jours du prononcé de ce jugement. Ces comptes bancaires peuvent néanmoins continuer à fonctionner, pour la couverture des effets ou moyens de paiement émis avant la date du jugement.

**Art. R814-40**

Lorsqu'un administrateur judiciaire ou un mandataire judiciaire dépose des fonds à la Caisse des dépôts et consignations sur un compte global rémunéré, il fait apparaître une fois par trimestre et à la fin de sa mission, en comptabilité spéciale ainsi que sur les états prévus à l'article R. 814-34, les sommes provenant des intérêts produits au profit de chaque entreprise. Ces sommes sont calculées au prorata des soldes moyens de chaque entreprise tels qu'ils apparaissent dans la comptabilité spéciale.

**Art. R814-41**

Les administrateurs judiciaires dans l'exercice des mandats qui leur sont confiés en matière civile sont tenus de déposer à un compte ouvert à leur nom à la Caisse des dépôts et consignations, dès leur réception, tous les fonds qu'ils ont reçus dans le cadre des missions de justice, y compris les provisions pour frais et honoraires.

Ces sommes ne peuvent faire l'objet d'un retrait à leur profit qu'après fixation de leurs honoraires ou provisions par le juge. De même, tous les titres dont ils assurent la gestion sont remis pendant la durée de leur mission à la Caisse des dépôts et consignations.

**Art. R814-41-1**

Les dispositions de la présente sous-section sont applicables aux personnes mentionnées au III de l'article L. 812-2 à l'exception des articles R. 814-38 et R. 814-41, y compris lorsqu'elles ont été autorisées à poursuivre un ou plusieurs dossiers en cours après la cessation de leurs fonctions dans les conditions prévues à l'article L. 812-6.

Le président, selon le cas, de la chambre régionale des huissiers de justice compétente ou de la chambre de discipline des commissaires-priseurs judiciaires compétente est également destinataire de l'information prévue au premier alinéa de l'article R. 814-30.

####### Sous-section 2 : Des contrôles.

**Art. R814-42**

Chaque professionnel est soumis tous les trois ans à un contrôle qui porte sur l'ensemble de son activité.

Par dérogation à l'alinéa précédent, la personne mentionnée au III de l'article L. 812-2 est soumise à un contrôle, qui porte sur l'activité pour laquelle elle a été désignée, lorsque le nombre des mandats ainsi exercés dépasse un seuil fixé par décret, sans que le délai entre deux contrôles puisse être inférieur à trois ans.

Les professionnels et personnes mentionnés aux alinéas précédents peuvent en outre, à tout moment, être soumis à un contrôle occasionnel qui porte soit sur une question particulière, soit sur l'ensemble de leur activité.

Peuvent également être soumis à un contrôle occasionnel les mandataires de justice retirés des listes professionnelles ou les personnes mentionnées au III de l'article L. 812-2, qui sont autorisés à poursuivre un ou plusieurs dossiers en cours en vertu des articles L. 811-8 et L. 812-6.

Peuvent de même être soumis à un contrôle occasionnel les personnes mentionnées au deuxième alinéa de l'article L. 811-2 ou au premier alinéa du II de l'article L. 812-2.

**Art. D814-42-1**

Le seuil mentionné à l'article R. 814-42 est fixé à dix mandats.

**Art. R814-42-2**

Le contrôle occasionnel est prescrit par le président du Conseil national, le procureur de la République, le procureur général, le garde des sceaux, ministre de la justice, les commissaires du Gouvernement près la Commission nationale d'inscription et de discipline, les magistrats inspecteurs régionaux ou le magistrat coordonnateur mentionné à l'article R. 811-40.

Les contrôleurs peuvent recueillir les observations des présidents des juridictions civiles et commerciales du premier degré dans le ressort desquelles le mandataire de justice contrôlé a son domicile professionnel, le cas échéant un bureau annexe, et dans le ressort desquelles il s'est vu confier une mission. Les contrôleurs peuvent recueillir les observations du procureur de la République près ces juridictions, du commissaire aux comptes chargé du contrôle de la comptabilité spéciale de l'intéressé, du trésorier-payeur général, le cas échéant des instances professionnelles représentatives, de l'ordre professionnel ou de l'organe représentatif dont relève le professionnel, ainsi que de l'association pour la gestion du régime d'assurance des créances des salariés.

**Art. R814-43**

Avant la fin de chaque année, le président du Conseil national adresse au garde des sceaux, ministre de la justice, la liste des membres de l'une et de l'autre professions que le bureau du conseil a désignés comme devant faire l'objet du contrôle périodique au cours de l'année suivante. Cette liste est également adressée au commissaire du Gouvernement près de la Commission nationale d'inscription et de discipline, ainsi qu'au magistrat coordonnateur mentionné à l'article R. 811-40.

Avant la fin de chaque année, les magistrats inspecteurs régionaux adressent au garde des sceaux, ministre de la justice et au magistrat coordonnateur mentionné à l'article R. 811-40, la liste des personnes mentionnées au III de l'article L. 812-2 devant faire l'objet du contrôle périodique au cours de l'année suivante. Le magistrat coordonnateur transmet cette liste au président du Conseil national, au commissaire du Gouvernement près la Commission nationale d'inscription et de discipline, et, selon le cas, à la chambre régionale des huissiers de justice compétente ou à la chambre de discipline des commissaires-priseurs judiciaires compétente.

**Art. R814-44**

I. — Avant la fin du troisième trimestre de chaque année, le président du Conseil national soumet à l'agrément du garde des sceaux, ministre de la justice, une liste des administrateurs judiciaires et des mandataires judiciaires susceptibles de procéder aux contrôles au cours de l'année suivante. Cette liste comprend au moins vingt administrateurs judiciaires et au moins quarante mandataires judiciaires.

II. — Le président de la Chambre nationale des huissiers de justice et celui de la Chambre nationale des commissaires-priseurs judiciaires soumettent, selon les mêmes modalités, une liste des membres de leur profession respective susceptibles de procéder aux contrôles au cours de l'année suivante, à l'agrément du garde des sceaux, ministre de la justice. Cette liste comprend au moins quarante huissiers de justice et au moins vingt commissaires-priseurs judiciaires.

III. — Le garde des sceaux, ministre de la justice, peut refuser son agrément à l'un ou plusieurs des professionnels figurant sur les listes soumises. Le président du Conseil national et, selon le cas, celui de la Chambre nationale des huissiers de justice ou de la Chambre nationale des commissaires-priseurs judiciaires disposent d'un délai de quinze jours à compter de la notification de la décision de refus d'agrément pour proposer une liste complémentaire.

IV. — Le garde des sceaux, ministre de la justice, agrée par arrêté les personnes spécialement habilitées à procéder à des contrôles occasionnels, dont les noms lui sont soumis par le président du Conseil national, celui de la Chambre nationale des huissiers de justice et celui de la Chambre nationale des commissaires-priseurs judicaires.

**Art. R814-45**

Le contrôle est effectué par trois contrôleurs :

1° Deux administrateurs judiciaires ou mandataires judiciaires figurant sur la liste prévue à l'article R. 814-44 et n'exerçant pas leur activité dans le même ressort de cour d'appel que le professionnel contrôlé, dont l'un peut être remplacé, dans le cas d'un contrôle occasionnel, par l'une des personnes spécialement habilitées à cette fin ;

2° Un commissaire aux comptes figurant sur une liste établie pour six ans par le garde des sceaux, ministre de la justice, sur proposition du Conseil national des administrateurs judiciaires et des mandataires judiciaires après avis de la Compagnie nationale des commissaires aux comptes, qui ne peut être celui habituellement chargé du contrôle de la comptabilité du professionnel ;

3° Lorsque le contrôle porte sur une personne mentionnée au III de l'article L. 812-2, le second mandataire judiciaire mentionné au 1° est remplacé, selon le cas, par un huissier de justice ou un commissaire-priseur judiciaire n'exerçant pas son activité dans le même ressort de cour d'appel que le professionnel contrôlé.

Ces contrôleurs sont désignés dans le cas d'un contrôle triennal ou périodique par le président du Conseil national et dans le cas d'un contrôle occasionnel par l'autorité qui a prescrit celui-ci.

Un arrêté du garde des sceaux, ministre de la justice, fixe l'étendue minimale des vérifications auxquelles les contrôleurs doivent procéder.

Les frais occasionnés par la présence lors des contrôles du commissaire aux comptes prévu au 2° sont avancés par le Conseil national lorsque le contrôle porte sur un administrateur judiciaire ou un mandataire judiciaire inscrit sur les listes nationales ou sur une personne mentionnée au deuxième alinéa de l'article L. 811-2 ou au premier alinéa du II de l'article L. 812-2.

Lorsque le contrôle porte sur personne mentionnée au III de l'article L. 812-2, les frais occasionnés par la présence, lors des contrôles, d'un mandataire judiciaire et d'un huissier de justice ou d'un commissaire-priseur judiciaire, ainsi que du commissaire aux comptes, sont pris en charge, selon le cas, par la chambre régionale des huissiers de justice ou la chambre de discipline des commissaires-priseurs judiciaires compétentes.

**Art. R814-46**

Les contrôles occasionnels peuvent être effectués de manière inopinée.

**Art. R814-47**

Le professionnel contrôlé peut demander à un confrère de son choix de l'assister lors du contrôle. Il peut également demander au commissaire aux comptes ayant procédé à la vérification de sa comptabilité en application de l'article R. 814-29 ou à un expert-comptable de son choix d'assister au contrôle.

**Art. R814-48**

Si les contrôleurs découvrent des irrégularités ayant trait à la gestion et à la représentation des fonds, titres, effets et autres valeurs détenus pour le compte de tiers, ils en avisent immédiatement le procureur général, le magistrat inspecteur régional, le commissaire du Gouvernement près la Commission nationale d'inscription et de discipline, le magistrat coordonnateur mentionné à l'article R. 811-40, le président du Conseil national et, selon les cas, le président de la chambre régionale des huissiers de justice compétente ou le président de la chambre de discipline des commissaires-priseurs judiciaires compétente ainsi que l'ordre professionnel ou l'organe représentatif dont relève le professionnel.

Dans un délai de deux mois à compter de l'achèvement des opérations de contrôle, les contrôleurs établissent un projet de rapport et l'adressent par lettre recommandée avec demande d'avis de réception au professionnel contrôlé. Celui-ci dispose d'un délai d'un mois à compter de la réception pour formuler ses observations.

A l'issue de ce délai, un rapport définitif est établi par les contrôleurs, auquel sont annexées les éventuelles observations du professionnel contrôlé. Ce rapport est adressé au président du Conseil national et aux autorités mentionnées au premier alinéa.

**Art. R814-49**

Lorsque les contrôleurs font preuve de négligence ou d'incapacité dans l'accomplissement de leur mission, ils sont passibles de retrait d'agrément sans préjudice, le cas échéant, de poursuites disciplinaires.

####### Sous-section 3 : De l'honorariat, du costume d'audience et du serment.

**Art. R814-50**

Le titre d'administrateur judiciaire honoraire ou de mandataire judiciaire honoraire peut être conféré par la Commission nationale d'inscription et de discipline.

L'honorariat ne peut être conféré qu'aux personnes ayant exercé leur activité pendant vingt ans au moins. Sont prises en compte les périodes pendant lesquelles l'intéressé a exercé en qualité de syndic administrateur judiciaire, d'administrateur judiciaire et liquidateur de sociétés, d'administrateur judiciaire séquestre près le tribunal judiciaire de Paris, d'administrateur judiciaire, ou de mandataire judiciaire.

La demande est adressée par lettre recommandée avec demande d'avis de réception au commissaire du Gouvernement près la Commission nationale d'inscription et de discipline.

Le commissaire du Gouvernement fait procéder à une enquête par les procureurs généraux près les cours d'appel dans le ressort desquelles l'intéressé a eu ses domiciles professionnels. La commission se prononce dans les conditions prévues à l'article R. 811-34.

La décision est notifiée à l'intéressé par lettre recommandée avec demande d'avis de réception.

La décision de la commission qui rejette la demande tendant à l'attribution de l'honorariat est susceptible de recours dans les conditions prévues à l'article R. 814-2.

Le retrait de l'honorariat peut être prononcé par la commission sur la demande du commissaire du Gouvernement, selon les modalités prévues aux quatrième et sixième alinéas.

**Art. R814-51**

Dans l'exercice de leurs fonctions, les administrateurs judiciaires et les mandataires judiciaires inscrits sur les listes dressées par la Commission nationale d'inscription et de discipline portent la toge, fermée par devant, à manches larges, la toque noire, et la cravate pareille à celle des juges.

**Art. R814-52**

Dans le mois de leur inscription, les administrateurs judiciaires et les mandataires judiciaires prêtent serment devant la cour d'appel dans le ressort de laquelle est situé leur domicile professionnel, en ces termes : " Je jure d'exercer mes fonctions avec honneur, dignité, indépendance et probité, et de me conformer en toute occasion aux lois et règlements de ma profession ".

Ils ne peuvent exercer leurs fonctions qu'à compter du jour de leur prestation de serment.

Tout administrateur judiciaire ou mandataire judiciaire qui ne prête pas serment dans le mois de son inscription est déclaré démissionnaire de ses fonctions et retiré des listes par la Commission nationale d'inscription et de discipline, sauf s'il peut justifier d'un motif valable.

####### Sous-section 4 : Du lieu d'exercice de la profession.

**Art. R814-53**

L'administrateur judiciaire ou le mandataire judiciaire, personne physique ou personne morale, déjà inscrit et titulaire d'une étude déclare toute ouverture d'un bureau annexe au commissaire du Gouvernement près la Commission nationale d'inscription et de discipline ainsi qu'au président du Conseil national.

Est considéré comme un bureau annexe tout local dans lequel l'administrateur judiciaire ou le mandataire judiciaire, personne physique ou personne morale, reçoit à titre professionnel des tiers et exerce ses missions légales, lorsqu'il est situé dans le ressort d'un tribunal judiciaire autre que celui dans lequel est situé son domicile professionnel ou son siège social.

**Art. R814-54**

La déclaration est adressée quatre mois au moins avant la date prévue pour l'ouverture du bureau, par lettre recommandée avec demande d'avis de réception. Elle indique :

1° Le lieu du domicile professionnel ou du siège social de l'intéressé et le lieu où il envisage d'ouvrir un bureau annexe ;

2° Les dispositions prises par l'intéressé pour assurer ses missions à son domicile professionnel ou à son siège social et dans le bureau annexe, les conditions de fonctionnement de celui-ci ainsi que les mesures adoptées pour assurer toute liaison avec le bureau principal.

**Art. R814-55**

Le commissaire du Gouvernement fait diligenter une enquête. Il demande l'avis des procureurs de la République près les tribunaux dans le ressort desquels sont situés le domicile professionnel ou le siège social de l'intéressé et, le cas échéant, son ou ses bureaux annexes. Il demande également l'avis du Conseil national par lettre recommandée avec demande d'avis de réception.

Il peut refuser l'ouverture du bureau annexe si celle-ci ne permet pas au professionnel d'exercer ses mandats conformément aux règles de la profession. La décision du commissaire du Gouvernement, qui doit intervenir dans les trois mois à compter de la réception de la déclaration et qui doit être motivée en cas de refus, est notifiée à l'intéressé, aux procureurs de la République dont l'avis a été sollicité et au président du Conseil national par lettre recommandée avec demande d'avis de réception.

La décision du commissaire du Gouvernement peut être déférée à la commission par l'intéressé, les procureurs de la République dont l'avis a été sollicité et le président du Conseil national, dans le délai d'un mois à compter de la notification, par lettre recommandée avec demande d'avis de réception. La commission statue alors dans les conditions prévues aux articles R. 811-33 à R. 811-35 et R. 814-2.

**Art. R814-56**

L'administrateur judiciaire ou le mandataire judiciaire, personne physique ou personne morale, qui transfère son domicile professionnel ou son siège doit déclarer ce transfert au commissaire du Gouvernement près la Commission nationale d'inscription et de discipline ainsi qu'au président du Conseil national. La procédure prévue aux articles R. 814-54 et R. 814-55 est applicable.

**Art. R814-57**

L'administrateur judiciaire ou le mandataire judiciaire, exerçant au sein d'une société, qui quitte cette société pour exercer sa profession à titre individuel doit déclarer son installation au commissaire du Gouvernement près la Commission nationale d'inscription et de discipline ainsi qu'au président du Conseil national. La procédure prévue aux articles R. 814-54 et R. 814-55 est applicable.

**Art. R814-58**

Il est procédé comme en matière civile pour tout ce qui n'est pas réglé par le présent titre.

####### Sous-section 5 : Du portail électronique 



**Art. R814-58-1**

Sous réserve des dispositions de la présente sous-section, les dispositions du titre XXI du livre Ier du code de procédure civile s'appliquent à la communication électronique des actes de procédure que permet le portail électronique mis en place par le Conseil national des administrateurs judiciaires et des mandataires judiciaires en application des articles L. 814-2 et L. 814-13.

**Art. R814-58-2**

Les tiers destinataires ou émetteurs des actes de procédure, mentionnés au second alinéa de l'article L. 814-13, consentent ou demandent expressément à recourir à la communication électronique en s'inscrivant sur le portail électronique et en communiquant les données à caractère personnel et informations mentionnées en annexe au présent article.

Préalablement à leur inscription, ils sont informés de la faculté de révoquer à tout moment leur consentement à recourir au portail électronique ainsi que des droits d'accès et de rectification dont ils disposent en application des articles 39 et 40 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. Annexe art. R814-58-2**

ANNEXE À L'ARTICLE R. 814-58-2 DU CODE DE COMMERCE

Données et informations communiquées lors de l'inscription sur le portail

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left">Contenu de la déclaration </td><td>1° Identité de l'intéressé (nom de famille, prénoms), date et lieu de naissance et domicile pour les personnes physiques ; dénomination sociale, forme juridique, nom de famille et prénom du représentant légal, siège social pour les personnes morales ; <br/>2° Adresse de courrier électronique, ainsi qu'un numéro de téléphone pouvant recevoir des messages rédigés si l'intéressé dispose de la possibilité d'accéder à un service de téléphonie permettant de recevoir des messages.</td></tr></tbody></table></div></div>

**Art. D814-58-3**

Peuvent faire l'objet d'une communication électronique, conformément à l'article L. 814-13, les actes de procédure suivants :

1° Concernant les créances :

a) La demande et les informations prévues par le second alinéa de l'article R. 621-19 ;

b) La déclaration prévue à l'article L. 622-24 ;

c) La transmission prévue au deuxième alinéa de l'article L. 628-7 ;

d) L'information prévue au IV des articles L. 622-17 et L. 641-13 ;

e) L'avis et la réponse du créancier prévus à l'article L. 622-27 ;

f) La déclaration de créance de dommages et intérêts prévue au V des articles L. 622-13 et L. 641-11-1 ;

2° Concernant les biens :

a) Les revendications et demandes de restitution prévues à la section III du chapitre IV du titre II du livre VI ;

b) L'acquiescement et la contestation par l'administrateur ou le liquidateur prévus aux articles L. 624-17 et L. 641-14-1 ;

3° Concernant les contrats en cours :

a) La mise en demeure adressée à l'administrateur ou au liquidateur conformément aux articles L. 622-13 ou L. 641-11-1 ;

b) La réponse faite à la mise en demeure par l'administrateur ou le liquidateur dans le délai prévu aux articles L. 622-13 ou L. 641-11-1.

**Art. R814-58-4**

La communication électronique des actes de procédure prévus par l'article D. 814-58-3 dont l'envoi doit être réalisé par lettre recommandée avec accusé de réception s'effectue par lettre recommandée électronique adressée par la voie du portail électronique. Le service d'envoi recommandé électronique offert par le portail électronique répond aux conditions fixées au paragraphe 36 de l'article 3 du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur et abrogeant la directive 1999/93/ CE.

**Art. R814-58-5**

I. — L'utilisation du portail électronique est gratuite pour les tiers mentionnés au second alinéa de l'article L. 814-13, sous réserve de l'alinéa suivant.

Les frais de la lettre recommandée électronique adressée par la voie du portail électronique n'excèdent pas un montant fixé par arrêté du ministre de la justice.

Les sommes perçues en application de l'alinéa précédent sont versées sans délai à la Caisse des dépôts et consignations sur un compte de dépôt, ouvert au nom du Conseil national, dont les modalités de fonctionnement seront déterminées par arrêté du ministre de la justice.

II. — Le rapport prévu par le troisième alinéa de l'article L. 814-2 comporte une analyse des comptes relatifs à la gestion du portail électronique.

**Art. R814-58-6**

Les données à caractère personnel et informations enregistrées dans le portail électronique prévu au deuxième alinéa de l'article L. 814-2 sont les suivantes :

1° S'agissant des débiteurs soumis à une procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire, les informations mentionnées au cinquième alinéa de l'article R. 621-8 ;

2° S'agissant des personnes mentionnées au premier alinéa de l'article L. 814-13, les informations les concernant mentionnées au cinquième alinéa de l'article R. 621-8 ;

3° S'agissant des tiers destinataires ou émetteurs des actes mentionnés au second alinéa de l'article L. 814-13, les données et informations mentionnées à l'annexe de l'article R. 814-58-2 ainsi que, le cas échéant, les données et informations mentionnées en annexe au présent article.

**Art. Annexe art. R814-58-6**

ANNEXE À L'ARTICLE R. 814-58-6 DU CODE DE COMMERCE

Données et informations pouvant être enregistrées dans le portail électronique s'agissant des tiers destinataires ou émetteurs des actes mentionnés au second alinéa de l'article L. 814-13

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left">Pièces à joindre pour les personnes physiques non exploitant d'une entreprise individuelle </td><td align="left" valign="bottom">1° Une copie recto verso de l'une des pièces d'identité en cours de validité suivantes :<br/><p>- carte nationale d'identité française ou étrangère ;</p><p>- passeport français ou étranger ;</p><p>- permis de conduire français ou étranger ;</p><p>- carte de combattant délivrée par les autorités françaises ;</p><p>- carte d'identité ou carte de circulation délivrée par les autorités militaires françaises ;</p><p>- carte de séjour temporaire, carte de résident, carte de ressortissant d'un etat membre de l'Union européenne ou de l'Espace économique européen ; </p><p>2° Un document officiel attestant de l'activité professionnelle, le cas échéant ; </p><p>3° Un justificatif d'identité de la personne physique ayant reçu pouvoir d'établir la déclaration au nom et pour le compte du déclarant ; </p><p>4° Les coordonnées bancaires. <br/></p></td></tr><tr><td align="left">Pièces à joindre pour une entreprise individuelle </td><td align="left">1° Un des documents d'identification suivants :<br/><p>- extrait original attestant de l'existence juridique de l'entreprise établi par le greffe compétent et datant de moins de trois mois ;</p><p>- certificat d'entreprise délivré par l'INSEE et comportant les numéros d'identification ;</p><p>- carte d'identification d'entreprise délivrée par la chambre des métiers ; </p><p>2° Un justificatif d'identité de la personne physique ayant reçu pouvoir d'établir la déclaration au nom et pour le compte du déclarant ; </p><p>3° Les coordonnées bancaires. <br/></p></td></tr><tr><td align="left">Pièces à joindre pour une personne morale de droit privé </td><td align="left">1° Un des documents d'identification suivants :<br/><p>- extrait original attestant de l'existence juridique de la société établi par le greffe compétent et datant de moins de trois mois ;</p><p>- extrait original d'immatriculation au répertoire des métiers de moins de trois mois ;</p><p>- journal d'annonces légales datant de moins de deux ans mentionnant le nom du représentant légal et l'adresse du siège de la personne morale ;</p><p>- les statuts ou toutes autres pièces justificatives attestant de l'existence légale de la personne morale et faisant apparaître le nom de son représentant légal, l'adresse de son siège ainsi que la preuve de la déclaration auprès des organismes compétents ; </p><p>2° Un justificatif d'identité de la personne physique ayant reçu, le cas échéant, pouvoir d'établir la déclaration au nom et pour le compte de la personne morale ; </p><p>3° Les coordonnées bancaires. <br/></p></td></tr><tr><td align="left">Pièces à joindre pour une personne morale de droit public autre que l'Etat ou les collectivités territoriales </td><td align="left">1° Les statuts établis par la loi, le règlement ou les délibérations et conventions constitutives ; <br/><p>2° Un document émanant de l'organe compétent attestant de la capacité de l'auteur de la déclaration à engager la personne morale ; </p><p>3° Un justificatif d'identité de la personne physique ayant reçu pouvoir d'établir la déclaration au nom et pour le compte de la personne morale ; </p><p>4° Les coordonnées bancaires. <br/></p></td></tr><tr><td align="left">Pièces à joindre pour l'Etat et les collectivités territoriales </td><td align="left">1° Un document émanant de l'organe compétent attestant de la capacité de l'auteur de la déclaration à engager la personne morale ; <br/><p>2° Un justificatif d'identité de la personne physique ayant reçu pouvoir d'établir la déclaration au nom et pour le compte de la personne morale ; </p><p>3° Les coordonnées bancaires.<br/></p></td></tr></tbody></table></div></div>

**Art. R814-58-7**

I. — Les données à caractère personnel et informations mentionnées à l'article R. 814-58-6 sont détruites à l'expiration d'un délai de cinq ans à compter de la révocation du consentement à la communication électronique ou, en l'absence de révocation, à compter de la décision définitive de clôture de la procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire.

Lorsque l'ouverture de la procédure a fait l'objet d'une décision définitive de réformation ou d'annulation, elles sont détruites dans l'année de cette décision.

II. — Les actions réalisées dans le portail électronique font l'objet d'un enregistrement comprenant l'identifiant de la personne, la date et l'heure de l'accès. Ces informations sont conservées pendant la même durée que les données à caractère personnel et informations mentionnées à l'article R. 814-58-6 auxquelles elles ont été associées.

**Art. R814-58-8**

Les personnes mentionnées aux 2° et 3° de l'article R. 814-58-6 ainsi que leurs salariés habilités ou les personnes auxquelles a été donné pouvoir d'effectuer les actes de procédure dématérialisés en cause accèdent aux données et informations mentionnées à l'article R. 814-58-6, relatives aux actes de procédure qu'ils ont transmis ou dont ils ont été destinataires, dans la limite de leurs qualités, de leurs attributions et du besoin d'en connaître.

**Art. R814-58-9**

I. — Le droit d'opposition prévu à l'article 38 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne s'applique pas au portail électronique en ce qui concerne les personnes mentionnées aux 1° et 2° de l'article R. 814-58-6.

II. — Les droits d'accès et de rectification prévus aux articles 39 et 40 de cette même loi s'exercent auprès du Conseil national des administrateurs judiciaires et des mandataires judiciaires.

###### Section 5 : Des sociétés d'administrateurs judiciaires et de mandataires judiciaires

####### Sous-section 1 : Dispositions communes aux diverses sociétés constituées pour l'exercice en commun de la profession

**Art. R814-59**

Les dispositions de la présente sous-section sont applicables aux sociétés constituées pour l'exercice de la profession d'administrateur judiciaire ou celle de mandataire judiciaire.

Sous réserve des dispositions du décret n° 2017-794 du 5 mai 2017 relatif à la constitution, au fonctionnement et au contrôle des sociétés pluri-professionnelles d'exercice de professions libérales juridiques, judicaires et d'expertise-comptable prévues au titre IV bis de la loi n° 90-1258 du 31 décembre 1990, elles sont également applicables aux sociétés pluri-professionnelles d'exercice régies par le titre IV bis de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé et aux sociétés de participations financières de professions libérales et constituées notamment pour l'exercice de l'une de ces deux professions, à l'exception des articles R. 814-70 et R. 814-90.

######## Paragraphe 1 : De la constitution, de l'inscription sur la liste, des statuts et de l'immatriculation.

**Art. R814-60**

La demande d'inscription d'une société est présentée collectivement par les associés ou par ceux des associés exerçant en son sein ou par le représentant légal de la société. Elle est adressée à la Commission nationale d'inscription et de discipline par lettre recommandée avec demande d'avis de réception ou remise contre récépissé.

Elle est accompagnée d'un dossier qui comprend à peine d'irrecevabilité de la demande :

1° Un exemplaire des statuts de la société ;

2° Une copie de la décision d'inscription sur la liste nationale de chaque associé exerçant en son sein ;

3° Une attestation du greffier du tribunal de commerce du lieu du siège social, constatant le dépôt au greffe de la demande et des pièces nécessaires à l'immatriculation ultérieure de la société au registre du commerce et des sociétés ;

4° La liste des associés exerçant la profession d'administrateur judiciaire ou de mandataire judiciaire au sein de la société avec leurs nom, prénoms et domicile ;

5° Dans le cas d'une demande d'inscription d'une société d'exercice libéral dont une part du capital social est détenu par des associés mentionnés au 6° du B du I de l'article 5 de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé, la liste de ces associés précisant pour chacun d'eux leurs nom, prénoms, domicile et profession, la part de capital qu'ils détiennent et, si l'associé est une personne morale, la raison ou la dénomination sociale, le siège social et la part de capital que cette personne morale détient ;

6° Dans le cas d'une demande d'inscription d'une société prévue au deuxième alinéa de l'article L. 811-7 ou de l'article L. 812-5 ou d'une société pluri-professionnelle d'exercice prévue à l'article L. 811-7-1-A ou à l'article L. 812-5-1-A, autre que celle mentionnée au 5°, la liste des associés qui n'exercent pas la profession d'administrateur judiciaire ou de mandataire judiciaire précisant pour chacun d'eux leurs nom, prénoms, domicile et profession, la part de capital qu'ils détiennent et, si l'associé est une personne morale, la raison ou la dénomination sociale, le siège social et la part du capital social que cette personne morale détient ainsi que tout élément permettant d'établir que les exigences de détention de capital prévues par la loi du 31 décembre 1990 précitée sont satisfaites ;

7° Le cas échéant, un exemplaire de la délibération de l'assemblée des associés habilitant le représentant légal à demander l'inscription.

Le commissaire du Gouvernement demande le bulletin n° 2 du casier judiciaire des associés et des membres des organes de gestion, de direction, d'administration ou de surveillance qui ne sont pas administrateur ou mandataire judiciaire.

**Art. R814-61**

La commission nationale d'inscription et de discipline statue sur la demande d'inscription dans les conditions prévues aux articles R. 811-33 à R. 811-35.

**Art. R814-62**

La Commission nationale d'inscription et de discipline ne peut refuser l'inscription de la société que si la société ne satisfait pas aux conditions d'exercice de la profession prévues au titre Ier du livre VIII ou aux conditions de détention du capital social et des droits de vote ou de composition des organes dirigeants prévues à l'article L. 811-7 ou à l'article L. 812-5 ou, pour une société pluri-professionnelle d'exercice, à l'article L. 811-7-1-A ou à l'article L. 812-5-1-A et à l'article 31-6 de la loi du 31 décembre 1990 précitée.

**Art. R814-63**

L'un des originaux de l'acte modificatif des statuts, si celui-ci est sous seing privé, ou une expédition de cet acte s'il a été établi en la forme authentique, est adressé par le représentant légal de la société, dans un délai d'un mois à compter de sa date, par lettre recommandée avec demande d'avis de réception, à la commission nationale d'inscription et de discipline. Il est accompagné de toutes pièces justificatives, notamment, si la modification des statuts résulte d'une cession de parts sociales ou de titres de capital, de celles qui établissent le prix de cette cession.

**Art. R814-64**

Toute modification de la répartition ou du nombre des actions ou parts sociales détenues par les associés exerçant la profession ou des droits de vote y afférents, ainsi que toute modification des statuts, fait l'objet, dans les trente jours, d'une déclaration à la Commission nationale d'inscription et de discipline, par lettre recommandée avec demande d'avis de réception, à la diligence de la société ou de l'un au moins des associés concernés. La déclaration est accompagnée de la copie des statuts et de tout document permettant d'établir l'accord de la société ou des autres associés lorsque celui-ci est requis.

Si la modification n'est pas conforme aux dispositions législatives ou réglementaires, la commission peut imposer un délai de régularisation ; s'il n'a pas été procédé à la régularisation dans le délai imparti, la commission prononce, même d'office, la radiation de la liste dans les formes prévues pour l'inscription.

**Art. R814-65**

La Commission nationale d'inscription et de discipline procède aux modifications de la liste qui résultent de celles des statuts.

**Art. R814-66**

La Commission nationale d'inscription et de discipline est saisie de toute difficulté. Ses décisions sont susceptibles de recours, dans les conditions prévues à l'article R. 814-2.

**Art. R814-67**

Si les statuts sont établis par acte sous seing privé, il en est dressé autant d'originaux qu'il est nécessaire pour la remise d'un exemplaire au siège social et à chaque associé et pour satisfaire aux dispositions de la présente section.

**Art. R814-68**

Peuvent faire l'objet d'apports à une société d'administrateurs judiciaires et de mandataires judiciaires ou à une société pluri-professionnelle d'exercice prévue à l'article L. 811-7-1-A ou à l'article L. 812-5-1-A, en propriété ou en jouissance :

1° Tous droits incorporels, à l'exclusion de ceux qui, d'une manière directe ou indirecte, auraient pour objet ou effet de conférer une valeur patrimoniale à l'activité de mandataire de justice, tous meubles et immeubles utiles à l'exercice de la profession ;

2° Toutes sommes en numéraire.

**Art. R814-69**

L'immatriculation de la société et les formalités de publicité au registre du commerce et des sociétés sont régies par la section 1 du chapitre III du titre II du livre Ier relative au registre du commerce et des sociétés, sous réserve des dispositions des articles R. 814-70 et R. 814-127.

**Art. R814-70**

Une ampliation de la décision d'inscription de la société sur la liste des administrateurs judiciaires ou sur celle des mandataires judiciaires est adressée par les associés de la société au greffe du tribunal où a été déposée la demande d'immatriculation au registre du commerce et des sociétés.

Au reçu de l'ampliation, le greffier procède à l'immatriculation de la société.

En cas de refus d'immatriculation, il en informe la Commission nationale d'inscription et de discipline.

**Art. R814-71**

En cas de constitution de sociétés par voie de fusion ou de scission, les articles R. 814-59 à R. 814-62, R. 814-69, R. 814-70, R. 814-117, R. 814-122-1 et R. 814-148 sont applicables.

######## Paragraphe 2 : De l'organisation et du fonctionnement de la société.

**Art. R814-72**

En aucun cas une valeur représentative d'une clientèle correspondant à l'activité d'administrateur judiciaire ou de mandataire judiciaire ne peut être inscrite à l'actif du bilan de la société, y compris lorsque celle-ci est une société pluri-professionnelle d'exercice prévue à l'article L. 811-7-1-A ou à l'article L. 812-5-1-A.

**Art. R814-73**

Si l'acte portant cession de titres de capital ou de parts sociales est établi sous seing privé, il en est dressé autant d'originaux qu'il est nécessaire pour la remise d'un exemplaire à chaque partie et pour satisfaire aux formalités requises.

**Art. R814-74**

Toute convention par laquelle un des associés exerçant la profession d'administrateur judiciaire ou celle de mandataire judiciaire cède en vue de l'exercice de la profession au sein de la société la totalité ou une fraction de ses titres de capital ou parts sociales à un tiers exerçant la même profession est passée sous la condition suspensive de l'inscription de ce tiers sur la liste.

**Art. R814-75**

Tout nouvel associé qui entend exercer au sein de la société la profession d'administrateur judiciaire ou celle de mandataire judiciaire produit le certificat d'inscription sur la liste.

**Art. R814-77**

Les articles R. 814-64 et R. 814-80 sont également applicables à la transmission à titre gratuit de tout ou partie de ses titres de capital ou parts sociales consentie par l'un des associés.

**Art. R814-78**

Le commissaire du Gouvernement près la Commission nationale peut solliciter du commissaire aux comptes mentionné à l'article R. 814-29 un rapport spécial sur les conditions financières de la cession des parts sociales ou titres de capital afin de permettre à la commission d'examiner, en application de l'article R. 814-64, leur conformité avec les dispositions législatives ou réglementaires.

**Art. R814-79**

En aucun cas, une valeur représentative d'une clientèle correspondant à l'activité d'un administrateur judiciaire ou d'un mandataire judiciaire ne peut être prise en compte dans le calcul de la valeur des parts sociales ou des titres de capital.

**Art. R814-80**

L'associé qui a été radié de la liste en application de l'article L. 811-12 ou L. 812-9, qui a fait l'objet d'un retrait en application de l'article L. 811-6 ou L. 812-4, ou qui a été contraint de se retirer de la société en application de l'article R. 814-93 ou R. 814-140, dispose d'un délai de six mois à compter, selon le cas, du jour de l'acceptation de sa démission, du jour où la décision de radiation ou de retrait est devenue définitive, ou de celui où la décision des autres associés de l'exclure de la société lui a été notifiée par lettre recommandée avec demande d'avis de réception, pour reprendre l'exercice d'une profession juridique ou judiciaire ou, à défaut, pour céder ses actions ou parts sociales à la société, à ses coassociés ou à un tiers à la société, afin de satisfaire aux conditions de détention du capital social et des droits de vote prévues à l'article L. 811-7 ou à l'article L. 812-5.

Dans le cas d'une société pluri-professionnelle d'exercice, l'associé dispose du même délai pour reprendre l'exercice d'une profession mentionnée à l'article 31-3 de la loi du 31 décembre 1990 précitée et correspondant à l'objet social de la société ou, à défaut, pour céder ses actions ou parts sociales dans la société à ses coassociés ou à un tiers à la société, dans les conditions prévues à l'article R. 814-64, de façon à satisfaire les conditions de détention du capital social et des droits de vote prévues à l'article 31-6 de la même loi.

**Art. R814-81**

Toute décision de proroger la société est immédiatement portée à la connaissance de la Commission nationale d'inscription et de discipline.

######## Paragraphe 3 : De l'exercice de la profession sous la forme d'une société.

**Art. R814-82**

Sous réserve de l'application de la présente section, les dispositions législatives et réglementaires relatives à l'exercice de la profession d'administrateur judiciaire ou de mandataire judiciaire sont applicables aux associés exerçant la profession et, lorsqu'elles peuvent être appliquées à des personnes morales, à la société elle-même.

**Art. R814-83**

Lorsque le tribunal nomme une société, il désigne en son sein un ou plusieurs associés exerçant l'activité d'administrateur judiciaire ou de mandataire judiciaire pour la représenter dans l'accomplissement du mandat qui lui est confié.

**Art. R814-84**

Un administrateur judiciaire ou un mandataire judiciaire associé exerçant au sein d'une société ne peut exercer sa profession à titre individuel ou en qualité de membre d'une autre société, quelle qu'en soit la forme.

**Art. R814-85**

Chaque administrateur judiciaire associé exerçant au sein d'une société exerce les fonctions d'administrateur judiciaire au nom de la société.

Chaque mandataire judiciaire associé exerçant au sein d'une société exerce les fonctions de mandataire judiciaire au nom de la société.

**Art. R814-86**

Les associés exerçant au sein de la société doivent lui consacrer toute leur activité professionnelle, l'informer et s'informer mutuellement de cette activité.

**Art. R814-87**

Le nom de chacun des associés sur la liste nationale des administrateurs judiciaires ou sur la liste nationale des mandataires judiciaires est suivi de la mention de la raison ou dénomination sociale de la société au sein de laquelle il exerce.

En annexe de la liste nationale est dressée la liste des sociétés avec les indications suivantes :

1° Dénomination sociale ou raison sociale ;

2° Lieu du siège social ;

3° Noms de tous les associés exerçant en son sein ;

4° Dans le cas d'une société pluri-professionnelle d'exercice, le nom des associés exerçant l'une des autres professions prévue au titre IV bis de la loi n° 90-1258 du 31 décembre 1990 précitée et leur profession exercée au sein de la société.

**Art. R814-88**

Tous les registres et documents prévus par les textes législatifs ou réglementaires sont ouverts et établis au nom de la société.

**Art. R814-89**

La dénomination ou la raison sociale d'une société figure dans tous documents et correspondances émanant de la société. Elle est complétée par les mentions prévues aux 1° et 2° de l'article R. 123-237.

Dans les actes professionnels, chaque associé exerçant au sein de la société indique la dénomination ou la raison sociale de la société dont il fait partie.

**Art. R814-90**

Les procès-verbaux des délibérations des associés ainsi que ceux des délibérations du conseil d'administration et du conseil de surveillance sont établis sur un registre spécial préalablement coté et paraphé par le secrétaire de la Commission nationale d'inscription et de discipline. Le registre est conservé au siège de la société.

Toutefois, les procès-verbaux peuvent être établis sur des feuilles mobiles numérotées sans discontinuité, paraphées dans les conditions prévues au premier alinéa. Dès qu'une feuille a été remplie, même partiellement, elle est jointe à celles précédemment utilisées. Toute addition, suppression, substitution ou inversion de feuilles est interdite.

**Art. R814-91**

La société adhère à la caisse de garantie prévue à l'article L. 814-3. Il lui appartient de justifier des assurances prévues par l'article L. 814-4, répondant aux conditions de l'article R. 814-23, notamment pour l'application du deuxième alinéa de l'article 16 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles ou du deuxième alinéa de l'article 16 de la loi n° 90-1258 du 31 décembre 1990.

Dans les sociétés pluri-professionnelles d'exercice, la garantie offerte par la caisse de garantie ne couvre que les dommages survenus dans le cadre de l'exercice des professions d'administrateur judiciaire ou de mandataire judiciaire.

**Art. R814-92**

En cas d'interdiction temporaire ou de suspension provisoire d'un ou de plusieurs associés exerçant la profession d'administrateur judiciaire ou de mandataire judiciaire, mais non de la totalité d'entre eux, ou de la société, il n'y a pas lieu de commettre d'administrateur provisoire.

En cas d'interdiction temporaire ou de suspension provisoire de la société ou de tous les associés exerçant la profession d'administrateur judiciaire ou de mandataire judiciaire, le procureur de la République près le tribunal judiciaire dans le ressort duquel la société a son siège ou, si son siège n'est pas situé en France, son domicile professionnel requiert le président du tribunal judiciaire, statuant sur requête, de désigner sans délai, pour accomplir les actes nécessaires à la gestion de la société, un administrateur provisoire choisi parmi les personnes mentionnées, suivant la profession concernée, soit à l'article R. 811-58, soit à l'article R. 812-23. Les dispositions du deuxième alinéa de l'article R. 811-58, des articles R. 811-59 et R. 812-23 sont applicables selon que la société exerce l'une ou l'autre des professions.

**Art. R814-93**

L'associé qui a été radié de la liste ou qui a été retiré de celle-ci en application de l'article L. 811-6, de l'article L. 811-12, de l'article L. 812-4 ou de l'article L. 812-9 perd sa qualité d'associé et cesse d'exercer son activité professionnelle dès que la décision prononçant la radiation ou le retrait est définitive.

Ses titres de capital ou parts sociales sont cédés, le cas échéant, dans les conditions fixées aux articles R. 814-80 et R. 814-128.

Les dispositions des articles R. 814-92 et R. 814-153 sont applicables en cas de radiation ou de retrait de la liste.

Les effets de la radiation de la société ou de tous les associés exerçant la profession d'administrateur judiciaire ou de mandataire judiciaire ou du retrait de tous les associés exerçant la profession d'administrateur judiciaire ou de mandataire judiciaire sont régis par les dispositions des articles R. 814-100 à R. 814-108.

**Art. R814-94**

A la diligence de la Commission nationale d'inscription et de discipline, une expédition de la décision passée en force de chose jugée prononçant la radiation ou le retrait de la liste de la société ou de tous les associés exerçant en son sein la profession d'administrateur judiciaire ou de mandataire judiciaire est versée au dossier ouvert au nom de la société au greffe chargé de la tenue du registre du commerce et des sociétés.

**Art. R814-95**

Les fonctions d'administrateur judiciaire associé sont assimilées à celles d'administrateur judiciaire pour la collation du titre d'administrateur judiciaire honoraire.

Les fonctions de mandataire judiciaire associé sont assimilées à celles de mandataire judiciaire pour la collation du titre de mandataire judiciaire honoraire.

######## Paragraphe 4 : De la nullité, de la dissolution et de la liquidation de la société.

**Art. R814-96**

La nullité de la société ne porte pas atteinte à la validité des actes professionnels accomplis par les administrateurs judiciaires ou les mandataires judiciaires associés avant la date où cette nullité est devenue définitive.

**Art. R814-97**

A la diligence de la Commission nationale d'inscription et de discipline, toute décision judiciaire passée en force de chose jugée prononçant la nullité de la société fait l'objet d'un dépôt d'une de ses expéditions au dossier ouvert au nom de la société au greffe chargé de la tenue du registre du commerce et des sociétés.

**Art. R814-98**

La nullité de la société n'est opposable aux tiers qu'à compter de l'accomplissement des formalités de publicité prévues par la section 1 du chapitre III du titre II du livre I relative au registre du commerce et des sociétés.

**Art. R814-99**

La société prend fin dans les cas prévus à l'article 1844-7 du code civil. La dissolution anticipée prévue au 4° de cet article est décidée dans les conditions de majorité requises pour les modifications des statuts.

En outre, la société est dissoute de plein droit :

1° Par le décès du dernier survivant des associés, sans qu'à cette date les parts sociales ou les titres de capital des autres associés exerçant la profession aient été cédés à des tiers ;

2° Par la décision devenue définitive qui prononce la radiation ou le retrait de la liste de la société ou de tous les associés exerçant la profession en application de l'article L. 811-6, de l'article L. 811-12, de l'article L. 812-4 ou de l'article L. 812-9. La décision qui prononce la radiation ou le retrait de la liste constate la dissolution de la société et ordonne sa liquidation.

**Art. R814-100**

La dissolution de la société entraîne sa liquidation, hormis les cas prévus à l'article 1844-4 du code civil et au premier alinéa de l'article L. 236-3.

**Art. R814-101**

La dissolution de la société n'est opposable aux tiers qu'à compter de l'accomplissement des formalités de publicité prévues par la section 1 du chapitre III du titre II du livre I relative au registre du commerce et des sociétés.

**Art. R814-102**

La liquidation est régie par les statuts, sous réserve des dispositions du code civil et de celles du livre II du présent code et du présent paragraphe.

**Art. R814-103**

Le liquidateur est choisi parmi les associés ou, à défaut, parmi les administrateurs judiciaires ou les mandataires judiciaires inscrits, selon que la société exerce l'une ou l'autre de ces professions.

En aucun cas, les fonctions de liquidateur ne peuvent être confiées à une personne contre laquelle a été prononcée une sanction disciplinaire, une mesure de retrait ou de suspension provisoire.

Plusieurs liquidateurs peuvent être désignés.

Le liquidateur désigné remplit les fonctions de l'administrateur provisoire.

**Art. R814-104**

La décision judiciaire ou la décision de l'assemblée des associés qui nomme le liquidateur fixe sa rémunération.

**Art. R814-105**

Le liquidateur peut être remplacé pour cause d'empêchement ou tout motif grave, à la demande soit du liquidateur lui-même, soit des associés ou de leurs ayants droit, par décision du président du tribunal judiciaire dans le ressort duquel est situé le siège social.

Le président statue selon la procédure accélérée au fond.

**Art. R814-106**

Le liquidateur ne peut entrer en fonctions avant d'avoir accompli les formalités de publicité au registre du commerce et des sociétés et informé de la dissolution de la société la Commission nationale d'inscription et de discipline, en joignant copie de l'acte qui l'a nommé.

**Art. R814-107**

Le liquidateur ne peut exercer les mandats de justice confiés à la société que s'il y est habilité par la juridiction qui les a décernés.

**Art. R814-108**

Le liquidateur informe la Commission nationale d'inscription et de discipline des administrateurs judiciaires et des mandataires judiciaires de la clôture de la liquidation.

####### Sous-section 2 : Dispositions applicables aux sociétés civiles professionnelles

######## Paragraphe 1 : De la constitution.

**Art. R814-109**

Deux ou plusieurs personnes physiques inscrites sur la liste nationale prévue à l'article L. 811-2 ou sur la liste nationale prévue à l'article L. 812-2 peuvent constituer entre elles une société civile professionnelle pour l'exercice en commun de leur profession d'administrateur judiciaire ou de mandataire judiciaire.

La même faculté appartient aux personnes remplissant les conditions pour être inscrites sur cette liste, sous réserve que chacune d'elles obtienne son inscription au plus tard en même temps que celle de la société.

Ces sociétés reçoivent l'appellation de sociétés civiles professionnelles d'administrateurs judiciaires ou de mandataires judiciaires.

Chaque associé a la qualité d'administrateur judiciaire associé, ou de mandataire judiciaire associé.

**Art. R814-109-1**

La société est constituée sous la condition suspensive de son inscription sur la liste nationale des administrateurs judiciaires prévue par l'article L. 811-2 ou sur la liste nationale des mandataires judiciaires prévue par l'article L. 812-2.

**Art. R814-110**

Les sociétés civiles professionnelles d'administrateurs judiciaires et sociétés civiles professionnelles de mandataires judiciaires sont régies par les dispositions du décret n° 78-704 du 3 juillet 1978 relatif à l'application de la loi n° 78-9 du 4 janvier 1978 modifiant le titre IX du livre III du code civil, sous réserve des dispositions de la présente section.

**Art. R814-111**

Les statuts satisfont aux prescriptions des articles 8, 11, 14, 15, 19, 20 et 24 de la loi n° 66-879 du 29 novembre 1966. Ils indiquent en outre :

1° Les nom, prénoms et domicile de chaque associé ;

2° La durée pour laquelle la société est constituée ;

3° L'adresse du siège social ;

4° La nature et l'évaluation distincte de chacun des apports faits par les associés ;

5° Le montant du capital social, le montant, le nombre et la répartition des parts sociales représentatives de ce capital ;

6° Le nombre des parts d'intérêts attribuées à chaque apporteur en industrie ;

7° L'affirmation de la libération totale ou partielle, selon le cas, des apports concourant à la formation du capital social.

**Art. R814-112**

Le siège social de la société civile professionnelle est fixé au domicile professionnel commun à plusieurs ou à tous les associés ou au domicile professionnel de l'un d'eux.

**Art. R814-113**

la Commission nationale d'inscription et de discipline peut solliciter d'un commissaire aux comptes mentionné à l'article R. 814-29 un avis sur la valeur des apports en nature.

**Art. R814-114**

Les parts sociales ne peuvent être données en nantissement.

Leur montant nominal ne peut être inférieur à 150 euros.

**Art. R814-115**

Les parts d'intérêts attribuées aux apporteurs en industrie sont incessibles. Elles sont annulées lorsque leur titulaire perd la qualité d'associé pour quelque cause que ce soit.

**Art. R814-116**

Les parts sociales correspondant à des apports en numéraire doivent être libérées, lors de la souscription, de la moitié au moins de leur valeur nominale.

La libération du surplus intervient, en une ou plusieurs fois, soit aux dates prévues par les statuts, soit par décision de l'assemblée des associés et au plus tard dans le délai de deux ans à compter de l'inscription de la société sur la liste.

Dans les huit jours de leur réception, les fonds provenant de la libération des apports en numéraire sont déposés, pour le compte de la société, à la Caisse des dépôts et consignations, chez un notaire ou dans un établissement de crédit.

Le retrait de ces fonds est effectué par le mandataire de la société sur la justification de l'inscription de celle-ci sur la liste des administrateurs judiciaires ou la liste des mandataires judiciaires.

**Art. R814-117**

La société ou son liquidateur est dispensé d'insérer dans un support habilité à recevoir des annonces légales les avis et actes prévus aux articles 22, 24, 26, 27 et 29 du décret n° 78-704 du 3 juillet 1978.

######## Paragraphe 2 : De l'organisation et du fonctionnement.

**Art. R814-118**

Les décisions qui excèdent les pouvoirs du ou des gérants sont prises par les associés réunis en assemblée générale.

L'assemblée est réunie au moins une fois par an. Elle est également réunie lorsqu'un ou plusieurs associés, représentant au moins la moitié en nombre de ceux-ci ou le quart du capital, en font la demande au gérant en indiquant l'ordre du jour.

A défaut de dispositions contraires des statuts, les convocations sont effectuées conformément à l'article 40 du décret n° 78-704 du 3 juillet 1978.

**Art. R814-119**

Les procès-verbaux des délibérations des associés sont établis sur un registre spécial préalablement coté et paraphé par le greffier chargé de la tenue du registre du commerce et des sociétés où est immatriculée la société. Le registre est conservé au siège social. Il peut être consulté par tout associé.

**Art. R814-120**

Chaque associé dispose d'un nombre de voix égal quel que soit le nombre de parts qu'il possède.

Un associé peut donner mandat écrit à un autre associé de le représenter à l'assemblée. Toutefois, un associé ne peut être porteur de plus de deux mandats.

L'assemblée ne délibère valablement que si les trois quarts au moins des associés sont présents ou représentés. Si ce quorum n'est pas atteint, les associés sont convoqués une nouvelle fois et l'assemblée délibère valablement si le tiers des associés au moins est présent ou représenté.

**Art. R814-121**

Sous réserve des dispositions de l'article 19 de la loi n° 66-879 du 29 novembre 1966 et de celles des articles R. 814-99, R. 814-122, R. 814-122-1, R. 814-124, R. 814-130, R. 814-131, R. 814-140, les décisions sont prises à la majorité des voix des associés présents ou représentés. Dans tous les cas, les statuts peuvent prévoir, pour certaines décisions, une majorité qualifiée ou l'unanimité des associés.

**Art. R814-122**

La modification des statuts, y compris la prorogation de la société, est décidée à la majorité des trois quarts des voix de l'ensemble des associés.

L'augmentation des engagements des associés ne peut être décidée qu'à l'unanimité.

**Art. R814-122-1**

La majorité requise pour approuver une des opérations mentionnées au premier alinéa de l'article 27 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles est celle prévue au premier alinéa de l'article R. 814-122.

**Art. R814-123**

La répartition des bénéfices a lieu conformément aux statuts.

Toutefois, la rémunération des apports en capital ne peut excéder les deux tiers des bénéfices.

**Art. R814-124**

Sauf stipulation contraire des statuts, les parts sociales peuvent être librement cédées à un associé.

**Art. R814-125**

Lorsqu'un associé décide de céder tout ou partie de ses parts à un tiers, le projet de cession est notifié à la société et à chaque associé par lettre recommandée avec demande d'avis de réception.

Dans les deux mois de la notification qui lui est faite du projet de cession, la société fait connaître, dans les mêmes formes, son consentement ou son refus. Le silence gardé par la société pendant ce délai vaut consentement implicite à la cession.

**Art. R814-126**

Si la société refuse de consentir à la cession, elle est tenue, dans les six mois de la notification de son refus, de notifier à l'associé par lettre recommandée avec demande d'avis de réception un projet de cession ou de rachat de ses parts qui implique engagement du cessionnaire ou de la société de se porter acquéreur.

Si le prix proposé pour la cession ou le rachat n'est pas accepté par le cédant, il est fixé conformément aux dispositions de l'article 1843-4 du code civil.

Si l'associé cédant refuse de signer l'acte portant cession de ses parts au prix ainsi fixé, il est passé outre à ce refus deux mois après la sommation qui lui est adressée par lettre recommandée avec demande d'avis de réception par la société et qui est demeurée infructueuse.

Si la cession porte sur la totalité des parts sociales détenues par l'associé, celui-ci perd sa qualité d'associé à l'expiration du délai prévu à l'alinéa précédent.

Le prix de cession des parts est consigné à la diligence du cessionnaire à la Caisse des dépôts et consignations.

**Art. R814-127**

Dans le cas prévu au troisième alinéa de l'article R. 814-126, la publicité de la cession des parts sociales est accomplie par le dépôt au registre du commerce et des sociétés de deux copies certifiées conformes de la sommation adressée au cédant accompagnées de la justification de la notification ou de la signification de cette sommation.

**Art. R814-128**

Si à l'expiration du délai prévu à l'article R. 814-80 aucune cession n'est intervenue, la société procède à la cession ou au rachat des parts dans les conditions prévues aux deuxième et troisième alinéas de l'article R. 814-135.

**Art. R814-129**

Sous réserve des règles de protection et de représentation des personnes protégées, les dispositions des articles R. 814-80 et R. 814-128 sont applicables à la cession des parts sociales de l'associé frappé d'interdiction légale ou placé sous le régime de la tutelle.

**Art. R814-130**

Le délai prévu au deuxième alinéa de l'article 24 de la loi n° 66-879 du 29 novembre 1966 pour la cession des parts de l'associé décédé est fixé à un an à compter de la date du décès.

Il peut être prorogé une fois pour une durée d'un an par accord intervenu entre les ayants droit de l'associé décédé et la société, donné dans les conditions prévues pour la cession des parts sociales par le premier alinéa de l'article 19 de la même loi.

**Art. R814-131**

Toute demande d'un ou plusieurs ayants droit d'un associé décédé tendant, par application du deuxième alinéa de l'article 24 de la loi n° 66-879 du 29 novembre 1966, à l'attribution préférentielle à leur profit des parts sociales de leur auteur est notifiée à la société et à chacun des associés par lettre recommandée avec demande d'avis de réception. En cas de désaccord, la valeur des droits sociaux est fixée dans les conditions prévues par l'article 1843-4 du code civil.

**Art. R814-132**

Si, à l'expiration du délai prévu à l'article R. 814-130, les ayants droit de l'associé décédé n'ont pas exercé la faculté de céder les parts sociales de leur auteur et si aucun consentement préalable à l'attribution préférentielle n'a été donné par la société, celle-ci dispose d'une année pour acquérir elle-même, ou faire acquérir par un ou plusieurs associés ou par un tiers, les parts sociales de l'associé décédé.

Le cas échéant, la procédure prévue par les deuxième, troisième et cinquième alinéas de l'article R. 814-126 est applicable.

**Art. R814-133**

La cession de parts sociales est rendue opposable à la société et aux tiers dans les conditions prévues par l'article 1865 du code civil.

**Art. R814-134**

Si les réserves constituées au moyen de bénéfices non distribués ou de plus-values d'actif dues à l'industrie des associés le permettent, il est procédé périodiquement, dans les conditions prévues aux statuts, à l'augmentation du capital social. Les parts sociales ainsi créées sont attribuées aux associés, y compris à ceux qui n'ont apporté que leur industrie, selon les critères de répartition des bénéfices fixés par l'article R. 814-123.

L'augmentation du capital social ne peut intervenir avant la libération totale des parts sociales correspondant à des apports en numéraire.

**Art. R814-135**

Lorsqu'un associé entend se retirer de la société en application de l'article 21 de la loi n° 66-879 du 29 novembre 1966, il notifie sa décision à la société par lettre recommandée avec demande d'avis de réception.

Dans les six mois de cette notification, la société est tenue de notifier à l'associé, dans les mêmes formes, soit un projet de cession de ses parts à un ou plusieurs associés ou à un tiers inscrit, selon le cas, sur la liste des administrateurs judiciaires ou sur la liste des mandataires judiciaires sur laquelle la société est inscrite ou remplissant les conditions pour y être inscrit, soit un projet de rachat de ces parts par la société. Cette notification implique un engagement du cessionnaire ou de la société de se porter acquéreur.

Le cas échéant, il est fait application des deuxième, troisième, quatrième et cinquième alinéas de l'article R. 814-126.

**Art. R814-136**

Le retrait d'un associé qui a apporté exclusivement son industrie est notifié à la société par lettre recommandée avec demande d'avis de réception. Il prend effet à la date que l'associé indique ou, à défaut, à celle de cette notification.

Toutefois, les statuts peuvent prévoir que le retrait ne prendra effet qu'à l'expiration d'un délai, sans que celui-ci puisse excéder six mois à compter de la notification faite par l'associé.

**Art. R814-137**

L'associé titulaire de parts sociales peut, à la condition d'en informer la société par lettre recommandée avec demande d'avis de réception, cesser l'activité professionnelle qu'il exerce au sein de cette société avant la fin de la procédure de cession ou de rachat de ses parts. Il respecte, le cas échéant, le délai fixé par les statuts, sans que celui-ci puisse excéder six mois à compter de la notification de la cessation d'activité.

**Art. R814-138**

L'associé perd, à compter de sa cessation d'activité, les droits attachés à sa qualité d'associé, à l'exception toutefois des rémunérations afférentes aux apports en capital et de sa part éventuelle dans le capital, les réserves et les plus-values d'actif ; il cesse à la même date d'être soumis aux incompatibilités et interdictions attachées à sa qualité d'associé.

**Art. R814-139**

La société peut faire l'objet de poursuites disciplinaires indépendamment de celles qui seraient intentées contre les associés.

**Art. R814-140**

Tout associé qui fait l'objet d'une mesure disciplinaire définitive comportant une sanction égale ou supérieure à trois mois d'interdiction peut être contraint, à l'unanimité des autres associés, de se retirer de la société.

L'associé qui fait l'objet d'une suspension provisoire en application de l'article L. 811-13 ou L. 814-4 peut, à l'expiration d'un délai d'un an à compter de la date de la décision de suspension, s'il n'a pas été mis fin à celle-ci, être contraint de se retirer de la société suivant les modalités mentionnées à l'alinéa précédent.

Les associés exclus perdent du jour où la décision d'exclusion leur a été notifiée les droits attachés à la qualité d'associé, à l'exception des rémunérations afférentes à leurs apports en capital.

Ses parts sociales sont cédées dans les conditions prévues aux articles R. 814-80 et R. 814-128.

**Art. R814-141**

L'associé interdit temporairement ou suspendu provisoirement ne peut exercer aucune activité professionnelle pendant la durée de la mesure d'interdiction ou de suspension, mais conserve pendant le même temps sa qualité d'associé avec tous les droits et obligations qui en découlent, à l'exclusion de sa vocation aux bénéfices professionnels.

######## Paragraphe 3 : De la nullité, de la dissolution et de la liquidation.

**Art. R814-142**

La dissolution anticipée prévue au 4° de l'article 1844-7 du code civil est décidée à la majorité des trois quarts des voix de l'ensemble des associés.

**Art. R814-143**

En dehors des cas prévus au troisième alinéa de l'article R. 814-99, la société civile professionnelle est dissoute de plein droit par la notification à la société des demandes simultanées de retrait des associés faites en application de l'article 21 de la loi n° 66-879 du 29 novembre 1966 ou, en cas de demandes successives, par la dernière d'entre elles, sans qu'à cette date les parts sociales des autres associés aient été cédées à des tiers.

**Art. R814-144**

Dans le cas prévu par le second alinéa de l'article 37 de la loi n° 66-879 du 29 novembre 1966, l'actif net de la société subsistant après extinction du passif et remboursement du capital est réparti entre les associés au prorata des parts détenues par chacun d'eux, y compris les parts correspondant aux apports en industrie.

####### Sous-section 3 : Dispositions applicables aux sociétés d'exercice libéral.

**Art. R814-145**

Un ou plusieurs administrateurs judiciaires peuvent constituer, entre eux et avec les personnes mentionnées au B du I de l'article 5 et aux 1° et 3° du I de l'article 6 de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé et aux sociétés de participations financières de professions libérales, une société d'exercice libéral.

II. — Un ou plusieurs mandataires judiciaires peuvent constituer, entre eux et avec les personnes mentionnées au B du I de l'article 5 et aux 1° et 3° du I de l'article 6 de la loi du 31 décembre 1990 précitée, une société d'exercice libéral.

III. — Les personnes physiques ou morales qui exercent la profession de greffier de tribunal de commerce ne peuvent détenir, ni directement ni indirectement, d'action ou de part sociale dans une société d'exercice libéral relevant du I ou du II.

**Art. R814-146**

Les sociétés d'exercice libéral constituées pour l'exercice de la profession d'administrateurs judiciaires ou de mandataires judiciaires sont régies par les dispositions du livre II et de la loi n° 90-1258 du 31 décembre 1990, sous réserve des dispositions de la présente section.

**Art. R814-146-1**

La société est constituée sous la condition suspensive de son inscription sur la liste nationale des administrateurs judiciaires prévue par l'article L. 811-2 ou sur la liste nationale des mandataires judiciaires prévue par l'article L. 812-2.

Les dispositions du présent article ne sont pas applicables aux sociétés pluri-professionnelles d'exercice.

**Art. R814-147**

La Commission nationale d'inscription et de discipline est informée des modifications apportées à la liste des associés et au montant de leur participation au capital.

**Art. R814-148**

La société est dispensée de procéder aux formalités de publicité prévues aux articles R. 210-16 et suivants.

**Art. R814-149**

Lorsque le consentement de la société est acquis dans les conditions prévues par les articles L. 223-14 et L. 228-24 et 10 de la loi n° 90-1258 du 31 décembre 1990, le cessionnaire demande à la Commission nationale d'inscription et de discipline, par lettre recommandée avec demande d'avis de réception ou par remise contre récépissé, son inscription sur la liste mentionnée au deuxième alinéa de l'article R. 814-87.

Sa demande est accompagnée, à peine d'irrecevabilité, d'une attestation du transfert sur les registres de titres de la société ou de l'acte de cession des titres de capital ou des parts sociales ainsi que de toutes pièces justificatives, notamment de celles qui sont exigées des personnes demandant leur inscription sur la liste.

**Art. R814-150**

Sous réserve des règles de protection et de représentation des personnes protégées, les dispositions de l'article R. 814-80 sont applicables à la cession des titres de capital ou parts sociales de l'associé placé sous le régime de la tutelle, s'il ne veut ou ne peut bénéficier des dispositions du 2° du B du I de l'article 5 de la loi n° 90-1258 du 31 décembre 1990, ou de l'associé frappé d'interdiction légale.

**Art. R814-151**

La société ne peut faire l'objet de poursuites disciplinaires indépendamment de celles qui seraient intentées contre les associés exerçant en son sein.

**Art. R814-152**

Tout associé exerçant la profession d'administrateur judiciaire ou de mandataire judiciaire au sein de la société, qui a fait l'objet d'une sanction disciplinaire définitive égale ou supérieure à trois mois d'interdiction d'exercice de sa profession ou d'une condamnation pénale définitive à une peine d'emprisonnement égale ou supérieure à trois mois peut être contraint, à l'unanimité des autres associés exerçant au sein de la société, de se retirer de celle-ci.

Ses titres de capital ou parts sociales sont cédés dans les conditions prévues aux articles R. 814-64, R. 814-74 et R. 814-149.

**Art. R814-153**

L'associé interdit de ses fonctions n'est pas de ce seul fait privé de sa qualité d'associé. Il conserve tous les droits et obligations qui en découlent.

**Art. R814-154**

L'associé provisoirement suspendu exerçant au sein de la société conserve, pendant la durée de sa suspension, sa qualité d'associé avec tous les droits et obligations qui en découlent. Toutefois, ses revenus liés à l'exercice professionnel sont réduits de moitié, l'autre moitié étant attribuée par parts égales aux administrateurs provisoires associés ou non ou, s'il n'est pas commis d'administrateur provisoire, à ceux des associés exerçant au sein de la société qui n'ont pas fait l'objet d'une suspension provisoire de leurs fonctions.

####### Sous-section 4 : Dispositions applicables aux sociétés en participation.

**Art. R814-155**

Les sociétés en participation prévues par l'article 22 de la loi n° 90-1258 du 31 décembre 1990 reçoivent l'appellation de sociétés en participation d'administrateurs judiciaires ou de mandataires judiciaires.

Leur constitution fait l'objet de l'insertion d'un avis dans le Bulletin officiel des annonces civiles et commerciales.

L'avis contient la dénomination sociale et la liste des associés.

**Art. R814-156**

Dans la quinzaine de la publication, une copie de cet avis et un exemplaire de la convention qui fonde la société en participation sont remis contre récépissé ou expédiés par lettre recommandée avec demande d'avis de réception à la Commission nationale d'inscription et de discipline qui peut, dans un délai d'un mois, mettre en demeure les associés, par lettre recommandée avec demande d'avis de réception, de modifier la convention pour la mettre en conformité avec les règles applicables à la profession.

**Art. R814-157**

Le retrait ou l'admission d'un associé donne lieu à la publication mentionnée aux deuxième et troisième alinéas de l'article R. 814-155 et, pour le nouvel associé, les dispositions des articles R. 814-66 et R. 814-156 sont applicables.

###### Section 6 : Des sociétés de participations financières de professions libérales d'administrateurs judiciaires ou de mandataires judiciaires

**Art. R814-158**

Les sociétés de participations financières de professions libérales constituées, en application du titre IV de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé et aux sociétés de participations financières de professions libérales, en vue de la détention de parts sociales ou d'action dans des sociétés exerçant la profession d'administrateur judiciaire ou celle de mandataire judicaire sont régies par les dispositions du livre II, à l'exception de celles qui attribuent compétence au tribunal de commerce, sous réserve des dispositions de la présente section. Ces sociétés sont dénommées respectivement " société de participation financière de profession libérale d'administrateur judiciaire " et " société de participation financière de profession libérale de mandataire judiciaire ".

####### Sous-section 1 : De la constitution de la société

**Art. R814-159**

Les personnes physiques ou morales qui exercent la profession de greffier de tribunal de commerce ne peuvent détenir, ni directement ni indirectement, d'action ou de part sociale dans une société de participation financière de profession libérale d'administrateur judiciaire ou dans une société de participation financière de profession libérale de mandataire judiciaire.

**Art. R814-160**

La constitution de la société fait l'objet d'une déclaration adressée par lettre recommandée avec avis de réception par un mandataire commun désigné par les associés à la commission nationale d'inscription et de discipline compétente.

Une copie des statuts de la société est jointe à la déclaration qui comprend la liste des associés avec indication, selon le cas, de leur profession ou de leur qualité, suivie, pour chacun, de la mention de la part de capital qu'il détient dans la société.

**Art. R814-161**

Le secrétaire de la commission nationale d'inscription et de discipline compétente adresse une copie de la déclaration et des statuts au procureur général près la cour d'appel dans le ressort de laquelle la société a son siège.

Il dresse la liste des sociétés de participations financières de professions libérales d'administrateurs judiciaires ou de mandataires judiciaires dont les conditions de tenue et mise à jour sont fixées par arrêté du garde des sceaux.

**Art. R814-162**

L'immatriculation de la société au registre du commerce et des sociétés est régie par les articles R. 123-31 et suivants, sous réserve des dispositions ci-après.

Une copie de la déclaration mentionnée à l'article R. 814-160 est adressée par le mandataire des associés au greffe du tribunal où a été déposée la demande d'immatriculation au registre du commerce et des sociétés ; à la réception de ce document, le greffier procède à l'immatriculation et en informe la commission nationale d'inscription et de discipline compétente.

La société est dispensée de procéder aux formalités de publicité prévues aux articles R. 210-16 et suivants.

####### Sous-section 2 : Du fonctionnement de la société et de son contrôle

**Art. R814-163**

La société de participations financières de professions libérales d'administrateurs judiciaires ou de mandataires judiciaires fait connaître à la commission nationale compétente ainsi qu'au procureur général près la cour d'appel dans le ressort de laquelle est situé son siège, dans un délai de trente jours à compter de la date à laquelle il se produit, tout changement dans la situation déclarée en application de l'article R. 814-160.

**Art. R814-164**

Si la société de participations financières de professions libérales d'administrateurs judiciaires ou de mandataires judiciaires ne se conforme pas aux dispositions législatives et réglementaires en vigueur, elle peut être invitée à régulariser la situation par le procureur général près la cour d'appel dans le ressort de laquelle est situé son siège ou le commissaire du Gouvernement près la commission nationale d'inscription et de discipline compétente. L'invitation est faite par lettre recommandée avec demande d'accusé de réception, dont copie est adressée au magistrat coordonnateur mentionné à l'article R. 811-40.

Si la société ne régularise pas la situation dans le délai indiqué, le procureur général ou le commissaire du Gouvernement peuvent inviter les associés, selon les mêmes modalités, à prononcer la dissolution anticipée de la société.

**Art. R814-165**

Lorsque plusieurs personnes désignées dans le cadre de la procédure collective détiennent, directement ou indirectement, des participations dans une même société, elles en informent sans délai la juridiction.

**Art. R814-166**

Chaque société de participations financières de professions libérales d'administrateurs judiciaires ou de mandataires judiciaires fait l'objet, au moins une fois tous les trois ans, d'un contrôle portant sur le respect des dispositions législatives et réglementaires qui régissent la composition de son capital et l'étendue de ses activités.

Avant la fin de chaque année, le président du conseil national adresse au garde des sceaux, ministre de la justice, la liste des sociétés que le bureau du conseil a désignées comme devant faire l'objet du contrôle périodique au cours de l'année suivante. Cette liste est également adressée au commissaire du Gouvernement près de la commission d'inscription et de discipline qui a procédé à leur inscription ainsi qu'au magistrat coordonnateur mentionné à l'article R. 811-40.

Chaque société de participations financières peut, en outre, être soumise à des contrôles occasionnels, prescrits conformément au premier alinéa de l'article R. 814-42-2.

Les dispositions des articles R. 814-44 à R. 814-46, à l'exception du sixième alinéa de l'article R. 814-45, et du deuxième alinéa de l'article R. 814-48 sont applicables à ces contrôles.

**Art. R814-167**

Le non-respect des dispositions régissant la constitution et le fonctionnement des sociétés de participations financières de professions libérales par les administrateurs judiciaires ou les mandataires judiciaires associés d'une telle société peut donner lieu à des poursuites disciplinaires.

####### Sous-section 3 : De la dissolution et de la liquidation de la société

**Art. R814-168**

En cas de dissolution de la société de participations financières, le liquidateur est choisi parmi les associés ou, à défaut, par le président du tribunal judiciaire du lieu du siège social de la société.

Le liquidateur peut être remplacé pour cause d'empêchement, ou pour tout autre motif grave, sur décision du président du tribunal judiciaire du lieu du siège social de la société statuant sur requête, à la demande du liquidateur, des associés ou de leurs ayants droit, ou du procureur de la République.

En aucun cas les fonctions de liquidateur ne peuvent être confiées à un associé ayant fait l'objet d'une peine disciplinaire. Elles ne peuvent être confiées, pour une société de participations financières de professions libérales d'administrateurs judiciaires à un mandataire judiciaire et, pour une société de participations financières de professions libérales de mandataires judiciaires, à un administrateur judiciaire.

**Art. R814-169**

La dissolution de la société est portée à la connaissance de la commission nationale d'inscription et de discipline compétente et du procureur général. Le liquidateur fait parvenir à chacun d'eux une expédition de la délibération des associés ou de la décision de justice qui l'a nommé dans ses fonctions.

Le liquidateur dépose au greffe chargé de la tenue du registre du commerce et des sociétés où la société est inscrite, pour être versée au dossier ouvert au nom de la société, la copie de l'expédition prévue au premier alinéa dont tout intéressé peut obtenir communication.

Il ne peut entrer en fonctions avant l'accomplissement des formalités précitées.

Le liquidateur informe les personnes et organes mentionnés au premier alinéa de la clôture des opérations de liquidation.

#### TITRE II : Des commissaires aux comptes.

##### Chapitre préliminaire : Dispositions générales

**Art. D820-1**

Une personne ou une entité est qualifiée d'entité d'intérêt public en application du 6° du III de l'article L. 820-1 lorsque à la clôture de deux exercices consécutifs, le total de son bilan consolidé ou combiné est supérieur à 5 milliards d'euros. Elle perd cette qualification dès lors qu'elle n'a pas dépassé le seuil fixé pendant deux exercices consécutifs.

**Art. R820-1-1**

Pour l'application du présent titre, le terme “ missions ” désigne les missions mentionnées au premier alinéa de l'article L. 820-1-1 et le terme “ prestations ” désigne les services et attestations fournis par un commissaire aux comptes, en dehors ou dans le cadre d'une mission légale.

##### Chapitre Ier : De l'organisation et du contrôle de la profession

###### Section 1 : De l'organisation de la profession

####### Sous-section 1 :      De la Haute autorité de l'audit

######## Paragraphe 1 : De l'organisation et du fonctionnement du Haut conseil 

**Art. R821-1**

Le Haut conseil délibère sur :

1° Le budget annuel et ses modifications en cours d'année ;

2° Le compte financier et l'affectation des résultats ;

3° Le règlement comptable et financier, qui est transmis au garde des sceaux, ministre de la justice, et au ministre chargé du budget ;

4° Les conditions générales de recrutement, d'emploi et de rémunération du personnel ainsi que sur les conditions et les modalités de remboursement des frais de déplacement et de séjour des membres et agents du Haut conseil ;

5° Les conditions générales de passation des conventions et marchés ;

6° Les conditions générales d'emploi des fonds disponibles et de placement des réserves ;

7° Les acquisitions, échanges et aliénations de biens immobiliers ;

8° Les emprunts ;

9° Les transactions au-delà d'un montant qu'il fixe, sur proposition du président ;

10° Les dons et legs ;

11° Le règlement intérieur.

**Art. R821-2**

Pour l'organisation et le fonctionnement du Haut conseil, son président : 1° Représente le Haut conseil en justice et agit en son nom ;

2° Nomme aux emplois, fixe les rémunérations et les indemnités sous réserve des dispositions des articles R. 821-10 et R. 821-13 ; pour l'application du code du travail, il exerce les compétences du chef d'entreprise ;

3° A autorité sur l'ensemble des personnels des services. Il fixe l'organisation des services ;

4° Signe tous les actes relatifs à la compétence du Haut conseil ;

5° Peut transiger dans les conditions fixées au 9° de l'article R. 821-1 et par les articles 2044 à 2058 du code civil, et accorder des remises gracieuses dans les conditions fixées par l'article R. 821-14-11 ;

6° Est ordonnateur des recettes et des dépenses ;

7° Peut créer des régies de recettes et de dépenses dans les conditions fixées par l'article R. 821-14-16 ;

8° Passe au nom du Haut conseil les contrats, conventions et marchés ;

9° Tient la comptabilité des engagements de dépenses dans les conditions définies par le règlement comptable et financier ;

10° Gère les disponibilités et décide des placements.

**Art. R821-3**

I. — Le Haut conseil se réunit au moins une fois par trimestre, sur convocation de son président, à l'initiative de celui-ci ou à la demande de quatre de ses membres ou du commissaire du Gouvernement.

Le délai de convocation est de quinze jours. Il peut être réduit à huit jours en cas d'urgence.

L'ordre du jour est fixé par le président, qui inscrit notamment toute question présentée par le commissaire du Gouvernement ou par quatre membres au moins.

Le Haut conseil ne délibère valablement que si sept de ses membres au moins sont présents. Ce quorum est ramené à cinq membres lorsque le Haut conseil statue sur des cas individuels hors les membres de la formation restreinte.

Lorsque le quorum n'est pas atteint, le Haut conseil délibère valablement dans un délai minimal de huit jours quel que soit le nombre des membres présents, après une nouvelle convocation portant sur le même ordre du jour.

II. — Le bureau du Haut conseil se réunit sur convocation de son président. Il ne délibère valablement que si tous ses membres sont présents.

**Art. R821-4**

Le Haut conseil et le bureau peuvent, dans les conditions définies par le règlement intérieur, recourir aux formes de délibérations collégiales à distance prévues par l'ordonnance n° 2014-1329 du 6 novembre 2014 relative aux délibérations à distance des instances administratives à caractère collégial.

Les délibérations du Haut conseil et du bureau sont notifiées au commissaire du Gouvernement. Celui-ci peut, en application de l'article L. 821-4, demander une seconde délibération, par décision motivée, dans un délai de cinq jours ouvrables à compter de la notification.

**Art. R821-5**

Lorsqu'il statue en formation restreinte, le Haut conseil se réunit sur convocation du président de cette formation. Le délai de convocation est de quinze jours. Il peut être réduit à huit jours en cas d'urgence.

L'ordre du jour est fixé par le président de la formation restreinte. Le secrétariat est assuré par un agent du Haut conseil désigné à cet effet.

La formation ne délibère valablement que si trois de ses membres au moins sont présents.

**Art. R821-6**

I. — Lorsque, en application de l'article L. 822-16, la Haute autorité de l'audit est saisi d'une demande d'avis portant sur le code de déontologie de la profession de commissaire aux comptes, il rend son avis dans un délai d'un mois.

II. — La Haute autorité de l'audit peut être saisi de toute question entrant dans ses compétences par le garde des sceaux, ministre de la justice, le ministre chargé de l'économie, le procureur général près la Cour des comptes, le président de la Compagnie nationale des commissaires aux comptes, l'Autorité des marchés financiers ou l'Autorité de contrôle prudentiel et de résolution. Il peut également se saisir d'office.

**Art. R821-7**

Le Haut conseil rend compte de l'exercice de ses missions et de ses moyens dans un rapport annuel établi en application de l'article 21 de la loi n° 2017-55 du 20 janvier 2017 portant statut général des autorités administratives indépendantes et des autorités publiques indépendantes. Le cas échéant, les observations du commissaire du Gouvernement sont annexées à ce rapport.

Le rapport est adressé avant le 1er juin au garde des sceaux, ministre de la justice et au Parlement. Il est publié sur le site internet du Haut conseil.

Le Haut conseil publie, dans son rapport annuel ou sur tout autre support, les informations mentionnées à l'article 28 du règlement (UE) n° 537/2014.

**Art. R821-8**

Les fonctions de commissaire du Gouvernement sont exercées par le directeur des affaires civiles et du sceau ou son représentant

######## Paragraphe 2 : Des membres et des services du Haut conseil 

**Art. R821-9**

Les fonctions de membre du Haut conseil sont incompatibles avec toute fonction au sein de la Compagnie nationale des commissaires aux comptes ou d'une compagnie régionale.

**Art. R821-10**

Les agents du haut conseil ont droit au remboursement de leurs frais de déplacement et de séjour dans les conditions prévues par le règlement intérieur.

**Art. R821-11**

Sous réserve des dispositions de l'article L. 821-3-1, les services du Haut conseil sont dirigés, sous l'autorité du président, par un directeur général.

Le directeur général est nommé par le président pour une durée de trois ans renouvelable parmi les magistrats de la Cour des comptes, les magistrats, les administrateurs de l'Assemblée nationale ou du Sénat ou les fonctionnaires de catégorie A. Le président peut également nommer directeur général un agent contractuel de droit public mis à disposition par un autre employeur public.

Le président peut donner délégation au directeur général pour signer tous actes relatifs au fonctionnement, à l'exercice des missions et à la représentation du Haut conseil en justice et dans les actes de la vie civile et, dans la limite de ses attributions, à tout agent du Haut conseil placé sous l'autorité du directeur général.

Dans les matières relevant de sa compétence, le directeur général peut déléguer sa signature dans les limites qu'il détermine et désigner les agents habilités à le représenter. Le directeur général peut, par délégation du président, tenir la comptabilité des engagements de dépenses dans les conditions définies par le règlement comptable et financier.

**Art. R821-12**

Le directeur général assiste aux délibérations du Haut conseil ne statuant pas en formation restreinte.

**Art. R821-13**

Le directeur général reçoit, en sus de sa rémunération fixée contractuellement avec le Haut conseil, une indemnité forfaitaire de fonction qui est fixée par arrêté du garde des sceaux, ministre de la justice.

**Art. R821-14**

Le rapporteur général est nommé par le président du Haut conseil parmi les magistrats de l'ordre judiciaire pour une durée de trois ans renouvelable. Il reçoit, en sus de sa rémunération fixée contractuellement avec le Haut conseil, une indemnité forfaitaire de fonction qui est fixée par arrêté du garde des sceaux, ministre de la justice.

Le rapporteur général peut, en cas d'absence ou d'empêchement, donner délégation à un enquêteur habilité en application de l'article R. 824-2, à l'exception des dispositions du troisième alinéa de cet article, pour prendre les décisions et signer les actes relevant de sa compétence.

Chaque délégation est nominative et établie par écrit, pour une durée déterminée.

**Art. R821-14-1**

Le personnel des services du Haut conseil est composé conformément à l'article 16 de la loi n° 2017-55 du 20 janvier 2017 portant statut général des autorités administratives indépendantes et des autorités publiques indépendantes.

Le Haut conseil peut mettre à disposition des agents contractuels de droit public et des agents contractuels de droit privé auprès d'un autre employeur public, d'un organisme de l'Union européenne ou international, ou se voir mettre à disposition du personnel par un autre employeur public. Ces mises à disposition font l'objet d'une convention conclue entre le Haut conseil et l'autre employeur.

**Art. R821-14-2**

I. – Les agents contractuels de droit public, les agents contractuels de droit privé ainsi que les agents publics détachés ou mis à disposition auprès du Haut conseil, qui composent le personnel de ses services, sont électeurs et éligibles aux institutions représentatives du personnel dans les conditions prévues par le code du travail.

Ces institutions représentatives exercent leurs compétences à l'égard de l'ensemble de ces personnels.

II. – Le Haut conseil peut adhérer pour ses agents contractuels de droit privé à un régime de retraite complémentaire.

III. – Le Haut conseil peut mettre en place, pour l'ensemble de son personnel, des garanties de prévoyance aux conditions fixées par le livre IX du code de la sécurité sociale.

######## Paragraphe 3 : Du régime budgétaire et comptable du Haut conseil 

**Art. R821-14-3**

L'exercice budgétaire et comptable débute le 1er janvier et s'achève le 31 décembre.

Le Haut conseil arrête le budget chaque année avant le début de l'exercice. Le budget comporte la prévision des recettes attendues et des dépenses nécessitées par l'exercice des missions confiées au Haut conseil. Il peut être modifié en cours d'année. Les crédits inscrits au budget n'ont pas un caractère limitatif.

Les délibérations du Haut conseil relatives au budget et à ses modifications sont exécutoires de plein droit à l'issue du délai dont dispose le commissaire du Gouvernement pour demander une seconde délibération.

**Art. R821-14-4**

Le Haut conseil est doté d'un comptable public dénommé " agent comptable ", nommé par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé du budget.

Il est chargé :

a) De la tenue de la comptabilité du Haut conseil ;

b) Du recouvrement de la contribution forfaitaire instituée au II de l'article L. 821-5, ainsi que des cotisations instituées aux I et II de l'article L. 821-6-1 ;

c) Du recouvrement de toutes les autres recettes du Haut conseil ;

d) Du paiement des dépenses et du maniement des fonds et des mouvements de comptes de disponibilités.

L'agent comptable peut se voir confier, à la demande du président, la comptabilité analytique.

L'agent comptable peut nommer des mandataires qui sont agréés par le président du Haut conseil.

**Art. R821-14-5**

Les comptes du Haut conseil sont établis selon les règles du plan comptable général. Celui-ci peut faire l'objet d'adaptations proposées par le président du Haut conseil après avis du Haut conseil et approuvées par le ministre chargé du budget et par le garde des sceaux, ministre de la justice.

L'agent comptable établit un compte financier au terme de chaque exercice. Le compte financier comprend le compte de résultat, le bilan, l'annexe, la balance générale des comptes à la clôture de l'exercice, le tableau de rapprochement des prévisions et des réalisations effectives et, le cas échéant, la balance des comptes spéciaux.

Le compte financier du Haut conseil est préparé par l'agent comptable et soumis par le président du Haut conseil à celui-ci, qui entend l'agent comptable. Le compte financier est arrêté par le Haut conseil. L'agent comptable produit, selon des modalités fixées par arrêté du ministre chargé du budget, le compte financier et les pièces annexes au plus tard à l'expiration du quatrième mois suivant la clôture de l'exercice.

Le rapport annuel fait une présentation du compte financier et reproduit le compte de résultat et le bilan.

**Art. R821-14-6**

La contribution forfaitaire prévue au II de l'article L. 821-5 est acquittée par les personnes qui sollicitent leur inscription sur la liste mentionnée au II de l'article L. 822-1 auprès de l'agent comptable du Haut Conseil au moment du dépôt de leur demande d'inscription.

**Art. R821-14-7**

I. — Les commissaires aux comptes inscrits sur la liste mentionnée au I de l'article L. 822-1 sont tenus de déclarer à la Haute autorité de l'audit avant le 31 mars de chaque année le montant total des honoraires qu'ils ont facturés au cours de l'année civile précédente aux personnes ou entités dont ils certifient les comptes, en distinguant le montant des honoraires facturés aux entités d'intérêt public. Cette déclaration est faite même en l'absence de facturation d'honoraire.

Les modalités de cette déclaration sont fixées par la Haute autorité de l'audit.

II. — Le Haut Conseil du commissariat aux comptes liquide les cotisations mentionnées aux I et II de l'article L. 821-6-1 sur la base des déclarations mentionnées au I du présent article.

**Art. R821-14-8**

L'agent comptable est tenu de faire diligence pour assurer le recouvrement de toutes les ressources du Haut conseil. Les recettes sont recouvrées par l'agent comptable soit spontanément, soit en exécution des instructions du président. A l'exception de la contribution mentionnée au II de l'article L. 821-5 et des cotisations mentionnées aux I et II de l'article L. 821-6-1, dont le recouvrement relève de la procédure de l'état exécutoire, l'agent comptable adresse aux débiteurs les factures correspondantes et reçoit leurs règlements. Tous les droits acquis au cours d'un exercice doivent être pris en compte au titre de cet exercice.

**Art. R821-14-9**

Lorsque les créances du Haut conseil, autres que la contribution mentionnée au II de l'article L. 821-5 et les cotisations mentionnées aux I et II de l'article L. 821-6-1, n'ont pu être recouvrées à l'amiable, les poursuites sont conduites conformément aux usages du commerce ou peuvent faire l'objet d'états rendus exécutoires par le président. Les états exécutoires peuvent être notifiés aux débiteurs par lettre recommandée avec accusé de réception. Leur recouvrement est poursuivi jusqu'à opposition devant la juridiction compétente.

**Art. R821-14-10**

L'agent comptable procède aux poursuites. Celles-ci peuvent, à tout moment, être suspendues sur ordre écrit du président si la créance est l'objet d'un litige. Le président suspend également les poursuites si, en accord avec l'agent comptable, il estime que la créance est irrécouvrable ou que l'octroi d'un délai par l'agent comptable est conforme à l'intérêt du Haut conseil.

**Art. R821-14-11**

Le président du Haut conseil peut décider, après l'avis conforme de l'agent comptable :

1° En cas de gêne des débiteurs, d'accorder une remise gracieuse des créances du Haut conseil, sauf pour la contribution mentionnée au II l'article L. 821-5 et les cotisations mentionnées aux I et II à l'article L. 821-6-1 ;

1° bis Sur demande justifiée des débiteurs, d'accorder la remise totale ou partielle de l'intérêt de retard ou des majorations dus en application de l'article L. 821-7 ;

2° Une admission en non-valeur des créances du Haut conseil, en cas d'irrécouvrabilité avérée ou d'insolvabilité des débiteurs.

Le Haut conseil fixe le montant au-delà duquel les remises mentionnées aux 1° et 1° bis sont soumises à son approbation.

**Art. R821-14-12**

L'agent comptable est tenu d'exercer :

1° En matière de recettes, le contrôle :

— de l'autorisation de percevoir les recettes ;

— de la mise en recouvrement des créances et de la régularité des réductions et des annulations des ordres de recettes, dans la limite des éléments dont il dispose ;

— de l'exacte liquidation des recettes ;

2° En matière de dépenses, le contrôle :

— de la qualité de l'ordonnateur ou de son délégué ;

— de la disponibilité des crédits ;

— de l'exacte imputation des dépenses aux chapitres qu'elles concernent selon leur nature ou leur objet ;

— de la validité de la créance dans les conditions prévues au 4° ;

— du caractère libératoire du règlement ;

3° En matière de patrimoine, le contrôle :

— de la conservation des droits, privilèges et hypothèques ;

— de la conservation des biens dont il tient la comptabilité matière ;

4° En ce qui concerne la validité de la créance, le contrôle :

— de la justification du service fait et de l'exactitude des calculs de liquidation ;

— des pièces justificatives mentionnées à l'article R. 821-14-15 ;

— de l'application des règles de prescription et de déchéance.

**Art. R821-14-13**

L'agent comptable suspend le paiement des dépenses lorsqu'il constate, à l'occasion de l'exercice de ses contrôles, des irrégularités ou que les certifications délivrées par le président du Haut conseil sont inexactes. Il en informe le président du Haut conseil.

Lorsque l'agent comptable a suspendu le paiement des dépenses, le président du Haut conseil peut, par écrit et sous sa responsabilité, requérir l'agent comptable de payer. L'agent comptable défère à la réquisition et rend compte au ministre chargé du budget, qui transmet l'ordre de réquisition à la Cour des comptes.

Par dérogation aux dispositions du deuxième alinéa, l'agent comptable doit refuser de déférer à l'ordre de réquisition lorsque la suspension du paiement est motivée par :

1° L'absence de justification du service fait ;

2° Le caractère non libératoire du règlement ;

3° Le manque de fonds disponibles.

Dans les cas de refus de la réquisition, l'agent comptable rend immédiatement compte au ministre chargé du budget.

**Art. R821-14-14**

Toutes les dépenses doivent être liquidées et ordonnancées au cours de l'exercice auquel elles se rattachent. Les ordres de dépenses sont appuyés des pièces justificatives nécessaires.

L'agent comptable peut payer sans ordonnancement préalable certaines catégories de dépenses dans les conditions prévues par le règlement comptable et financier.

**Art. R821-14-15**

La liste des pièces justificatives de recettes et de dépenses est préparée par l'agent comptable et proposée par le président à l'agrément du ministre chargé du budget. En cas de perte, destruction ou vol des justifications remises à l'agent comptable, le ministre chargé du budget peut autoriser ce dernier à pourvoir à leur remplacement. Les pièces justificatives sont conservées dans les archives de l'agent comptable pendant dix ans au moins à partir de la date de clôture de l'exercice auquel elles se rapportent.

**Art. R821-14-16**

Des régies de recettes et de dépenses peuvent être créées auprès du Haut conseil par décision de son président sur avis conforme de l'agent comptable dans les conditions fixées par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics et par le règlement comptable et financier.

**Art. R821-14-17**

Les disponibilités du Haut Conseil sont déposées au Trésor dans les conditions définies aux articles 46, 47 et 197 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R821-14-18**

Le contrôle de la gestion de l'agent comptable est assuré par le directeur régional des finances publiques d'Ile-de-France.

**Art. R821-14-19**

Le Haut conseil est soumis aux dispositions de l'ordonnance n° 2015-899 du 23 juillet 2015 relative aux marchés publics.

######## Paragraphe 4 : Des relations du Haut conseil avec ses homologues étrangers 

**Art. R821-16**

Lorsque, dans le cadre de la coopération avec les autorités des autres Etats membres de l'Union européenne exerçant des compétences analogues aux siennes ou avec les autorités européennes mentionnées au 9° du I de l'article L. 821-1, le Haut conseil est saisi par l'une de ces autorités d'une demande d'information, de documents ou d'assistance, son président prend sans délai les mesures nécessaires à la collecte des informations et documents ou à la réalisation des opérations de contrôle qui sont l'objet de la demande. Lorsque la demande requiert la réalisation d'une enquête, le président saisit le rapporteur général à cette fin. Le rapporteur général informe le président des suites données à cette demande.

Sous réserve des dispositions de l'article R. 821-17, les éléments recueillis sont communiqués sans délai à l'autorité requérante, selon le cas, par le président ou par le rapporteur général.

En cas d'empêchement, le président du Haut conseil ou, le cas échéant, le rapporteur général, en informe sans délai l'autorité requérante, en précisant la nature des difficultés rencontrées.

**Art. R821-17**

Le président du Haut conseil ou le rapporteur général refuse de donner suite à une demande d'information, de documents ou d'assistance mentionnée à l'article R. 821-16 lorsque :

a) Des personnes employées ou ayant été employées par l'autorité requérante ne sont pas soumises au secret professionnel ;

b) La demande est motivée par des fins étrangères à l'accomplissement des missions de l'autorité requérante, à la surveillance et au contrôle des personnes en charge du contrôle légal des comptes ou à la mise en oeuvre de procédures se rapportant à l'exercice du commissariat aux comptes ;

c) Il existe un risque sérieux que les informations ou documents requis soient divulgués à d'autres personnes ou autorités qu'à l'autorité requérante, à moins que cette divulgation ne soit autorisée dans le cadre de procédures établies par des dispositions législatives, réglementaires ou administratives se rapportant à l'exercice du contrôle légal des comptes ;

d) La communication des éléments demandés serait de nature à porter atteinte à la souveraineté, à la sécurité ou à l'ordre public français ;

e) Une procédure pénale a déjà été engagée en France sur la base des mêmes faits et contre les mêmes personnes ;

f) Les personnes visées par la requête ont déjà été sanctionnées pour les mêmes faits par une décision définitive ;

g) Le respect de la règlementation applicable en matière de protection des données personnelles n'est pas assuré.

Le président du Haut conseil ou le rapporteur général peut aussi refuser de donner suite à une demande d'information, de documents ou d'assistance lorsqu'une procédure civile ou une procédure de sanction a déjà été engagée en France sur la base des mêmes faits et contre les mêmes personnes.

**Art. R821-18**

Les informations et documents reçus par le Haut conseil dans le cadre de la coopération avec les autorités compétentes d'autres Etats membres de l'Union européenne exerçant des compétences analogues aux siennes ne peuvent être utilisés qu'aux fins de l'exercice de ses missions ou dans le cadre de procédures se rapportant à l'exercice du commissariat aux comptes.

**Art. R821-19**

I. — Lorsque le Haut conseil conclut que des actes contraires au statut régissant les commissaires aux comptes ou aux règles gouvernant l'exercice du commissariat aux comptes ont été commis sur le territoire d'un autre Etat membre de l'Union européenne, son président en informe l'autorité compétente de cet Etat en précisant les motifs qui l'ont conduit à cette conclusion et les éléments de fait qui en sont à l'origine.

Lorsque le Haut conseil est informé par une autorité compétente que de tels actes ont été commis sur le territoire français, il prend les mesures appropriées et informe cette autorité des suites données à sa demande.

II. — Le rapporteur général peut demander à l'autorité d'un Etat membre exerçant des compétences analogues à celles du Haut conseil d'effectuer une enquête sur le territoire de cet Etat. Il peut également demander que des agents du Haut conseil soient autorisés à accompagner ceux de l'autorité compétente de cet Etat au cours de l'enquête.

Il informe le président du Haut conseil de cette demande.

**Art. R821-19-1**

Le Haut conseil informe l'organe mentionné au paragraphe 2 de l'article 30 du règlement (UE) n° 537/2014 de l'ensemble des mesures administratives et des sanctions prononcées conformément aux dispositions du présent titre.

**Art. R821-20**

Le Haut conseil peut, dans les conditions prévues aux articles L. 821-12-3 et L. 824-15, conclure des conventions de coopération avec des autorités d'Etats non membres de l'Union européenne exerçant des compétences analogues aux siennes et qui ont été reconnues par la Commission comme répondant aux critères d'adéquation mentionnés au 3 de l'article 47 de la directive 2006/43/CE du 17 mai 2006 du Parlement européen et du Conseil modifiée par la directive 2014/56/UE.

Ces conventions ne peuvent porter que sur des échanges d'informations et de documents relatifs au contrôle légal des comptes, ainsi que de rapports de contrôle ou d'enquête, de personnes ou d'entités émettant des valeurs mobilières sur les marchés de capitaux de l'Etat concerné ou entrant dans le périmètre de consolidation de ces personnes ou entités.

Ces conventions comportent des stipulations assurant le respect, dans les échanges avec les autorités des Etats tiers, des prescriptions fixées par les articles R. 821-17 et R. 821-18. Elles précisent les modalités de la coopération envisagée. Elles garantissent notamment :

a) La communication des informations et documents d'autorité compétente à autorité compétente ;

b) L'exposé par l'autorité requérante des motifs de sa demande de coopération ;

c) Le respect des dispositions relatives à la protection des données personnelles ;

d) L'utilisation des informations et documents communiqués aux seules fins de la supervision publique des personnes en charge de fonctions de contrôle légal des comptes ;

e) La protection des intérêts commerciaux des personnes ou entités contrôlées, y compris leurs droits de propriété industrielle et intellectuelle.

**Art. R821-21**

Le projet de convention est communiqué aux membres du Haut conseil ainsi qu'au commissaire du Gouvernement un mois au moins avant la séance au cours de laquelle il sera examiné.

La délibération du Haut conseil approuvant le projet de convention est notifiée au garde des sceaux, ministre de la justice, et au commissaire du Gouvernement.

Le garde des sceaux, ministre de la justice, peut former un recours contre cette délibération devant le Conseil d'Etat dans le délai d'un mois à compter de sa notification.

Une fois la délibération définitive, la convention est signée par le président du Haut conseil.

Elle est publiée par le Haut conseil, notamment par voie électronique.

**Art. R821-21-1**

I. — Lorsque le Haut conseil communique des informations ou documents confidentiels à une autorité d'un Etat non membre de l'Union européenne, il exige que ces informations ou documents ne puissent être divulgués à des tiers qu'avec son consentement exprès et sous réserve que cette divulgation réponde aux seules fins pour lesquelles le Haut conseil a donné son consentement, ou qu'elle soit requise par le droit de l'Union ou le droit national, ou qu'elle soit nécessaire dans le cadre de procédures judiciaires dans l'Etat concerné.

II. — Le Haut conseil ne divulgue les informations ou documents confidentiels reçus de l'autorité compétente d'un Etat non membre de l'Union européenne que si cette divulgation est requise par le droit de l'Union européenne ou le droit national ou, si elle est prévue par une convention de coopération, à la condition d'avoir recueilli le consentement exprès de l'autorité en question.

**Art. R821-22**

Les modalités selon lesquelles le président du Haut conseil ou le rapporteur général exercent les compétences prévues aux articles R. 821-16 à R. 821-19 et celles résultant des conventions prévues à l'article R. 821-20 sont précisées par le Haut conseil dans son règlement intérieur.

####### Sous-section 2 : De l'organisation professionnelle

######## Paragraphe 1 : De la Compagnie nationale et des compagnies régionales 

**Art. R821-23**

La Compagnie nationale des commissaires aux comptes instituée par l'article L. 821-6 regroupe tous les commissaires aux comptes ainsi que toutes les sociétés de commissaires aux comptes inscrits sur la liste conformément à la section 1 du chapitre II du présent titre.

**Art. R821-24**

Les compagnies régionales de commissaires aux comptes instituées par l'article L. 821-6 regroupent les commissaires aux comptes qui leur sont rattachés en application de l'article R. 822-1.

Lorsqu'il est procédé à des regroupements de compagnies régionales en application du troisième alinéa de l'article L. 821-6, des représentations territoriales peuvent être créées dans le ressort d'une compagnie régionale. Une représentation territoriale ne peut être implantée dans le ressort de la cour d'appel où siège déjà la compagnie régionale issue de ce regroupement.

La représentation territoriale met en œuvre les décisions prises par le conseil régional.

La création, la suppression, le ressort territorial, les modalités de fonctionnement et de financement de la représentation territoriale font l'objet de décisions du conseil régional.

**Art. R821-25**

La Compagnie nationale concourt à la réalisation des objectifs fixés par l'article L. 821-6 pour le bon exercice de la profession par ses membres.

La Compagnie nationale représente la profession et défend ses intérêts moraux et matériels. Elle peut présenter aux ministres intéressés toute proposition relative aux intérêts de ses membres. Elle accompagne les professionnels en s'appuyant sur les compagnies régionales.

Les compagnies régionales concourent à l'action de la Compagnie nationale dans le respect de ses décisions. Elles assurent l'administration et la gestion de la profession dans leur ressort.

La Compagnie nationale et les compagnies régionales contribuent à la formation et au perfectionnement professionnel de leurs membres, ainsi qu'à la formation des candidats aux fonctions de commissaires aux comptes et peuvent assister les professionnels dans leurs démarches d'inscription.

**Art. R821-26**

La Compagnie nationale communique chaque année au Haut conseil, avant le 30 septembre, les déclarations d'activité mentionnées au V de l'article R. 823-10. En cas de non-respect de cette obligation, le Haut conseil peut, après mise en demeure infructueuse de la Compagnie nationale, demander aux commissaires aux comptes et sociétés de commissaires aux comptes de lui adresser directement leurs déclarations d'activité selon les formes et modalités qu'il détermine.

Lorsque les contrôles mentionnés à l'article L. 821-9 font l'objet d'une convention de délégation par le Haut conseil à la Compagnie nationale, celle-ci transmet au directeur général, à sa demande, les documents retraçant les opérations menées.

La Compagnie nationale adresse chaque année au Haut conseil un rapport sur les contrôles réalisés en application de l'article L. 821-9 qui détaille la nature, l'objet et les résultats de ces contrôles.

**Art. R821-28**

Les membres de la compagnie régionale se réunissent une fois par an en assemblée, sur la convocation du président de la compagnie. L'accès de l'assemblée est interdit à ceux qui ne sont pas à jour du paiement de leurs cotisations professionnelles un mois avant la date de ladite assemblée.

**Art. R821-29**

Lorsqu'il exerce en société, chaque commissaire aux comptes associé, actionnaire, membre des organes de gestion, de direction, d'administration ou de surveillance de la société participe à l'assemblée de la compagnie régionale à laquelle il appartient personnellement.

**Art. R821-30**

L'assemblée de la compagnie régionale est présidée par le président de la compagnie, assisté des autres membres du bureau du conseil régional.

Elle délibère à la majorité des membres présents. En cas de partage égal des voix, celle du président est prépondérante.

**Art. R821-31**

L'assemblée élit pour quatre ans deux censeurs choisis parmi les personnes physiques membres de la compagnie et chargés de lui faire ultérieurement rapport sur la gestion financière du conseil régional au cours des exercices pendant lesquels ils auront été en fonction.

Les membres du conseil régional ne peuvent être censeurs. Les fonctions de censeur sont gratuites, mais leurs titulaires peuvent prétendre au remboursement des frais de déplacement et de séjour.

**Art. R821-32**

L'assemblée entend le rapport moral et financier du conseil régional pour l'exercice écoulé et le rapport des censeurs sur la gestion financière du conseil régional. Elle statue sur ces rapports.

**Art. R821-33**

L'assemblée ne peut débattre que des questions inscrites à son ordre du jour par le conseil régional.

Celui-ci est tenu d'inscrire à l'ordre du jour les questions qui lui sont soumises à cet effet quinze jours au moins avant la date fixée pour la réunion, soit par le quart au moins des membres de la compagnie ayant droit de vote, soit par le procureur général près la cour d'appel ou l'une des cours d'appel situées dans le ressort de la compagnie régionale.

**Art. R821-35**

Le règlement intérieur de la Compagnie nationale fixe les modalités des élections nationale et régionales.

La date de dépouillement du scrutin est fixée par le Conseil national entre le 15 et le 30 septembre de l'année d'expiration du mandat des élus.

Les votes s'effectuent par voie électronique.

######## Paragraphe 2 : Du Conseil national 

**Art. R821-36**

Le Conseil national des commissaires aux comptes siège à Paris.

**Art. R821-37**

I. — Le Conseil national est composé de soixante membres désignés pour une durée de quatre ans, qui comprennent l'ensemble des présidents de compagnies régionales et des commissaires aux comptes élus.

Il comprend pour moitié des commissaires aux comptes exerçant une ou plusieurs missions de certification auprès d'entités d'intérêt public et pour moitié des commissaires aux comptes n'exerçant pas de mission de certification auprès d'entités d'intérêt public.

Un premier collège d'électeurs est composé des commissaires aux comptes personnes physiques à jour de leurs cotisations professionnelles, exerçant une ou plusieurs missions de certification auprès d'entités d'intérêt public. Un second collège est composé des commissaires aux comptes personnes physiques à jour de leurs cotisations professionnelles, n'exerçant pas de mission de certification auprès d'entités d'intérêt public.

Lorsqu'il exerce en société, chaque commissaire aux comptes relève du collège auquel appartient la société.

La Compagnie nationale répartit les commissaires aux comptes entre les deux collèges en fonction de leur activité au 30 juin de l'année d'expiration des mandats.

Seules sont éligibles les personnes physiques exerçant une ou plusieurs missions de certification au 30 juin de l'année d'expiration des mandats.

Le nombre de commissaires aux comptes élus au sein de chacun des collèges est déterminé en soustrayant le nombre de présidents de compagnies régionales relevant de sa catégorie des trente sièges qui lui sont attribués.

II. — Le vote par chacun des collèges se déroule au scrutin secret, de liste, à un tour avec dépôt de liste comportant autant de candidats que de sièges attribués à chacun des collèges, sans adjonction ni suppression de noms et sans modification de l'ordre de présentation.

La liste de candidats mentionnée au précédent alinéa est complétée par une réserve comportant un nombre de candidats égal à un sixième des sièges à pourvoir.

Les listes qui n'ont pas obtenu au moins 15 % des suffrages exprimés ne sont pas admises à la répartition des sièges.

Au sein de chacun des collèges, pour les sièges restant à pourvoir après attribution des sièges aux présidents de compagnies régionales, il est attribué à la liste qui a recueilli le plus grand nombre de suffrages exprimés un nombre de sièges égal à un quart du nombre des sièges à pourvoir arrondi, le cas échéant, à l'entier supérieur. En cas d'égalité de suffrages entre les listes arrivées en tête, ces sièges sont attribués à la liste dont les candidats ont la moyenne d'âge la plus élevée.

Les autres sièges sont répartis entre toutes les listes à la représentation proportionnelle selon la règle de la plus forte moyenne.

Les sièges sont attribués aux candidats dans l'ordre de présentation sur chaque liste.

Si plusieurs listes ont la même moyenne, pour l'attribution du dernier siège, celui-ci revient à la liste qui a obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, le siège est attribué au plus âgé des candidats, susceptible d'être proclamé élu.

**Art. R821-38**

Si un siège du Conseil national devient vacant avant la date normale du renouvellement, il est pourvu dans le délai de trois mois par le candidat le mieux placé de la même liste à l'issue du scrutin, le cas échéant en ayant recours aux candidats de la réserve mentionnée au deuxième alinéa du II de l'article R. 821-37. Le mandat du nouveau membre expire à la même date que celui de son prédécesseur.

Les dispositions de l'article R. 821-67 sont applicables aux membres du Conseil national.

**Art. R821-39**

En cas d'absence ou d'empêchement, les membres du Conseil national élus au sein des deux collèges sont remplacés par le premier candidat disponible de la même liste le mieux placé à l'issue du scrutin.

Lorsque l'absence ou l'empêchement concerne un membre du Conseil national siégeant en qualité de président d'une compagnie régionale, le bureau de ce conseil régional désigne un suppléant appartenant au même collège que le président.

**Art. R821-40**

Le Conseil national élit parmi ses membres au scrutin secret, selon les modalités fixées aux deux derniers alinéas de l'article R. 821-58 et pour quatre ans, un président, un vice-président et six membres, qui constituent le bureau. Le bureau est composé pour moitié de personnes exerçant des missions de certification auprès d'entités d'intérêt public et pour l'autre moitié de personnes n'exerçant pas de missions de certification auprès d'entités d'intérêt public. Deux membres au moins sont présidents de compagnies régionales.

Si le président exerce des missions de certification auprès d'entités d'intérêt public, le vice-président ne peut exercer de telles missions. Si le président n'exerce pas de missions de certification auprès d'entités d'intérêt public, le vice-président exerce au moins une de ces missions.

Sont seules éligibles en qualité de président les personnes qui ont exercé les fonctions de membre du Conseil national pendant une durée d'au moins deux ans ou qui ont été membres du bureau national pendant une durée d'au moins un an.

Si un siège du bureau du Conseil national devient vacant, il est pourvu par le conseil dans le délai de trois mois. Les fonctions du nouveau membre expirent à la même date que celles de son prédécesseur.

**Art. R821-41**

Le Conseil national crée en son sein des commissions spécialisées qui lui rendent compte et ne peuvent représenter la Compagnie nationale.

Il en fixe la compétence, la composition et le fonctionnement.

**Art. R821-42**

Le Conseil national se réunit au moins une fois par semestre.

Il peut être convoqué aussi souvent qu'il est nécessaire, par le président, après avis du bureau.

Il doit être convoqué, à la demande du garde des sceaux, ministre de la justice.

**Art. R821-43**

Le bureau du Conseil national se réunit sur la convocation du président, d'un vice-président ou de la moitié de ses membres.

**Art. R821-44**

Le Conseil national et le bureau du Conseil national ne délibèrent valablement que si la moitié au moins de leurs membres sont présents.

Les membres peuvent se faire représenter.

Un membre ne peut disposer de plus de deux mandats.

Les décisions sont prises à la majorité des membres présents ou représentés.

En cas de partage égal des voix, la voix du président est prépondérante.

**Art. R821-45**

Le Conseil national et le bureau tiennent un registre de leurs délibérations.

Le procès-verbal de chaque séance est signé par le président et le secrétaire.

**Art. R821-46**

Le Conseil national est chargé de l'administration de la Compagnie nationale et de la gestion de ses biens.

Il donne son avis, lorsqu'il y est invité par le garde des sceaux, ministre de la justice, sur les projets de loi et de décret qui lui sont soumis, ainsi que sur les questions entrant dans ses attributions.

Il soumet aux pouvoirs publics toutes propositions utiles relatives à l'organisation professionnelle et à la mission des commissaires aux comptes.

Il prend les décisions qui sont de la compétence de la Compagnie nationale en vertu du présent titre, et notamment de ses articles R. 821-25 et R. 821-26.

Sur proposition du bureau, il adopte le budget de la Compagnie nationale, en répartit la charge entre les compagnies régionales et adopte son règlement intérieur.

**Art. R821-47**

Sur délégation du Conseil national auquel il rend compte semestriellement, le bureau assure l'administration courante de la Compagnie nationale.

Dans les mêmes conditions :

1° Il coordonne l'action des conseils régionaux, notamment en ce qui concerne la défense des intérêts moraux et matériels de la profession et la discipline générale des commissaires aux comptes ;

2° Il examine les suggestions des conseils régionaux, en leur donnant la suite qu'elles comportent ;

3° Il prévient et concilie les différends d'ordre professionnel entre les conseils régionaux ou entre les commissaires aux comptes n'appartenant pas à une même compagnie régionale.

**Art. R821-48**

Le bureau prépare les délibérations du Conseil national dont le président fixe l'ordre du jour.

Il prépare l'avis du Conseil national sur les projets de normes qui lui sont soumis par le Haut conseil en application de l'article L. 821-14.

Il transmet au Haut conseil les informations figurant dans les déclarations d'activité mentionnées au V de l'article R. 823-10.

**Art. R821-49**

Le Conseil national peut conférer au bureau les pouvoirs qu'il juge convenables pour l'exécution de ses décisions.

**Art. R821-50**

Le président élu par le Conseil national représente la Compagnie nationale dans tous les actes de la vie civile et este en justice en son nom. Il porte le titre de président de la Compagnie nationale des commissaires aux comptes.

Il représente la Compagnie nationale auprès des pouvoirs publics.

######## Paragraphe 3 : Des conseils régionaux 

**Art. R821-51**

Le conseil régional des commissaires aux comptes siège au chef-lieu de la cour d'appel et il est désigné par le nom de ce chef-lieu.

Lorsqu'il est procédé à des regroupements de compagnies régionales en application du troisième alinéa de l'article L. 821-6, le conseil régional de la compagnie qui en résulte siège à l'un des chefs-lieux des cours d'appel de son ressort. Ce siège ainsi que le nom de la compagnie régionale sont fixés par arrêté du garde des sceaux, ministre de la justice, après avis de la Compagnie nationale et après consultation, par cette dernière, des compagnies régionales intéressées.

Le conseil régional peut, à titre exceptionnel, siéger dans un autre lieu du ressort de la cour d'appel ou de l'une des cours d'appel dont il dépend, avec l'accord des chefs de cour.

**Art. R821-52**

Le conseil régional est composé de :

1° Dix membres si la compagnie régionale comprend moins de trois cent membres personnes physiques ;

2° Douze membres si la compagnie régionale comprend de trois cent à quatre cent quatre-vingt-dix-neuf membres personnes physiques ;

3° Seize membres si la compagnie régionale comprend de cinq cent à huit cent quatre-vingt-dix-neuf membres personnes physiques ;

4° Vingt-deux membres si la compagnie régionale comprend au moins neuf cent membres personnes physiques ;

Cette composition est définie sur la base de l'effectif de la liste arrêté au 1er janvier de l'année des élections.

**Art. R821-53**

Le conseil régional ne peut comprendre plus de la moitié de membres appartenant à une même société.

**Art. R821-54**

I. — Les membres du conseil régional sont élus pour une durée de quatre ans, au scrutin secret, de liste à un tour avec dépôt de liste comportant autant de candidats que de sièges à pourvoir, sans adjonction ni suppression de noms et sans modification de l'ordre de présentation.

Lorsqu'il est procédé à des regroupements de compagnies régionales en application du troisième alinéa de l'article L. 821-6, chaque liste comporte au moins un candidat du ressort de chacune des compagnies régionales regroupées.

Les listes qui n'ont pas obtenu au moins 15 % des suffrages exprimés ne sont pas admises à la répartition des sièges.

Il est attribué à la liste qui a recueilli le plus grand nombre de suffrages exprimés un nombre de sièges égal à un quart du nombre des sièges à pourvoir arrondi, le cas échéant, à l'entier supérieur. En cas d'égalité de suffrages entre les listes arrivées en tête, ces sièges sont attribués à la liste dont les candidats ont la moyenne d'âge la plus élevée.

Les autres sièges sont répartis entre toutes les listes à la représentation proportionnelle selon la règle de la plus forte moyenne.

Les sièges sont attribués aux candidats dans l'ordre de présentation sur chaque liste.

Si plusieurs listes ont la même moyenne, pour l'attribution du dernier siège, celui-ci revient à la liste qui a obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, le siège est attribué au plus âgé des candidats, susceptible d'être proclamé élu.

Si après cette répartition des sièges, le conseil régional ne compte parmi ses membres aucun élu issu d'une cour d'appel du ressort de la compagnie régionale, le dernier siège attribué à la liste arrivée en tête au niveau régional est réattribué à un candidat du ressort de cette cour d'appel appartenant à cette liste.

II. — Sont électeurs les personnes physiques membres de la compagnie régionale, à jour de leurs cotisations professionnelles.

Sont éligibles les personnes physiques, à jour de leurs cotisations professionnelles, exerçant l'activité professionnelle de commissaire aux comptes au 30 juin de l'année d'expiration des mandats. Ne peut être désigné président du conseil régional qu'un commissaire aux comptes qui exerce au moins une mission de certification à cette date.

**Art. R821-55**

Si l'effectif du conseil régional est réduit de plus de moitié, il est procédé, dans le délai de deux mois, à une élection partielle pour pourvoir les sièges vacants. Le mandat des membres ainsi élus expire à la même date que celui de leurs prédécesseurs.

Il n'y a pas lieu à élection partielle, si la prochaine élection doit intervenir dans le délai de six mois.

**Art. R821-56**

Tout candidat à une élection de membre d'un conseil régional adresse sa candidature au siège du conseil, par lettre recommandée avec demande d'avis de réception, un mois au moins avant la date fixée pour cette élection.

Les membres sortants d'un conseil ne sont immédiatement rééligibles qu'une seule fois.

**Art. R821-58**

Le conseil régional élit parmi ses membres au scrutin secret, pour un mandat de quatre ans, un président, un ou deux vice-présidents, un secrétaire et un trésorier, qui constituent le bureau. Le nombre de membres du bureau peut être porté à sept ou neuf si l'effectif de la compagnie régionale est supérieur respectivement à cinq cents ou à mille.

Le mandat du président n'est pas renouvelable. Le mandat des autres membres du bureau est renouvelable une fois.

Les désignations ont lieu à la majorité absolue des voix au premier tour, à la majorité relative au second.

**Art. R821-59**

Le conseil régional ne délibère valablement que si la moitié au moins de ses membres sont présents.

En cas d'absence ou d'empêchement d'un ou plusieurs membres et dans la mesure nécessaire pour atteindre le quorum, le conseil régional peut appeler à siéger les membres de la compagnie les plus anciens dans l'ordre d'inscription sur la liste et, à égalité de date d'inscription, les plus âgés.

Les décisions sont prises à la majorité des membres présents. En cas de partage, la voix du président est prépondérante.

**Art. R821-60**

Le conseil régional tient un registre de ses délibérations. Le procès-verbal de chaque séance est signé par le président et le secrétaire.

**Art. R821-61**

Le conseil régional est convoqué par le président lorsque cela est nécessaire et au moins une fois par semestre.

Il est obligatoirement convoqué par le président à la demande de la moitié au moins des membres du conseil. La réunion intervient dans les quinze jours de la réception de la demande par le président.

**Art. R821-62**

Le conseil régional agit dans le cadre des délibérations de l'assemblée de compagnie régionale conformément aux articles R. 821-28 à R. 821-33.

**Art. R821-63**

Le conseil régional a pour mission :

1° De mettre en œuvre, dans son ressort, les décisions et de diffuser les messages adoptés par le Conseil national et de poursuivre les consultations professionnelles au niveau régional ;

2° De saisir le Conseil national de toutes requêtes ou suggestions concernant la profession ;

3° D'administrer la compagnie régionale et de gérer son patrimoine en adoptant son règlement intérieur, en fixant et en recouvrant le montant des cotisations dues par les membres de la compagnie régionale pour en couvrir les frais y compris les sommes dues à la Compagnie nationale conformément à l'article R. 821-46 ;

4° De surveiller l'exercice de la profession de commissaire aux comptes dans son ressort ;

5° De mettre à la disposition de ses membres les services d'intérêt commun nécessaires au bon exercice de la profession ;

6° D'assister, le cas échéant, les professionnels qui le souhaitent dans leurs démarches d'inscription ;

7° D'examiner les réclamations des tiers contre les commissaires aux comptes membres de la compagnie régionale, à l'occasion de l'exercice de la profession ou de donner son avis, s'il y est invité par l'une des parties ou par le ministère public, sur l'action en responsabilité intentée contre un commissaire aux comptes en raison d'actes professionnels.

**Art. R821-64**

Le conseil régional transmet au Conseil national les informations mentionnées au V de l'article R. 823-10.

**Art. R821-65**

Le président élu par le conseil régional porte le titre de président de la compagnie régionale des commissaires aux comptes.

Il représente la compagnie régionale dans tous les actes de la vie civile et pour ester en justice. Il assure l'exécution des décisions du conseil régional ainsi que le respect des décisions du Conseil national dans le ressort de la compagnie régionale et veille au fonctionnement régulier de la compagnie régionale.

Il réunit périodiquement le bureau du conseil régional et le tient informé des décisions et mesures prises dans l'accomplissement de ses fonctions.

Il prévient et concilie, si possible, tout conflit ou toute contestation d'ordre professionnel entre commissaires aux comptes membres de la compagnie régionale.

Il saisit le Haut conseil de toute question entrant dans les compétences de celui-ci et en avise immédiatement le président de la Compagnie nationale des commissaires aux comptes.

**Art. R821-66**

Les vice-présidents assistent le président et le remplacent en cas de démission, d'absence ou d'empêchement. A défaut du président ou des vice-présidents, les fonctions du président sont exercées par le doyen d'âge du conseil régional.

**Art. R821-67**

Tout membre d'un conseil qui cesse de remplir les conditions requises pour être éligible cesse de plein droit de faire partie dudit conseil.

###### Section 2 : Du contrôle de la profession

**Art. R821-68**

Les dossiers et documents établis par le commissaire aux comptes en application de l'article R. 823-10 sont conservés pendant six ans, même après la cessation des fonctions. Ils sont, pour les besoins des contrôles et des enquêtes, tenus à la disposition des autorités de contrôle, qui peuvent requérir du commissaire aux comptes les explications et les justifications qu'elles estiment nécessaires concernant ces pièces et les opérations qui doivent y être mentionnées.

**Art. R821-69**

Peuvent être désignées contrôleurs les personnes qui justifient d'une formation en matière comptable ou financière, d'une expérience professionnelle d'au moins trois années dans le domaine de la certification des comptes et de l'information financière et qui ont suivi une formation spécifique en matière de contrôle de la qualité dans ces domaines.

**Art. R821-70**

Avant de procéder aux opérations de contrôle, les contrôleurs déclarent au Haut conseil ou, en cas de délégation, à la Compagnie nationale des commissaires aux comptes, qu'ils ne sont pas dans une situation de conflit d'intérêts avec le commissaire aux comptes qu'ils sont chargés de contrôler.

Ils ne peuvent contrôler un commissaire aux comptes si, au cours des trois années précédentes, ils ont été associés, salariés ou collaborateurs de celui-ci.

**Art. R821-71**

Les contrôles mentionnés à l'article L. 821-9 sont réalisés en fonction d'une analyse des risques. Ils portent notamment :

1° Sur les missions de certification sélectionnées par le contrôleur. Celui-ci vérifie notamment le respect des règles d'indépendance, la conformité aux normes mentionnées au I de l'article L. 821-13, l'adéquation des ressources affectées à la réalisation des missions ainsi que les honoraires perçus par le commissaire aux comptes ;

2° Sur le système de contrôle de qualité interne mis en place par le commissaire aux comptes, sauf lorsqu'il s'agit d'une société de commissaires aux comptes inscrite en application de l'article L. 822-1-4 ;

3° Sur les autres missions exercées ou toute autre prestation fournie par lui aux personnes ou entités dont il certifie les comptes.

Les contrôles sont proportionnés à l'ampleur et à la complexité de l'activité du commissaire aux comptes concerné.

**Art. R821-72**

Les contrôles prévus à l'article L. 821-9 sont effectués sur pièces ou sur place.

Sans préjudice des dispositions de l'article L. 821-12, les contrôleurs peuvent se faire communiquer par le commissaire aux comptes et vérifier sur pièces ou sur place, quel qu'en soit le support, tous documents ou pièces. Ils peuvent également exiger toutes explications sur les dossiers et documents établis en application de l'article R. 823-10, sur les conditions d'exécution par le commissaire aux comptes de sa mission au sein des personnes et entités contrôlées, et sur l'organisation et l'activité globale de la structure d'exercice professionnel, du réseau auquel elle appartient et des personnes ou groupements qui lui sont liés.

Le commissaire aux comptes justifie en outre des diligences accomplies en vue de garantir le respect des règles relatives à son indépendance et aux incompatibilités prévues par les dispositions de l'article L. 822-11-3 et du code de déontologie, et fournit tous renseignements permettant d'apprécier le respect des prescriptions de l'article L. 822-11-3, notamment à raison des prestations réalisées par un membre du réseau auquel il appartient.

Les contrôleurs peuvent obtenir copie des pièces et documents mentionnés au présent article, quel qu'en soit le support. Un bordereau des copies des pièces et documents qui leur sont remis est établi.

A l'issue des opérations de contrôle, les pièces et documents communiqués aux contrôleurs sont restitués.

**Art. R821-73**

Le contrôleur communique au commissaire aux comptes un pré-rapport exposant les opérations de contrôle réalisées et leurs résultats afin que celui-ci présente ses observations dans un délai d'un mois.

Il établit ensuite un rapport définitif qui expose les principales conclusions du contrôle et les observations du commissaire aux comptes.

Le cas échéant, les recommandations formulées par le Haut conseil sont notifiées au commissaire aux comptes par lettre recommandée avec demande d'accusé de réception ou par tout autre moyen permettant de s'assurer de la date de sa réception. Le commissaire aux comptes donne suite aux recommandations dans le délai fixé par celles-ci.

**Art. R821-74**

Le président de la Compagnie nationale des commissaires aux comptes ou, lorsque les contrôles sont mis en œuvre par le Haut conseil en application de l'article L. 821-9, le directeur général du Haut conseil, conserve copie des pièces et documents pendant une durée de six ans dans des conditions permettant d'assurer le maintien de leur confidentialité. A l'issue de ce délai, il est procédé à leur destruction.

**Art. R821-75**

Les contrôles mentionnés à l'article L. 821-9 sont réalisés au moins tous les six ans, selon les orientations, le cadre et les modalités définis par la Haute autorité de l'audit.

Ce délai est ramené à trois ans pour les commissaires aux comptes exerçant des missions de certification des comptes auprès des entités d'intérêt public mentionnées au i du paragraphe 2 de l'article 26 du règlement (UE) n° 537/2014 du 16 avril 2014.

Lorsque le commissaire aux comptes n'a exercé aucune mission de certification au cours des six exercices précédant le contrôle, les dispositions du 1er alinéa ne s'appliquent pas.

Des conventions définissent les conditions dans lesquelles la Haute autorité de l'audit peut avoir recours au concours de l'Autorité de contrôle prudentiel et de résolution ou de l'Autorité des marchés financiers pour effectuer les contrôles mentionnés à l'article L. 821-9.

**Art. R821-76**

Lorsque le contrôle porte sur la certification de comptes consolidés, le commissaire aux comptes met à la disposition des contrôleurs la documentation pertinente qu'il conserve sur les contrôles qui ont été effectués sur les comptes des personnes ou entités entrant dans le périmètre de consolidation par les commissaires aux comptes ou les contrôleurs légaux inscrits dans d'autres Etats.

Lorsqu'un professionnel, inscrit dans un Etat avec lequel aucun accord de coopération n'a été conclu par le Haut conseil, a certifié les comptes de l'une des personnes ou entités entrant dans le périmètre de consolidation, les commissaires aux comptes veillent à ce que les documents de travail établis par ce professionnel soient dûment fournis, sur leur demande, aux personnes en charge des contrôles mentionnés à l'article L. 821-9.

Ils conservent à cet effet une copie de ces documents ou conviennent avec le contrôleur légal de la personne ou de l'entité concernée qu'ils y auront accès, ou prennent toute autre mesure appropriée pour les obtenir sans restriction et sur demande.

En cas d'empêchement, les commissaires aux comptes joignent à leur dossier tous les éléments de nature à établir les démarches et procédures engagées pour y accéder, ainsi que la réalité des difficultés rencontrées.

**Art. D821-77**

Le délai défini au deuxième alinéa de l'article L. 821-14 est fixé à quatre mois à compter de la demande ou de l'initiative mentionnées au premier alinéa du même article.

Le délai mentionné au troisième alinéa de l'article L. 821-14 est fixé à un mois à compter de la réception du projet de norme par la compagnie nationale des commissaires aux comptes. A l'expiration de ce délai, l'avis est réputé rendu.

##### Chapitre II : Du statut des commissaires aux comptes

###### Section 1 : De l'inscription

####### Sous-section 1 : Des conditions d'inscription sur la liste des commissaires aux comptes

**Art. R822-1**

Les commissaires aux comptes inscrits sur la liste mentionnée au I de l'article L. 822-1 sont rattachés à la compagnie régionale dans le ressort de laquelle se trouve :

1° Pour les personnes physiques, leur domicile ou l'établissement dans lequel elles exercent leur activité ;

2° Pour les sociétés, leur siège social ou, lorsque celui-ci est situé à l'étranger, le premier établissement ouvert sur le territoire national.

Les commissaires aux comptes inscrits sur la liste mentionnée au I de l'article L. 822-1 peuvent exercer leur profession sur l'ensemble du territoire national.

**Art. R822-2**

Sont admises à se présenter au certificat d'aptitude aux fonctions de commissaire aux comptes, sous réserve de la délivrance de l'attestation de fin de stage mentionnée au sixième alinéa de l'article R. 822-3, les personnes titulaires d'un diplôme national de master ou d'un titre ou d'un diplôme conférant le grade de master délivré en France ou d'un diplôme obtenu dans un Etat étranger et jugé de niveau comparable au diplôme national de master par le garde des sceaux, ministre de la justice, et qui, selon le cas :

1° Ont subi avec succès les épreuves du certificat préparatoire aux fonctions de commissaire aux comptes ;

2° Sont titulaires du diplôme d'études comptables supérieures régi par le décret n° 81-537 du 12 mai 1981 relatif au diplôme d'études comptables supérieures ou du diplôme d'études supérieures comptables et financières ou ont validé au moins quatre des sept épreuves obligatoires du diplôme supérieur de comptabilité et de gestion dans les conditions définies à l'article 50 du décret n° 2012-432 du 30 mars 2012 ;

3° Sont titulaires de diplômes jugés d'un niveau équivalent à ceux mentionnés au 2° par le garde des sceaux, ministre de la justice ;

Le programme et les modalités du certificat d'aptitude aux fonctions de commissaire aux comptes et du certificat préparatoire aux fonctions de commissaire aux comptes sont fixés par un arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé de l'enseignement supérieur.

Les épreuves du certificat d'aptitude et du certificat préparatoire aux fonctions de commissaire aux comptes ont lieu au moins une fois par an, à une date fixée par arrêté du garde des sceaux, ministre de la justice, publié au Journal officiel de la République française.

**Art. R822-3**

Le stage professionnel prévu au 5° de l'article L. 822-1-1 est d'une durée de trois ans.

Il est ouvert aux personnes qui remplissent les conditions pour se présenter au certificat d'aptitude aux fonctions de commissaire aux comptes en application de l'article R. 822-2. (1)

Il est accompli chez une personne physique ou dans une société inscrite sur la liste prévue à l'article L. 822-1 et habilitée à cet effet. Il peut être également accompli :

1° Dans la limite de deux ans, chez une personne agréée par un Etat membre de l'Union européenne pour exercer le contrôle légal des comptes ;

2° Dans la limite d'un an, chez toute personne autre que celles qui exercent le contrôle légal des comptes en France et dans les autres Etats membres de l'Union européenne et offrant des garanties suffisantes quant à la formation des stagiaires.

Le stage professionnel régulièrement accompli donne lieu à la délivrance d'une attestation de fin de stage portant les appréciations du président du conseil régional établies au vu du rapport du maître de stage. Lorsque le stage a été accompli dans le ressort de plusieurs conseils régionaux ou en tout ou partie à l'étranger, le président du conseil régional compétent est désigné dans des conditions fixées par arrêté du garde des sceaux, ministre de la justice.

Un arrêté du même ministre détermine l'autorité compétente au sein de la profession pour autoriser le stagiaire à effectuer tout ou partie du stage à l'étranger ou chez une personne autre que celles qui sont agréées pour exercer le contrôle légal des comptes ainsi que les modalités d'accomplissement de stage et de délivrance de l'attestation de fin de stage.

Les modalités de l'habilitation à recevoir des stagiaires sont définies par arrêté du garde des sceaux, ministre de la justice, sur proposition de la compagnie nationale des commissaires aux comptes.

Les stagiaires disposent d'un délai de six ans après la date de délivrance de l'attestation de fin de stage pour obtenir le certificat d'aptitude aux fonctions de commissaire aux comptes. Au-delà de ce délai, l'attestation de fin de stage est caduque.

Les personnes ayant effectué la totalité de leur stage professionnel prévu au 5° de l'article L. 822-1-1 mais dont l'attestation de fin de stage est devenue caduque dans les conditions prévues à l'alinéa précédent accomplissent un nouveau stage dont la durée est d'un an.

**Art. R822-4**

Lorsque le candidat à l'inscription est titulaire du diplôme d'expertise comptable, les deux tiers au moins du stage prévu par l'article 67 du décret n° 2012-432 du 30 mars 2012 relatif à l'exercice de l'activité d'expertise comptable doivent avoir été accomplis soit chez une personne inscrite sur la liste des commissaires aux comptes et habilitée à recevoir des stagiaires dans les conditions fixées au huitième alinéa de l'article R. 822-3, soit, sous réserve d'une autorisation donnée au stagiaire, dans des conditions fixées par arrêté du garde des sceaux, ministre de la justice, et du ministre chargé du budget, chez une personne agréée dans un Etat membre de l'Union européenne pour exercer le contrôle légal des comptes.

Le candidat à l'inscription, titulaire du diplôme d'expertise comptable, qui ne répond pas aux conditions prévues au premier alinéa peut être autorisé à effectuer deux années de stage supplémentaires pour se conformer à ces conditions. Les dispositions du sixième alinéa de l'article R. 822-3 sont applicables.

**Art. R822-5**

Peuvent être admises à se présenter aux épreuves du certificat d'aptitude aux fonctions de commissaire aux comptes et sont dispensées de tout ou partie du stage professionnel, en application du premier alinéa de l'article L. 822-1-2, les personnes physiques ayant exercé pendant une durée de quinze ans au moins une activité publique ou privée qui leur a permis d'acquérir dans les domaines financier, comptable et juridique intéressant les sociétés commerciales une expérience jugée suffisante par le garde des sceaux, ministre de la justice.

Les conditions de délivrance de la dispense mentionnée au premier alinéa sont fixées par un arrêté du garde des sceaux, ministre de la justice.

Peuvent également être admis à subir l'examen d'aptitude aux fonctions de commissaire aux comptes les anciens syndics et administrateurs judiciaires et les anciens administrateurs judiciaires et mandataires judiciaires ayant exercé leurs fonctions pendant sept ans au moins. Le stage effectué auprès de ces professions est pris en compte pour une durée n'excédant pas un an en ce qui concerne l'accomplissement du stage prévu à l'article R. 822-3.

**Art. R822-6**

Peuvent être inscrites sur la liste des commissaires aux comptes mentionnée au I de l'article L. 822-1, en application des dispositions du deuxième alinéa de l'article L. 822-1-2, les personnes déjà agréées par les autorités compétentes d'un autre Etat membre de l'Union européenne pour l'exercice du contrôle légal des comptes, sous réserve d'avoir subi avec succès une épreuve d'aptitude démontrant une connaissance adéquate des lois, règlements, normes et règles professionnelles nécessaires pour l'exercice du contrôle légal des comptes en France.

Les modalités de cette épreuve sont fixées par arrêté du garde des sceaux, ministre de la justice.

Les candidats sont admis à se présenter à l'épreuve d'aptitude par décision du garde des sceaux, ministre de la justice.

A cette fin, l'intéressé adresse son dossier au garde des sceaux, ministre de la justice. A la réception du dossier complet, un récépissé lui est délivré.

La décision du garde des sceaux, ministre de la justice, précise les matières sur lesquelles le candidat doit être interrogé compte tenu de sa formation initiale. Elle doit être motivée et intervenir dans un délai de quatre mois à compter de la délivrance du récépissé. Le défaut de réponse dans ce délai vaut acceptation de la demande d'inscription à l'épreuve d'aptitude.

Les dispositions du présent article sont également applicables aux personnes qui, quoique non agréées dans un autre Etat membre de l'Union européenne, réunissent les conditions de titre, de diplôme et de formation pratique permettant d'obtenir un tel agrément conformément aux dispositions de la directive 2006/43/CE du Parlement européen et du Conseil, du 17 mai 2006 concernant les contrôles légaux des comptes annuels et des comptes consolidé.

**Art. R822-7**

Peuvent également être inscrites sur la liste des commissaires aux comptes mentionnée au I de l'article L. 822-1, en application des dispositions du deuxième alinéa de l'article L. 822-1-2 les personnes qui ont suivi avec succès un cycle d'études d'une durée minimale de trois ans ou d'une durée équivalente à temps partiel dans une université ou un établissement d'enseignement supérieur ou dans un autre établissement de même niveau de formation, ainsi que la formation professionnelle requise en plus de ce cycle d'études, et qui justifient :

a) D'un diplôme ou d'un titre jugé de même niveau que le certificat d'aptitude aux fonctions de commissaire aux comptes ou le diplôme d'expertise comptable, par le garde des sceaux, ministre de la justice, et permettant l'exercice de la profession dans un Etat non membre de l'Union européenne admettant les nationaux français à exercer le contrôle légal des comptes ;

b) D'une expérience professionnelle de trois ans jugée suffisante par le garde des sceaux, ministre de la justice, dans le domaine du contrôle légal des comptes.

L'intéressé doit subir une épreuve d'aptitude dans les conditions prévues à l'article R. 822-6.

**Art. D822-7-1**

Les candidats au certificat préparatoire aux fonctions de commissaire aux comptes, au certificat d'aptitude aux fonctions de commissaire aux comptes, ainsi qu'à l'épreuve d'aptitude mentionnée à l'article R. 822-6, qui présentent un handicap au sens de l'article L. 114 du code de l'action sociale et des familles bénéficient des aménagements rendus nécessaires par leur situation.

Ces aménagements peuvent porter sur :

a) Les conditions de déroulement des épreuves, de nature à permettre aux candidats de bénéficier des conditions matérielles, des aides techniques ou des aides humaines appropriées à leur situation ;

b) Une majoration du temps imparti pour une ou plusieurs épreuves, qui ne peut excéder le tiers du temps normalement prévu pour chacune d'elles, sauf demande du médecin motivée par la situation exceptionnelle du candidat et formulée dans l'avis mentionné au huitième alinéa du présent article ;

c) La conservation, au choix du candidat, durant cinq ans, des notes non éliminatoires obtenues ;

d) L'étalement sur plusieurs sessions du passage des épreuves.

Les candidats sollicitant le bénéfice de ces dispositions adressent leur demande à l'un des médecins désignés par la commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles pour les épreuves se déroulant en métropole, dans les départements d'outre-mer, à Saint-Pierre-et-Miquelon, à Saint-Martin ou à Saint-Barthélemy, ou désignés par le représentant de l'Etat, pour les épreuves se déroulant à Mayotte, en Nouvelle-Calédonie ou à Wallis-et-Futuna.

Le médecin rend un avis, qui est adressé au candidat et au président du jury, dans lequel il propose des aménagements. Le président du jury décide des aménagements accordés et notifie sa décision au candidat.

Le président du jury s'assure de l'accessibilité aux personnes handicapées des locaux prévus pour le déroulement des épreuves ainsi que de la mise en place, le cas échéant, des aménagements autorisés pour le candidat.

####### Sous-section 2 : De l'établissement et de la tenue des listes

######## Paragraphe 1 :  De l'établissement et de la tenue des listes de commissaires aux comptes

**Art. R822-8**

L'inscription ainsi que l'établissement et la tenue de la liste mentionnée au I de l'article L. 822-1 sont réalisés par la Haute autorité de l'audit ou son délégataire.

**Art. R822-9**

La demande d'inscription est déposée ou adressée par lettre recommandée avec demande d'avis de réception au Haut conseil. Elle est accompagnée des pièces justificatives. Le candidat indique, le cas échéant, s'il exerce dans une société.La demande peut également être présentée par voie électronique, au moyen d'un service informatique accessible par internet, sécurisé et gratuit, permettant au demandeur d'accompagner la demande des pièces justificatives sous forme numérisée. Le Haut conseil en accuse réception par la même voie.

A réception du dossier complet, le Haut conseil délivre au candidat ou à son mandataire un récépissé, qui l'informe que l'absence de réponse dans un délai de quatre mois à compter de la délivrance du récépissé vaut décision d'inscription.

**Art. R822-10**

La demande d'inscription d'une société est en outre régie par les dispositions des articles R. 822-40 et suivants.

**Art. R822-11**

Le Haut conseil vérifie si le candidat remplit les conditions requises pour être inscrit. Le Haut conseil ou son délégataire recueille sur le candidat tous renseignements utiles et demande le bulletin n° 2 du casier judiciaire. Il peut convoquer le candidat afin de procéder à son audition.

Lorsque, à la date de sa demande d'inscription le candidat se trouve dans l'un des cas d'incompatibilité prévus à l'article L. 822-10, son inscription peut être décidée sous condition suspensive de régularisation de sa situation dans un délai de six mois. L'intéressé justifie auprès du Haut conseil de la fin de cette incompatibilité.

**Art. R822-12**

La formulation de la prestation de serment prévue à l'article L. 822-3 est la suivante : " Je jure d'exercer ma profession avec honneur, probité et indépendance, de respecter et faire respecter les lois. " Le serment est prêté, par oral ou par écrit, devant le premier président de la cour d'appel dans le ressort de laquelle se situe la compagnie régionale à laquelle le commissaire aux comptes est rattaché.

**Art. R822-13**

La liste mentionnée au I de l'article L. 822-1 est publiée sur le site internet du Haut conseil. Elle est mise à jour mensuellement compte tenu des nouvelles inscriptions, des suppressions des noms résultant des décès ou des démissions, des omissions, des suspensions, des interdictions temporaires ou définitives, des radiations ou de toute autre modification des mentions figurant sur la liste.

Les compagnies régionales et la Compagnie nationale informent le Haut conseil de toute circonstance justifiant une révision de la liste.

**Art. R822-14**

La liste mentionnée au I de l'article L. 822-1 est établie par ordre alphabétique avec indication, pour chaque commissaire aux comptes ou société de commissaires aux comptes, de l'année d'inscription initiale et du numéro d'inscription.

Elle est divisée en deux sections : la première pour les personnes physiques, la seconde pour les sociétés.

Sont mentionnés dans la première section :

1° Les nom, prénoms et numéro d'inscription de l'intéressé ;

2° Son adresse professionnelle et ses coordonnées téléphoniques ainsi que, le cas échéant, l'adresse de son site internet ;

3° Lorsque l'intéressé est associé ou salarié d'une personne morale ou exerce ses fonctions pour le compte d'une personne morale, la dénomination sociale, la forme juridique, l'adresse du siège social, le numéro d'inscription et, le cas échéant, l'adresse du site internet de celle-ci ;

4° La compagnie régionale de rattachement.

Sont mentionnés dans la seconde section :

1° La dénomination sociale, la forme juridique et le numéro d'inscription de la société ;

2° L'adresse du siège social et les coordonnées téléphoniques de la société ainsi que, le cas échéant, l'adresse de son site internet ;

3° Les noms et adresses professionnelles des associés ou actionnaires, des membres des organes de gestion, de direction, d'administration ou de surveillance de la société ;

4° Les noms et numéros d'inscription des commissaires aux comptes associés de la société ou salariés par elle, ainsi que la liste et l'adresse de ses établissements ;

5° Le cas échéant, l'appartenance de la société à un réseau national ou international dont les membres ont un intérêt économique commun, ainsi que les noms et adresses des cabinets membres de ce réseau et des personnes et entités qui lui sont affiliées, ou l'indication de l'endroit où ces informations sont accessibles au public ;

6° La compagnie régionale de rattachement ;

7° Lorsque la société est agréée dans un autre Etat membre de l'Union européenne, la liste fait état de cette inscription en mentionnant, le cas échéant, le nom de l'autorité étrangère d'inscription et le numéro d'enregistrement attribué par cette dernière.

**Art. R822-15**

Les commissaires aux comptes ou sociétés de commissaires aux comptes informent sans délai le Haut conseil, par lettre recommandée avec demande d'avis de réception ou par voie électronique, de tout changement intervenu dans leur situation au regard des informations nécessaires à leur inscription. Ils produisent les pièces justificatives relatives à ces changements.Le Haut conseil procède aux modifications justifiées.

**Art. R822-16**

Les sociétés de contrôle légal mentionnées à l'article L. 822-1-4 déposent ou adressent, par lettre recommandée avec demande d'avis de réception, une demande d'inscription auprès de la Haute autorité de l'audit. La demande comprend les pièces justificatives, datant de moins de trois mois, de leur agrément par une autorité compétente d'un autre Etat membre de l'Union européenne. Lorsqu'elles sont agréées dans plusieurs autres Etats membres de l'Union, elles communiquent les pièces justificatives relatives à leur premier agrément.

La demande d'inscription peut également être présentée par voie électronique, au moyen d'un service informatique accessible par internet, sécurisé et gratuit, permettant au demandeur d'accompagner la demande des pièces justificatives sous forme numérisée. La Haute autorité de l'audit en accuse réception par la même voie.

La Haute autorité de l'audit communique sa décision au demandeur et à l'autorité compétente de l'Etat membre dans lequel la société est agréée.

La société de contrôle légal est rattachée à la compagnie régionale de Paris lorsqu'elle n'a pas d'établissement sur le territoire français.

######## Paragraphe 2 :  De la liste des contrôleurs de pays tiers

**Art. R822-17**

Les contrôleurs de pays tiers mentionnés au I de l'article L. 822-1-5 sont inscrits par le Haut conseil sur la liste mentionnée au II de l'article L. 822-1. Cette liste comprend les informations mentionnées à l'article R. 822-14, à l'exception de l'indication de la compagnie régionale de rattachement.

La demande d'inscription est accompagnée des pièces justificatives de leur agrément par les autorités compétentes de leur Etat d'origine ainsi que de tous documents permettant d'attester du respect des conditions prévues au II et au III de l'article L. 822-1-5. Ils justifient également de la publication sur leur site internet du rapport annuel de transparence incluant les informations mentionnées à l'article R. 823-21.

Les dispositions de la deuxième et de la troisième sous-sections de la présente section leur sont applicables, à l'exception des articles R. 822-11 et R. 822-12.

**Art. R822-18**

Le Haut conseil publie sur son site internet la liste mentionnée au II de l'article L. 822-1. Elle est mise à jour mensuellement compte tenu des nouvelles inscriptions et de toute autre modification des mentions qui y figurent.

####### Sous-section 3 : Des recours contre les décisions d'inscription 

**Art. R822-19**

Les décisions rendues en matière d'inscription sont susceptibles de recours devant la juridiction administrative.

###### Section 2 : De la déontologie et de l'indépendance des commissaires aux comptes.

**Art. R822-20**

Le code de déontologie de la profession de commissaire aux comptes est annexé à la section 2 du chapitre II du titre II du présent livre.

**Art. R822-21**

La nature et la durée des activités susceptibles d'être validées au titre de l'obligation prévue à l'article L. 822-4 sont déterminées par arrêté du garde des sceaux, ministre de la justice, sur proposition de la Compagnie nationale et après avis du Haut conseil. Le commissaire aux comptes rend compte au Haut conseil ou à son délégataire de la mise en œuvre de cette formation.

**Art. R822-22**

La formation continue particulière prévue à l'article L. 822-4 est de quarante heures. Elle doit être accomplie, par sessions continues ou discontinues, dans les dix-huit mois qui précèdent l'acceptation d'une mission de certification des comptes et assure l'actualisation des connaissances et des compétences du commissaire aux comptes concerné.

L'obligation de formation continue particulière est satisfaite par :

1° La participation obligatoire, à raison de vingt heures, au programme spécifique mis en œuvre par la compagnie nationale et les compagnies régionales des commissaires aux comptes ; et

2° La participation volontaire, pour un minimum de vingt heures, à des séminaires de formation, des programmes d'autoformation encadrée ou des formations ou enseignements à distance, selon des modalités définies par arrêté du garde des sceaux, ministre de la justice.

Le programme de formation continue particulière mentionné au 1° et ses modalités de mise en œuvre sont fixés par la compagnie nationale des commissaires aux comptes.

Les heures de formation continue particulière suivies au titre du présent article sont éligibles à l'obligation de formation continue prévue par l'article R. 822-21.

**Art. R822-23**

Les commissaires aux comptes qui n'ont pas exercé de mission de certification des comptes pendant trois années consécutives et qui n'ont pas respecté durant cette période l'obligation prévue au I de l'article L. 822-4 déclarent à la compagnie régionale des commissaires aux comptes dont ils relèvent, préalablement à l'acceptation d'une nouvelle mission de certification des comptes, les conditions dans lesquelles ils ont satisfait à l'obligation de formation continue particulière mentionnée à l'article L. 822-4.

Ils conservent pendant six ans à compter de l'acceptation de la nouvelle mission de certification des comptes les justificatifs relatifs au respect de cette obligation.

Les compagnies régionales des commissaires aux comptes rendent annuellement compte à la Compagnie nationale du respect par les commissaires aux comptes de leur ressort de leur obligation déclarative.

**Art. R822-24**

Les personnes physiques membres de la compagnie qui exercent la profession à titre individuel doivent agir sous leur nom de famille, à l'exclusion de tout pseudonyme ou titre impersonnel.

**Art. R822-25**

Tout membre d'un conseil régional ou du conseil national qui, sans motif valable, refuse ou s'abstient de remplir les obligations ou d'effectuer les travaux que nécessite le fonctionnement normal du conseil ou de la compagnie, est réputé démissionnaire du conseil dont il est membre, sans préjudice de l'action disciplinaire dont il peut être l'objet pour le même motif.

**Art. R822-26**

I. — Lorsqu'un commissaire aux comptes inscrit sur la liste mentionnée au I de l'article L. 822-1 n'a pas déclaré les informations mentionnées à l'article R. 821-14-7 ou payé à leur échéance les cotisations dont il est redevable au titre de l'article L. 821-6-1, la Haute autorité de l'audit met en demeure l'intéressé d'avoir à respecter ses obligations dans un délai de trente jours à compter de la réception de l'acte.

Faute de régularisation dans ce délai, la Haute autorité de l'audit convoque le commissaire aux comptes par lettre recommandée avec demande d'avis de réception et l'entend dans un délai de deux mois. L'intéressé peut se faire assister par un commissaire aux comptes ou un avocat ou représenter par un avocat.

En l'absence de motif légitime, la Haute autorité de l'audit procède à son omission.

II. — Lorsqu'un commissaire aux comptes inscrit sur la liste mentionnée au I de l'article L. 822-1 n'a pas payé à leur échéance les cotisations, dont il est redevable envers la Compagnie nationale ou les compagnies régionales au titre de l'article L. 821-6, le conseil régional met en demeure l'intéressé d'avoir à respecter ses obligations dans un délai de trente jours à compter de la réception de l'acte.

Faute de régularisation dans ce délai, il saisit la Haute autorité de l'audit qui procède conformément aux deuxième et troisième alinéas du I du présent article.

III. — L'omission emporte interdiction de faire état de la qualité de commissaire aux comptes. Les dispositions des articles R. 824-25 et R. 824-27 sont applicables.

Les décisions en matière d'omission sont prises dans les mêmes formes et donnent lieu aux mêmes recours qu'en matière d'inscription.

La réitération de ce comportement constitue un manquement passible de poursuites disciplinaires.

**Art. R822-27**

Tout commissaire aux comptes inscrit peut demander à être omis provisoirement de la liste mentionnée au I de l'article L. 822-1.

La demande, adressée au conseil régional par lettre recommandée avec demande d'avis de réception, doit être motivée et indiquer notamment la nouvelle activité que l'intéressé se propose d'exercer ainsi que la date à laquelle il souhaite se retirer provisoirement de la compagnie.

Le conseil régional transmet la demande au Haut conseil, qui statue sur cette demande selon la procédure prévue à la section 1 du chapitre II du présent titre.

L'intéressé a la faculté d'entreprendre sa nouvelle activité, même si la décision du Haut conseil n'est pas encore intervenue, à la condition d'en informer le conseil régional dans les conditions prévues au deuxième alinéa, au moins huit jours à l'avance, d'être à jour de ses cotisations professionnelles et de cesser préalablement son activité de commissaire aux comptes.

**Art. R822-28**

Le Haut conseil fait droit à la demande, en omettant l'intéressé de la liste, s'il apparaît que sa nouvelle activité ou son comportement n'est pas de nature à porter atteinte aux intérêts moraux de la profession.

A compter de la notification de la décision prononçant l'omission de la liste, l'intéressé n'est plus membre de la profession. Il ne peut exercer en son nom et sous sa responsabilité la profession de commissaire aux comptes ni faire usage de ce titre. Toutefois, la décision n'a pas pour effet d'éteindre l'action disciplinaire en raison de faits commis antérieurement.

Le règlement intérieur de la profession détermine les conditions dans lesquelles il peut continuer, sur sa demande, à bénéficier des avantages réservés aux membres de la profession.

**Art. R822-29**

Le commissaire aux comptes omis de la liste en application des articles R. 822-25, R. 822-26 et R. 822-28 peut demander sa réinscription selon la procédure prévue à la section 1 du chapitre II du présent titre, à condition d'être à jour des cotisations dues à la date de son omission. Les conditions d'aptitude professionnelle s'apprécient conformément aux dispositions en vigueur au jour de sa première inscription.

**Art. R822-30**

Le titre de commissaire aux comptes honoraire peut être conféré par le conseil régional aux membres de la compagnie dont la démission a été acceptée, qui ont été inscrits sur la liste pendant vingt ans au moins et qui ont eu pendant la durée de leur inscription une activité professionnelle jugée suffisante.

Les commissaires aux comptes honoraires restent soumis à la juridiction disciplinaire.

Leurs droits et leurs devoirs sont déterminés par la deuxième phrase de l'article 3 et les articles 8, 9 et 14 du code de déontologie.

**Art. R822-31**

L'activité de commissaire aux comptes exercée à titre individuel dans les conditions prévues par le présent titre entraîne l'affiliation de celui qui l'exerce à l'organisation autonome d'allocations vieillesse des professions libérales instituées par l'article L. 621-3 du code de la sécurité sociale.

###### Section 2 bis : De l'organisation de l'exercice professionnel


**Art. R822-32**

Les modalités d'organisation et de fonctionnement des structures d'exercice du commissariat aux comptes, qu'elles soient en nom propre ou sous forme de société, doivent permettre au commissaire aux comptes d'être en conformité avec les exigences légales et réglementaires et celles du code de déontologie et d'assurer au mieux la prévention des risques et la bonne exécution de sa mission.Elles tiennent compte de l'ampleur et de la complexité des activités exercées au sein de ces structures.

**Art. R822-33**

Chaque structure d'exercice du commissariat aux comptes doit satisfaire aux exigences suivantes : 1° Disposer des moyens permettant au commissaire aux comptes :

a) D'adapter, en fonction de l'ampleur de la mission, le temps et les ressources humaines qui y sont consacrés ainsi que les techniques mises en œuvre ;

b) De contrôler le respect des règles applicables à la profession et de procéder à une appréciation régulière des risques ;

c) De garantir la continuité et la régularité de ses activités de certification des comptes, notamment par l'utilisation de systèmes, de ressources et de procédures appropriés ;

2° Mettre en œuvre :

a) Des procédures assurant que les conditions d'exercice de chaque mission de certification des comptes respectent les exigences déontologiques, notamment en matière d'indépendance vis-à-vis de la personne ou de l'entité contrôlée et permettant de décider rapidement des mesures de sauvegarde si celles-ci s'avèrent nécessaires ;

b) Des procédures assurant l'absence de toute intervention des actionnaires ou dirigeants de la société de commissaires aux comptes et, le cas échéant, du réseau pouvant compromettre l'indépendance et l'objectivité de la personne mentionnée au premier alinéa de l'article L. 822-9 ;

c) Des procédures assurant le contrôle et la protection de ses systèmes de traitement de l'information ;

d) Des mécanismes assurant le respect des décisions et des procédures définies au sein de la structure d'exercice ;

e) Des procédures assurant que le recours à des tiers, collaborateurs ou experts, pour la réalisation des travaux requis au titre de la mission de certification, ne porte pas atteinte à la qualité du contrôle de qualité interne prévu au j, ni à la capacité du Haut conseil à surveiller le respect, par le commissaire aux comptes, de la réglementation en vigueur ;

f) Des procédures assurant la gestion et l'enregistrement des incidents qui ont ou peuvent avoir une conséquence grave sur la qualité de ses activités de certification des comptes ;

g) Des procédures assurant une politique de rémunération appropriée notamment par des incitations à la performance garantes de la qualité de la mission de certification. Les revenus issus des services autres que la certification ne sont pas pris en compte pour l'évaluation de la performance et la rémunération des personnes participant à la mission de certification ou en mesure d'en influencer le déroulement ;

h) Des procédures permettant aux salariés de signaler tous les manquements à la réglementation applicable à la profession ainsi qu'au règlement (UE) n° 537/2014 ;

i) Des procédures permettant l'exécution des missions de certification des comptes et l'organisation du dossier mentionné à l'article R. 823-10 et assurant la formation des salariés ainsi que l'encadrement et le contrôle de leurs activités ;

j) Un dispositif de contrôle de qualité interne, placé sous la responsabilité d'un commissaire aux comptes, personne physique, inscrit sur la liste mentionnée au I de l'article L. 822-1, assurant notamment le respect des exigences prévues au i. Ce dispositif est évalué annuellement et les conclusions de cette évaluation ainsi que toute mesure proposée en vue de modifier le dispositif sont conservées pendant un délai de six ans ;

3° Les commissaires aux comptes soumis aux obligations de l'article L. 822-14 mettent en place un mécanisme de rotation progressive conformément au paragraphe 7 de l'article 17 du règlement (UE) n° 537/2014 ;

4° Constituer une documentation appropriée sur la manière dont elle satisfait aux exigences du présent article et la diffuser à ses salariés ;

5° Conserver pendant une durée d'au moins six ans une mention de tous les manquements à la réglementation applicable à la profession, à l'exception des manquements mineurs, et de leurs conséquences ainsi que des mesures prises pour y remédier. Ces mesures font l'objet d'un rapport annuel communiqué aux personnes appropriées au sein de la structure. Lorsque le commissaire aux comptes demande conseil à des tiers, il conserve une copie de cette demande et de la réponse obtenue ;

6° Conserver toute réclamation écrite portant sur la réalisation d'une mission de certification des comptes pendant un délai de six ans.

**Art. R822-34**

Une norme d'exercice professionnel peut simplifier les exigences prévues à l'article R. 822-33 pour la certification des comptes des petites entreprises, au sens du 2 de l'article 3 de la directive 2013/34/UE du Parlement européen et du Conseil du 26 juin 2013 relative aux états financiers annuels, aux états financiers consolidés et aux rapports y afférents de certaines formes d'entreprises, modifiant la directive 2006/43/CE du Parlement européen et du Conseil et abrogeant les directives 78/660/CEE et 83/349/CEE du Conseil.

**Art. R822-35**

Les travaux du commissaire aux comptes relatifs à la certification des comptes d'une entité d'intérêt public font l'objet d'une revue indépendante avant la signature des rapports prévus au dernier alinéa de l'article L. 823-9 et au III de l'article L. 823-16. La revue indépendante a pour objet de vérifier que le signataire pouvait raisonnablement parvenir aux conclusions qui figurent dans les projets de rapport.

La revue indépendante est réalisée par un commissaire aux comptes inscrit sur la liste mentionnée au I de l'article L. 822-1 qui ne participe pas à la mission de certification sur laquelle elle porte.

Lorsque tous les commissaires aux comptes de la société ont participé à la réalisation de la mission, ou lorsque le commissaire aux comptes exerce à titre individuel, la revue indépendante est réalisée par un commissaire aux comptes extérieur à la structure d'exercice.

La transmission de documents ou d'informations au réviseur indépendant aux fins du présent article ne constitue pas une violation du secret professionnel. Les documents ou informations transmis au réviseur aux fins du présent article sont couverts par le secret professionnel.

Lors de la mise en œuvre de la revue indépendante, le réviseur indépendant consigne les éléments mentionnés au paragraphe 4 de l'article 8 du règlement (UE) n° 537/2014.

Le réviseur indépendant évalue les éléments mentionnés au paragraphe 5 de l'article 8 du règlement (UE) n° 537/2014.

Le réviseur échange avec la personne mentionnée au premier alinéa de l'article L. 822-9 ou avec le commissaire aux comptes personne physique sur les conclusions de la revue.

La société de commissaires aux comptes met en place une procédure de règlement des désaccords entre le réviseur indépendant et la personne mentionnée au premier alinéa de l'article L. 822-9.

Le commissaire aux comptes ou la société de commissaires aux comptes et le réviseur indépendant consignent les résultats de la revue indépendante ainsi que les considérations qui sous-tendent ces résultats.

###### Section 3 : De la responsabilité civile.

**Art. R822-36**

Tout commissaire aux comptes inscrit sur la liste mentionnée au I de l'article L. 822-1 doit être couvert par une assurance garantissant la responsabilité prévue à l'article L. 822-17, dans les limites et conditions fixées par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé de l'économie.

**Art. R822-37**

L'obligation d'assurance prévue à l'article R. 822-36 est applicable aux sociétés de commissaires aux comptes dans les conditions prévues à l'article R. 822-60.

###### Section 4 : Des sociétés de commissaires aux comptes

####### Sous-section 1 : Dispositions communes aux diverses sociétés

######## Paragraphe 1 : De la constitution, de l'inscription et de l'immatriculation.

**Art. R822-38**

Si les statuts sont établis par acte sous seing privé, il en est dressé autant d'originaux qu'il est nécessaire pour la remise d'un exemplaire à chaque associé et pour satisfaire aux dispositions du présent titre.

**Art. R822-39**

Le siège des sociétés de commissaires aux comptes est fixé dans le ressort de la compagnie régionale à laquelle est rattaché le plus grand nombre d'actionnaires ou d'associés. Si deux ou plusieurs compagnies régionales comptent le même nombre d'actionnaires ou associés, le siège peut être fixé au choix des actionnaires ou associés dans l'une de celles-ci. Si le plus grand nombre d'actionnaires ou d'associés est rattaché à une autre compagnie régionale par suite d'une modification de la détention du capital social, la société dispose d'un délai d'un an pour transférer son siège social.

**Art. R822-40**

La société est constituée sous la condition suspensive de son inscription sur la liste établie par le Haut conseil.

**Art. R822-41**

La demande d'inscription d'une société est présentée collectivement par les associés et adressée au Haut conseil dans les conditions prévues aux articles R. 822-8 à R. 822-11.

Il y est joint :

1° Un exemplaire des statuts ;

2° Une requête de chaque associé sollicitant l'inscription de la société ;

3° La liste des actionnaires ou associés précisant pour chacun d'eux : les nom, prénoms, domicile, l'inscription sur la liste des commissaires aux comptes, et le nombre de droits de vote que les actionnaires ou associés détiennent ;

4° La liste des personnes qui sont membres des organes de gestion, de direction, d'administration ou de surveillance de la société. Les commissaires aux comptes membres des organes de gestion, de direction, d'administration ou de surveillance produisent la justification de leur inscription sur la liste des commissaires aux comptes ;

Toutefois, en cas de demande d'inscription d'une société concomitante avec la demande d'inscription d'un commissaire aux comptes mentionné par le présent alinéa, celui-ci joint la justification de sa demande d'inscription. Le Haut conseil vérifie au moment où il statue sur la demande d'inscription de la société que tous les commissaires aux comptes visés par le présent alinéa ont été inscrits ;

5° Une attestation du greffier du tribunal de commerce du lieu du siège social constatant le dépôt au greffe de la demande et des pièces nécessaires à l'immatriculation ultérieure de la société au registre du commerce et des sociétés.

**Art. R822-42**

La demande d'inscription d'une société peut être présentée par le représentant légal de la société. La requête signée par le représentant légal de la société accompagnée de la délibération de l'assemblée générale constitutive des actionnaires ou associés autorisant ce représentant à demander l'inscription de la société doivent être jointes à la demande.

**Art. R822-43**

L'enregistrement et la transmission de la demande d'inscription de la société répondent aux conditions prévues à l'article R. 822-9.

Le Haut conseil ou son délégataire demande le bulletin n° 2 du casier judiciaire des membres des organes de gestion, de direction, d'administration ou de surveillance qui ne sont pas commissaires aux comptes.

**Art. R822-44**

Une copie de la demande d'inscription est adressée par chacun des associés au président de la compagnie régionale dont il est membre.

**Art. R822-45**

Si une société de commissaires aux comptes transfère son siège social hors du ressort de la compagnie régionale à laquelle elle est rattachée, elle en informe sans délai le Haut conseil.

**Art. R822-46**

La société de commissaires aux comptes qui se transforme en société de commissaires aux comptes d'une autre forme demande la modification correspondante de son inscription sur la liste. La demande est adressée au Haut conseil qui s'assure, avant de procéder à cette modification, de la conformité des nouveaux statuts avec les dispositions législatives et réglementaires régissant la société.

En cas de non-conformité, le Haut conseil impartit un délai de régularisation. Si la situation n'a pas été régularisée à l'expiration de ce délai, le Haut conseil prononce la radiation.

La demande de modification est reçue et examinée dans les conditions prévues par l'article R. 822-15.

**Art. R822-47**

La société ne peut être immatriculée au registre du commerce et des sociétés et exercer la profession de commissaire aux comptes qu'après son inscription sur la liste.

**Art. R822-48**

La demande d'immatriculation de la société au registre du commerce et des sociétés est établie dans les conditions prévues au livre I.

L'avis inséré au Bulletin officiel des annonces civiles et commerciales contient les indications prévues à l'article R. 123-157.

**Art. R822-49**

Le Haut conseil adresse une ampliation de la décision d'inscription de la société sur la liste au greffe du tribunal où a été déposée la demande d'immatriculation de la société au registre du commerce et des sociétés. La production de cette ampliation justifie que la société dispose de l'autorisation nécessaire à l'exercice de son activité et que les membres disposent eux-mêmes de l'autorisation, des diplômes ou des titres nécessaires à l'exercice de cette activité.

Au reçu de cette ampliation le greffier procède à l'immatriculation de la société.

En cas de refus d'immatriculation de la société il en informe le Haut conseil.

######## Paragraphe 2 : De l'organisation et du fonctionnement.

**Art. R822-50**

Toute cession par l'un des associés de la totalité ou d'une fraction de ses titres de capital ou parts sociales à un tiers en vue de l'exercice de la profession au sein de la société est faite sous la condition suspensive de l'inscription sur la liste du nouvel associé.

**Art. R822-51**

L'un des originaux ou une expédition de l'acte de cession des titres ou parts et, le cas échéant, de l'acte modifiant les statuts de la société est transmis pour information au Haut conseil.

**Art. R822-52**

En cas de retrait ou d'entrée d'associés, d'actionnaires, de membres des organes de gestion, de direction, d'administration ou de surveillance, la société demande au Haut conseil la modification des mentions figurant sur la liste du I de l'article L. 822-1.

Si le Haut conseil constate que la société, à la suite de l'opération, demeure constituée en conformité avec les dispositions législatives ou réglementaires qui la régissent, notamment l'article L. 822-1-3, l'inscription de la société sur la liste est modifiée.

Dans le cas contraire, le Haut conseil lui impartit un délai de régularisation. Si la situation n'a pas été régularisée à l'expiration de ce délai, il prononce la radiation de la société.

######## Paragraphe 3 : De l'exercice de la profession par la société.

**Art. R822-53**

L'appellation de " société de commissaires aux comptes " ne peut être utilisée que par les sociétés inscrites sur la liste mentionnée au I de l'article L. 822-1.

**Art. R822-54**

Sauf dérogation prévue par le présent titre concernant les élections aux conseils et instances de la compagnie, les sociétés inscrites sur la liste mentionnée au I de l'article L. 822-1 bénéficient des mêmes droits et sont soumises aux mêmes obligations que les personnes physiques.

**Art. R822-55**

Sous réserve de l'application des dispositions du présent titre, toutes dispositions législatives et réglementaires relatives à l'exercice de la profession de commissaire aux comptes sont applicables aux sociétés et à leurs membres exerçant au sein de la société.

**Art. R822-56**

Outre les mentions prévues à l'article R. 123-237, dans toutes les correspondances et tous les documents émanant de la société, la raison ou dénomination sociale est accompagnée de la désignation de société de commissaires aux comptes complétée par l'indication de sa forme juridique.

**Art. R822-57**

Dans les actes professionnels, la personne qui exerce les fonctions de commissaire aux comptes au nom de la société indique la raison ou dénomination sociale de la société dont il est membre.

**Art. R822-58**

Les associés ou actionnaires s'informent mutuellement de leur activité au sein de la société. La communication de ces informations entre associés ou actionnaires ne constitue pas une violation du secret professionnel.

**Art. R822-59**

Les registres, répertoires et documents prévus par les textes réglementaires sont ouverts et établis au nom de la société.

**Art. R822-60**

L'obligation d'assurance prévue à l'article R. 822-36 est applicable aux sociétés de commissaires aux comptes, sans préjudice de l'obligation des associés ou des actionnaires, de contracter personnellement une assurance.

L'assurance de la responsabilité civile professionnelle exigée par le troisième alinéa de l'article 16 de la loi n° 66-879 du 29 novembre 1966 est contractée par la société.

**Art. R822-61**

Sous réserve des articles R. 822-62 et R. 822-63, les dispositions du chapitre IV relatives à la discipline des commissaires aux comptes sont applicables à la société et aux actionnaires ou associés.

La société peut faire l'objet de poursuites disciplinaires indépendamment de celles qui seraient intentées contre les actionnaires ou associés.

**Art. R822-62**

Les statuts peuvent prévoir que tout actionnaire ou associé condamné à la sanction disciplinaire ou pénale de l'interdiction temporaire pour une durée égale ou supérieure à trois mois, est contraint, par l'unanimité des autres actionnaires ou associés, de se retirer de la société. Lorsqu'il s'agit d'une société civile professionnelle, ses parts sociales sont alors cédées dans les conditions prévues à l'article R. 822-90. Lorsqu'il s'agit d'une autre société de commissaires aux comptes, l'actionnaire ou l'associé dispose d'un délai de six mois à compter du jour où la décision prononçant son exclusion lui a été notifiée pour céder ses actions ou parts sociales dans la société. Les conditions et modalités de la cession, applicables lorsque l'actionnaire ou l'associé n'a pas procédé à la cession dans ce délai, sont déterminées par les statuts.

L'actionnaire ou associé interdit temporairement ou suspendu provisoirement conserve, en dépit de son incapacité à exercer toute activité professionnelle de commissaire aux comptes, sa qualité d'actionnaire ou d'associé avec tous les droits et obligations qui en découlent. Il ne perçoit dans ce cas aucune rémunération autre que celle liée à la détention de ses actions ou parts sociales.

Les dispositions du deuxième alinéa du présent article sont applicables jusqu'à ce que la cession soit définitive.

Toutefois, lorsqu'il est membre de l'organe de gestion, de direction, d'administration ou de surveillance d'une société de commissaire aux comptes, il ne peut pas exercer ses fonctions au sein de l'un de ces organes pendant la durée de la mesure de suspension ou d'interdiction dont il est l'objet.

**Art. R822-63**

L'actionnaire ou associé radié de la liste cesse d'exercer son activité professionnelle de commissaire aux comptes à compter de la notification de la décision de radiation. Lorsqu'il s'agit d'une société civile professionnelle, ses parts sociales sont cédées dans les conditions fixées à l'article R. 822-89. Lorsqu'il s'agit d'une autre société de commissaires aux comptes, l'actionnaire ou l'associé dispose d'un délai de six mois à compter du jour où la radiation est devenue définitive pour céder ses actions ou parts sociales dans la société, le cas échéant en respectant la procédure d'agrément prévue par les articles L. 223-14 et L. 228-24. Si à l'expiration de ce délai aucune cession n'est intervenue, la société dispose d'un délai de six mois pour notifier aux actionnaires ou associés, un projet de cession des actions ou parts sociales de l'actionnaire ou de l'associé radié à un tiers ou à un associé ou actionnaire, ou un projet de rachat de ces mêmes actions ou parts sociales par elle-même. Si le prix proposé pour la cession ou le rachat n'est pas accepté par le cédant, il est fixé conformément à l'article 1843-4 du code civil. Si l'associé refuse de signer l'acte de cession d'actions ou de parts sociales, la cession résulte de la sommation effectuée dans les formes prévues par l'article 1690 du code civil et demeurée infructueuse. .

**Art. R822-64**

Sous réserve des règles de protection et de représentation des majeurs protégés par la loi, les dispositions des articles R. 822-63 et R. 822-89 sont applicables à la cession des titres de capital ou parts sociales de l'associé frappé d'interdiction légale ou placé sous le régime de la tutelle.

######## Paragraphe 4 : De la dissolution et de la liquidation.

**Art. R822-65**

La société prend fin à l'expiration du temps pour lequel elle a été constituée. Toutefois, la dissolution anticipée peut être décidée par les trois quarts au moins des associés disposant ensemble des trois quarts des voix.

**Art. R822-66**

La société est dissoute de plein droit par le décès simultané de tous les associés ou par le décès du dernier survivant des associés si tous sont décédés successivement, sans qu'à la date du décès du dernier d'entre eux, les parts sociales ou les titres de capital des autres aient été cédés à des tiers.

**Art. R822-67**

La liquidation est régie par les statuts, sous réserve des dispositions du code civil, et de celles du livre II et du présent paragraphe du présent code.

**Art. R822-68**

Sauf en cas de radiation de la société, le liquidateur peut être choisi parmi les associés. Les fonctions de liquidateur ne peuvent être confiées à un commissaire aux comptes ayant fait l'objet d'une mesure disciplinaire.

**Art. R822-69**

Plusieurs liquidateurs peuvent être désignés.

L'acte de nomination du liquidateur, quelle que soit sa forme, est adressé par ce dernier au Haut conseil.

La décision judiciaire ou la décision de l'assemblée des associés qui nomme le liquidateur fixe sa rémunération.

**Art. R822-70**

Le liquidateur informe le Haut conseil de la clôture de la liquidation.

####### Sous-section 2 : De la procédure

######## Paragraphe 1 : De la constitution.

**Art. R822-71**

Deux ou plusieurs commissaires aux comptes peuvent constituer entre eux une société civile professionnelle, pour l'exercice en commun de leur profession.

Cette société reçoit l'appellation de société civile professionnelle de commissaires aux comptes.

**Art. R822-72**

Les statuts satisfont aux prescriptions des articles 8, 11, 14, 15, 19, 20 et 24 de la loi n° 66-879 du 29 novembre 1966. Ils indiquent en outre :

1° Les nom, prénoms et domicile de chaque associé ;

2° La durée pour laquelle la société est constituée ;

3° L'adresse du siège social ;

4° La nature et l'évaluation distincte de chacun des apports faits par les associés ;

5° Le montant du capital social, le montant, le nombre et la répartition des parts sociales représentatives de ce capital ;

6° Le nombre des parts d'intérêts attribuées à chaque apporteur en industrie ;

7° L'affirmation de la libération totale ou partielle, selon le cas, des apports concourant à la formation du capital social.

**Art. R822-73**

Par application de l'article 11 de la loi n° 66-879 du 29 novembre 1966, les statuts organisent la gérance et déterminent les pouvoirs des gérants.

**Art. R822-74**

Peuvent être apportés en société, en propriété ou en jouissance :

1° Tous droits incorporels, mobiliers ou immobiliers ;

2° Tous documents et archives et, d'une manière générale, tous objets mobiliers à usage professionnel ;

3° Les immeubles ou locaux utiles à l'exercice de la profession ;

4° Toutes sommes en numéraire ;

5° L'industrie des associés, laquelle en vertu de l'article 10 de la loi n° 66-879 du 29 novembre 1966 ne concourt pas à la formation du capital mais peut donner lieu à l'attribution de parts en industrie.

**Art. R822-75**

Les parts sociales ne peuvent être données en nantissement.

Les parts en industrie attribuées aux apporteurs en industrie sont incessibles et sont annulées lorsque leur titulaire perd sa qualité d'associé pour quelque cause que ce soit.

**Art. R822-76**

Les parts sociales représentant un apport en numéraire doivent être libérées, lors de la souscription, de la moitié au moins de leur montant nominal.

La libération du surplus doit intervenir, en une ou plusieurs fois, soit aux dates prévues par les statuts, soit sur décision de l'assemblée des associés et au plus tard dans le délai de deux ans à compter de l'inscription de la société sur la liste.

Dans les huit jours de leur réception, les fonds provenant de la libération des apports en numéraire sont déposés, pour le compte de la société, à la Caisse des dépôts et consignations, chez un notaire ou dans un établissement de crédit. Le retrait de ces fonds est effectué par le mandataire de la société sur justification de l'inscription de celle-ci sur la liste.

**Art. R822-77**

Par dérogation aux articles 22, 24 et 26 du décret n° 78-704 du 3 juillet 1978 relatif à l'application de la loi n° 78-9 du 4 janvier 1978 modifiant le titre IX du livre III du code civil, la société est dispensée d'insérer dans un support habilité à recevoir des annonces légales les avis prévus auxdits articles.

######## Paragraphe 2 : De l'organisation et du fonctionnement.

**Art. R822-78**

Les décisions qui excèdent les pouvoirs des gérants sont prises par les associés réunis en assemblée.

L'assemblée est réunie au moins une fois par an. Elle est aussi réunie lorsque plusieurs associés, représentant au moins la moitié en nombre et le quart en capital, en font la demande, en indiquant l'ordre du jour.

Les modalités de convocation de l'assemblée sont fixées par les statuts.

**Art. R822-79**

Toute délibération de l'assemblée donne lieu à l'établissement d'un procès-verbal signé par les associés présents qui contient notamment, la date et le lieu de la réunion, les questions inscrites à l'ordre du jour, l'identité des associés présents ou représentés, un résumé des débats, le texte des résolutions mises aux voix et le résultat des votes.

Les procès-verbaux sont établis sur un registre spécial préalablement coté et paraphé par le greffier chargé de la tenue du registre où est immatriculée la société et conservé au siège social.

**Art. R822-80**

Les statuts fixent le nombre des voix dont dispose chaque associé.

Un associé peut donner mandat écrit à un autre associé de le représenter à l'assemblée.

L'assemblée ne délibère valablement que si les trois quarts au moins des associés sont présents ou représentés. Si ce quorum n'est pas atteint, les associés sont convoqués une nouvelle fois et l'assemblée délibère valablement si deux associés au moins sont présents.

**Art. R822-81**

Sous réserve des dispositions de la loi n° 66-879 du 29 novembre 1966 et du présent paragraphe imposant des conditions spéciales de majorité, les décisions sont prises à la majorité des voix dont disposent les associés présents ou représentés.

Toutefois, les statuts peuvent prévoir une majorité plus forte ou même l'unanimité des associés pour toutes les décisions ou seulement pour celles qu'ils énumèrent.

**Art. R822-82**

La modification des statuts et la prorogation de la société sont décidées à la majorité des trois quarts des voix dont dispose l'ensemble des associés présents ou représentés.

**Art. R822-83**

Après la clôture de chaque exercice, les gérants établissent, dans les conditions fixées par les statuts, les comptes annuels de la société et un rapport sur les résultats de celle-ci.

Les documents mentionnés à l'alinéa précédent sont soumis à l'approbation de l'assemblée des associés dans le délai de six mois qui suit la clôture de chaque exercice. A cette fin, ils sont adressés à chaque associé, avec le texte des résolutions proposées, quinze jours au moins avant la réunion de l'assemblée et, au plus tard, avec la convocation de cette assemblée.

**Art. R822-84**

Chaque associé peut, à toute époque, prendre connaissance par lui-même des rapports et comptes sociaux concernant les exercices antérieurs, des registres de procès-verbaux, des dossiers et documents établis conformément à l'article R. 823-10, et plus généralement de tous documents détenus par la société.

**Art. R822-85**

Si les réserves constituées au moyen de bénéfices non distribués ou de plus-values d'actif dues à l'industrie des associés le permettent, il est procédé périodiquement à l'augmentation du capital social. Les parts sociales créées à cet effet sont réparties entre les associés, y compris ceux qui n'ont apporté que leur industrie. Les statuts fixent les conditions d'application du présent alinéa.

Le capital ne peut être augmenté par incorporation de réserves avant la libération intégrale des parts sociales souscrites en numéraire.

**Art. R822-86**

Un associé ne peut céder tout ou partie de ses parts sociales à un tiers étranger à la société que si le cessionnaire est préalablement agréé par la société dans les conditions prévues au premier alinéa de l'article 19 de la loi n° 66-879 du 29 novembre 1966.

Le projet de cession est notifié à la société et à chacun des associés, soit dans les formes prévues par l'article 1690 du code civil, soit par lettre recommandée avec demande d'avis de réception.

**Art. R822-87**

Si la société refuse d'agréer le cessionnaire, elle notifie, dans le délai de six mois à compter de la notification de son refus, dans les formes prévues à l'article précédent, dans les mêmes formes à l'associé qui persiste dans son intention de céder ses parts sociales, un projet de cession conformément aux dispositions du troisième alinéa de l'article 19 de la loi n° 66-879 du 29 novembre 1966. Cette notification implique un engagement du cessionnaire ou de la société qui se porte acquéreur.

Si le prix proposé pour la cession n'est pas accepté par le cédant, il est fixé conformément aux dispositions de l'article 1843-4 du code civil.

**Art. R822-88**

Lorsqu'un associé entend se retirer de la société en application de l'article 21 de la loi n° 66-879 du 29 novembre 1966, il notifie sa décision à la société dans l'une des formes prévues à l'article R. 822-86.

La société dispose de six mois à compter de cette notification pour notifier à l'associé, dans la même forme, un projet de cession de ses parts à un tiers ou à un associé ou un projet de rachat des parts par la société. Cette notification implique un engagement du cessionnaire ou de la société qui se porte acquéreur.

Si le prix proposé pour la cession ou le rachat n'est pas accepté par le cédant, il est fixé conformément aux dispositions de l'article 1843-4 du code civil.

**Art. R822-89**

L'associé qui est personnellement radié de la liste dispose d'un délai de six mois à compter de la notification de la décision de radiation pour céder ses parts sociales, soit à un tiers dans les conditions prévues aux articles R. 822-50 et R. 822-86, soit aux associés ou à l'un ou plusieurs d'entre eux, soit à la société.

Si à l'expiration de ce délai aucune cession n'est intervenue, il est procédé conformément aux dispositions de l'article R. 822-87.

Si l'associé refuse de signer l'acte de cession de ses parts sociales qui lui est proposé, il est exclu de plein droit de la société, deux mois après la sommation dans l'une des formes prévues à l'article R. 822-86, à lui faite par la société et demeurée infructueuse. Le prix de cession des parts est consigné à la diligence du cessionnaire.

**Art. R822-90**

Les dispositions de l'article R. 822-89 sont applicables à la cession des parts sociales de l'associé dont l'exclusion de la société a été décidée pour condamnation dans les conditions prévues à l'article R. 822-62. Le délai imparti à l'associé exclu pour céder ses parts court du jour où la décision des autres associés prononçant son exclusion lui a été notifiée dans l'une des formes prévues à l'article R. 822-86.

**Art. R822-91**

Le délai prévu par le deuxième alinéa de l'article 24 de la loi n° 66-879 du 29 novembre 1966 pour la cession des parts de l'associé décédé est fixé à un an à compter du décès de l'associé.

Il peut être renouvelé par le président de la compagnie régionale, à la demande des ayants droit de l'associé décédé et avec le consentement de la société donné dans les conditions prévues pour la cession des parts sociales par le premier alinéa de l'article 19 de la même loi.

**Art. R822-92**

Si, pendant le délai prévu à l'article précédent, les ayants droit décident de céder les parts sociales de leur auteur à un tiers étranger à la société, il est procédé conformément aux dispositions des articles R. 822-50, R. 822-86, et R. 822-87.

**Art. R822-93**

Toute demande d'un ou plusieurs ayants droit d'un associé décédé tendant à l'attribution préférentielle à leur profit des parts sociales de leur auteur est notifiée à la société et à chacun des associés dans l'une des formes prévues par l'article R. 822-86.

Les modalités de cette attribution sont régies par l'article R. 822-50 et, le cas échéant, par celles de l'article R. 822-87.

**Art. R822-94**

Lorsqu'à l'expiration du délai prévu à l'article R. 822-91, les ayants droit de l'associé décédé n'ont pas exercé la faculté de céder les parts sociales de leur auteur et si aucun consentement préalable à l'attribution préférentielle n'a été donné par la société, celle-ci dispose de six mois pour acquérir ou faire acquérir les parts sociales de l'associé décédé. En cas de litige, il est fait application des dispositions de l'article 1843-4 du code civil.

**Art. R822-95**

La publicité de la cession des parts est accomplie conformément aux dispositions de l'article 52 du décret n° 78-704 du 3 juillet 1978. Dans le cas prévu au troisième alinéa de l'article R. 822-89, la publicité de la cession est accomplie par le dépôt, dans les mêmes conditions, de deux copies certifiées conformes de la sommation adressée au cédant, accompagnées de la justification de la sommation ou de la signification de cette sommation.

######## Paragraphe 3 : De la dissolution et de la liquidation.

**Art. R822-96**

S'il ne subsiste qu'un seul associé, celui-ci peut, dans le délai d'un an, céder une partie de ses parts sociales à un tiers inscrit sur la liste.

A défaut, la société est dissoute à la date d'expiration du délai.

####### Sous-section 3 : Dispositions applicables aux sociétés autres que les sociétés civiles professionnelles.

**Art. R822-97**

Les sociétés de commissaires aux comptes autres que les sociétés civiles professionnelles sont soumises aux dispositions des sous-sections 1 et 3 de la présente section.

**Art. R822-98**

Les sociétés d'exercice libéral à responsabilité limitée, à forme anonyme ou par actions simplifiées de commissaires aux comptes sont régies par les dispositions du livre II du présent code, sous réserve des dispositions des sous-sections 1 et 3 de la présente section.

**Art. R822-101**

En dehors des pièces mentionnées à l'article R. 822-41 la demande d'inscription présentée par une société d'exercice libéral est assortie de la liste des actionnaires ou associés n'ayant pas la qualité de commissaire aux comptes, précisant pour chacun d'eux : les noms, prénoms, domicile, profession ainsi que leurs fonctions dans la société et le nombre de titres de capital ou de parts sociales que ces actionnaires ou associés détiennent.

La liste prévue au 4° de l'article R. 822-41 est complétée pour chacune des personnes mentionnées de l'indication de leur qualité de commissaire aux comptes.

**Art. R822-102**

L'assemblée des associés ne délibère valablement que si les trois quarts au moins des associés sont présents ou représentés. Si ce quorum n'est pas atteint, les associés sont convoqués une nouvelle fois avec le même ordre du jour et l'assemblée délibère valablement si deux associés au moins sont présents.

**Art. R822-103**

Sous réserve des dispositions de la loi n° 90-1258 du 31 décembre 1990 et de la présente section imposant des conditions spéciales de majorité, les décisions sont prises à la majorité des voix dont disposent les associés présents ou représentés.

Toutefois, les statuts peuvent prévoir une majorité plus forte pour toutes les décisions ou seulement pour celles qu'ils énumèrent.

**Art. R822-104**

La modification des statuts et la prorogation de la société sont décidées à la majorité des trois quarts des voix dont dispose l'ensemble des associés présents ou représentés.

**Art. R822-105**

Le consentement de la société, requis pour la cession par l'un des associés de la totalité ou d'une fraction de ses titres de capital ou parts sociales à un tiers en vue de l'exercice de la profession au sein de la société, est acquis dans les conditions prévues par les articles L. 223-14 et L. 228-24 et 10 de la loi n° 90-1258 du 31 décembre 1990.

**Art. R822-106**

Le liquidateur peut être remplacé pour cause d'empêchement ou pour motif grave sur décision du président du tribunal judiciaire du lieu du siège social de la société, statuant en référé, à la demande soit du liquidateur lui-même, soit des associés, des actionnaires ou de leurs ayants droit.

####### Sous-section 4 : Dispositions applicables aux sociétés en participation.

**Art. R822-107**

Les articles 1871 à 1873 du code civil relatifs aux sociétés en participation sont applicables à la profession de commissaire aux comptes dans les conditions prévues par la présente sous-section.

**Art. R822-108**

La constitution d'une société en participation donne lieu à l'insertion d'un avis dans un support habilité à recevoir les annonces légales au siège de la société, s'il en existe un, ou au lieu d'exercice de chacun des associés. L'avis contient la dénomination, l'objet et, le cas échéant, l'adresse du siège de la société.

**Art. R822-109**

L'appartenance à la société, avec la dénomination de celle-ci, doit être indiquée dans les actes professionnels et les correspondances de chaque associé.

**Art. R822-110**

Les dispositions de la sous-section 1 relative aux dispositions communes aux sociétés de commissaires aux comptes ne sont pas applicables aux sociétés en participation.

####### Sous-section 5 : Des sociétés de participations financières de profession libérale de commissaires aux comptes 



**Art. R822-111**

Les sociétés de participations financières de profession libérale de commissaires aux comptes constituées sur le fondement de l'article 31-1 de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé et aux sociétés de participations financières de professions libérales sont régies par les dispositions du livre II du présent code, sous réserve des dispositions de la présente sous-section.

######## Paragraphe 1 : De la constitution de la société 




**Art. R822-113**

La constitution de la société fait l'objet d'une déclaration adressée par les associés, qui désignent un mandataire commun, à la Compagnie nationale des commissaires aux comptes. Une copie des statuts de la société est jointe à la déclaration, qui comprend la liste des associés avec indication, selon le cas, de leur profession ou de leur qualité suivie, pour chacun, de la mention de la part de capital qu'il détient dans la société.

**Art. R822-114**

Un arrêté du garde des sceaux, ministre de la justice, fixe les conditions dans lesquelles la liste des sociétés de participations financières de profession libérale de commissaires aux comptes est tenue, mise à jour, publiée et transmise annuellement à la Haute autorité de l'audit par la Compagnie nationale des commissaires aux comptes.

**Art. R822-115**

L'immatriculation de la société au registre du commerce et des sociétés est régie par les articles R. 123-31 et suivants, sous réserve des dispositions ci-après.

La société est dispensée de procéder aux formalités de publicité prévues aux articles R. 210-16 et suivants.

######## Paragraphe 2 : Du fonctionnement et du contrôle de la société 




**Art. R822-116**

La société de participations financières de profession libérale de commissaires aux comptes fait connaître à la Compagnie nationale des commissaires aux comptes, dans un délai de trente jours à compter de la date à laquelle il se produit, tout changement dans la situation déclarée en application de l'article R. 822-113.

**Art. R822-117**

Si la société de participations financières de profession libérale de commissaires aux comptes cesse de se conformer aux dispositions législatives et réglementaires en vigueur, la Compagnie nationale des commissaires aux comptes l'invite à régulariser la situation.

Si la société ne régularise pas sa situation, la Compagnie nationale des commissaires aux comptes peut inviter les associés, par lettre recommandée avec demande d'accusé de réception, à prononcer la dissolution anticipée de la société selon les formes prévues par ses statuts. Elle adresse une copie de ce courrier au rapporteur général du Haut conseil.

**Art. R822-118**

Chaque société de participations financières de profession libérale de commissaires aux comptes fait l'objet, au moins une fois tous les quatre ans, d'un contrôle portant sur le respect des dispositions législatives et réglementaires qui régissent la composition de son capital et l'étendue de ses activités.

Chaque société de participations financières peut, en outre, être soumise à des contrôles occasionnels prescrits par la Compagnie nationale des commissaires aux comptes.

Ces contrôles sont effectués par la Compagnie nationale des commissaires aux comptes ou les compagnies régionales et se déroulent selon les règles décidées par la Compagnie nationale.

La liste prévue à l'article R. 822-114 mentionne les sociétés de participations financières de profession libérale de commissaires aux comptes proposées pour faire l'objet d'un contrôle périodique au cours de l'année suivante.

**Art. R822-119**

Le non-respect des dispositions régissant la constitution et le fonctionnement des sociétés de participations financières de professions libérales par les commissaires aux comptes associés d'une telle société peut donner lieu à des poursuites disciplinaires.

######## Paragraphe 3 : De la dissolution et de la liquidation de la société 



**Art. R822-120**

En cas de dissolution de la société, le liquidateur est choisi parmi les associés de la société de participations financières de profession libérale de commissaires aux comptes.

Plusieurs liquidateurs peuvent être désignés.

Le liquidateur peut être remplacé pour cause d'empêchement, ou pour tout autre motif grave, sur décision du président du tribunal judiciaire du lieu du siège social de la société statuant sur requête, à la demande du liquidateur, des associés ou de leurs ayants droit, ou du procureur de la République.

En aucun cas les fonctions de liquidateur ne peuvent être confiées à un associé ayant fait l'objet d'une peine disciplinaire.

**Art. R822-121**

La dissolution de la société est portée à la connaissance de la Compagnie nationale des commissaires aux comptes à la diligence du liquidateur, qui lui fait parvenir une expédition de la délibération des associés ou de la décision de justice qui l'a nommé dans ses fonctions.

Le liquidateur dépose au greffe chargé de la tenue du registre du commerce et des sociétés où la société est inscrite, pour être versée au dossier ouvert au nom de la société, la copie de l'expédition prévue au premier alinéa dont tout intéressé peut obtenir communication.

Il ne peut entrer en fonctions avant l'accomplissement des formalités précitées.

**Art. R822-122**

Le liquidateur procède à la cession des parts ou actions que la société de participations financières de profession libérale de commissaires aux comptes détient dans la ou les sociétés d'exercice libéral.

**Art. R822-123**

Le liquidateur informe la Compagnie nationale des commissaires aux comptes de la clôture des opérations de liquidation.

######## Paragraphe 4 : Dispositions finales 




**Art. R822-124**

Les dispositions de la sous-section I relative aux dispositions communes aux sociétés de commissaires aux comptes ne sont pas applicables aux sociétés de participations financières de profession libérale de commissaires aux comptes.

##### Chapitre III : De l'exercice du contrôle légal, des autres missions et des prestations exercées par les commissaires aux comptes

###### Section 1 : De la nomination, de la récusation et de la révocation des commissaires aux comptes.

**Art. D823-1**

Les seuils mentionnés au premier alinéa de l'article L. 823-2-2 relatif à la désignation d'un commissaire aux comptes sont ceux définis à l'article D. 221-5.

Le total cumulé du bilan, le montant cumulé hors taxe du chiffre d'affaires et le nombre moyen cumulé de salariés sont déterminés en additionnant le total du bilan, le montant hors taxe du chiffre d'affaires et le nombre moyen de salariés définis conformément aux cinquième, sixième et septième alinéas de l'article D. 123-200, des entités comprises dans l'ensemble mentionné au premier alinéa de l'article L. 823-2-2.

La personne ou l'entité n'est plus tenue de désigner un commissaire aux comptes dès lors que l'ensemble qu'elle forme avec les sociétés qu'elle contrôle n'a pas dépassé les chiffres cumulés fixés pour deux de ces trois critères pendant les deux exercices précédant l'expiration du mandat du commissaire aux comptes.

**Art. D823-1-1**

Pour l'application du troisième alinéa de l'article L. 823-2-2 relatif à la désignation d'un commissaire aux comptes, le total du bilan est fixé à 2 000 000 €, le montant du chiffre d'affaires hors taxes à 4 000 000 € et le nombre moyen de salariés employés au cours de l'exercice à vingt-cinq.

La société n'est plus tenue de désigner un commissaire aux comptes dès lors qu'elle n'a pas dépassé les chiffres fixés pour deux de ces trois critères pendant les deux exercices précédant l'expiration du mandat du commissaire aux comptes.

**Art. R823-2**

Tout commissaire aux comptes chargé d'une mission de certification des comptes auprès d'une personne ou entité notifie dans le délai de huit jours sa nomination au conseil régional de la compagnie dont il est membre, soit par lettre recommandée avec demande d'avis de réception soit par voie électronique. Dans ce dernier cas, le conseil régional accuse sans délai réception de la notification en mentionnant la date de la réception. Le conseil régional communique l'information au Conseil national.

Si le commissaire aux comptes ou la société de commissaire aux comptes à laquelle il appartient transfère son domicile ou son siège hors du ressort de la cour d'appel près de laquelle se trouve la compagnie régionale à laquelle il est rattaché, il renouvelle cette déclaration de mandat au conseil régional de sa nouvelle compagnie régionale de rattachement, dans les formes prévues à l'alinéa précédent.

**Art. R823-3**

Dans les cas prévu par l'article L. 823-4, le commissaire aux comptes est désigné par le président du tribunal de commerce, statuant en référé.

**Art. R823-4**

La communication aux commissaires aux comptes des documents détenus par les tiers, prévue à l'article L. 823-14, est autorisée par le président du tribunal de commerce, statuant en référé.

**Art. R823-5**

Dans les cas prévus aux articles L. 823-6 et L. 823-7, le président du tribunal de commerce statue selon la procédure accélérée au fond sur la récusation ou le relèvement de fonctions d'un commissaire aux comptes. La demande de récusation ou de relèvement de fonctions est formée contre le commissaire aux comptes et la personne ou l'entité auprès de laquelle il a été désigné. La demande de récusation du commissaire aux comptes est présentée dans les trente jours de sa désignation.

Lorsque la demande émane du procureur de la République, elle est présentée par requête.

L'appel est formé et jugé selon les règles applicables à la procédure prévue à l'article 905 du code de procédure civile ou à la procédure à jour fixe.

Lorsque le commissaire aux comptes est relevé de ses fonctions, il est remplacé par le commissaire aux comptes suppléant.

**Art. R823-6**

Si un membre de la compagnie est relevé de ses fonctions de commissaire aux comptes en application de l'article L. 823-7, le greffier de la juridiction qui a rendu la décision en informe le Haut conseil, dans le délai de huit jours par lettre recommandée avec demande d'avis de réception et lui adresse une copie du jugement.

Le Haut conseil la transmet sans délai à la Compagnie nationale et au conseil régional compétent. Il en informe les personnes contrôlées et les commissaires aux comptes suppléants.

Il en va de même en cas de récusation prononcée sur le fondement de l'article L. 823-6.

**Art. R823-6-1**

L'entité d'intérêt public qui sollicite du bureau du Haut conseil l'autorisation de prolonger le mandat de son commissaire aux comptes, en application du III de l'article L. 823-3-1, lui adresse par lettre recommandée avec demande d'avis de réception ou par tout autre moyen permettant de s'assurer de la date de sa réception, au plus tard six mois avant l'expiration du mandat, une demande comprenant :

1° Les documents relatifs à la désignation initiale du commissaire aux comptes concerné et aux précédents renouvellements de son mandat ;

2° Les éléments établissant que les conditions prévues au 4 de l'article 17 du règlement (UE) n° 537/2014 du 16 avril 2014 sont remplies ;

3° Les raisons justifiant la nécessité de prolonger le mandat au-delà de la durée maximale applicable ;

4° Une déclaration du commissaire aux comptes indiquant qu'il accepte la prolongation de son mandat, certifiant que la prolongation demandée ne porte pas atteinte à son indépendance et exposant les mesures de sauvegarde mises en place.

A réception du dossier complet, un accusé de réception est délivré à l'auteur de la demande.

Le bureau peut solliciter de l'entité d'intérêt public ou du commissaire aux comptes toute information ou document complémentaire de nature à éclairer sa décision. Il peut entendre les représentants de l'entité d'intérêt public ou le commissaire aux comptes concerné. Il peut faire appel à des experts.

Le bureau se prononce par décision motivée dans un délai de trois mois à compter de la réception du dossier complet. Le silence gardé pendant ce délai vaut acceptation.

La décision du bureau est notifiée à l'entité d'intérêt public qui a formulé la demande par lettre recommandée avec demande d'avis de réception ou par tout autre moyen permettant de s'assurer de la date de sa réception. Une copie de la décision est adressée au commissaire aux comptes concerné.

**Art. R823-6-2**

Le commissaire aux comptes d'une entité d'intérêt public peut interroger le bureau du Haut conseil sur la détermination de la date de départ de son mandat initial, en application du V de l'article L. 823-3-1. Il joint à sa demande :

1° Les documents relatifs à sa désignation initiale et, le cas échéant, aux précédents renouvellements de son mandat ;

2° Un exposé des circonstances de droit et de fait qui le conduisent à s'interroger sur la date de départ du mandat initial.

Le bureau du Haut conseil accuse réception de la demande et indique à l'intéressé le délai envisagé de traitement de sa question.

Le bureau peut solliciter de l'entité d'intérêt public ou du commissaire aux comptes toute information ou document complémentaire nécessaire à l'examen de la question.

Il peut entendre les représentants de l'entité d'intérêt public ou le commissaire aux comptes concerné. Il peut faire appel à des experts.

La réponse du bureau est adressée au commissaire aux comptes qui a formulé la demande, par lettre recommandée avec demande d'avis de réception.

###### Section 2 : De la mission de contrôle légal du commissaire aux comptes.

**Art. R823-7**

Dans leur rapport à l'assemblée générale ordinaire, les commissaires aux comptes précisent, outre les mentions prévues à l'article R. 822-56 :

1° L'identité de la personne ou de l'entité dont ils certifient les comptes en précisant l'organe à qui le rapport est destiné ;

2° Les comptes annuels ou consolidés qui font l'objet du rapport et l'exercice auquel ils se rapportent ;

3° Les règles et méthodes comptables appliquées pour établir les comptes ;

4° L'étendue de leur mission, ainsi que les normes d'exercice professionnel conformément auxquelles elle a été accomplie ;

5° Le cas échéant, les incertitudes significatives liées à des événements ou à des circonstances susceptibles de mettre en cause la continuité de l'exploitation.

Ils formulent s'il y a lieu toute observation utile.

Les commissaires aux comptes déclarent :

1° Soit certifier que les comptes annuels ou consolidés sur lesquels porte le rapport sont réguliers et sincères et qu'ils donnent une image fidèle du résultat des opérations de l'exercice écoulé ainsi que de la situation financière et du patrimoine de la personne ou de l'entité ou de l'ensemble des personnes et entités comprises dans la consolidation à la fin de l'exercice ;

2° Soit assortir la certification de réserves ;

3° Soit refuser la certification des comptes ;

4° Soit être dans l'impossibilité de certifier les comptes.

Ils justifient de leurs appréciations et précisent les motifs de leurs réserves, de leur refus ou de leur impossibilité de certifier.

Lorsque la mission de certification porte sur les comptes d'une entité d'intérêt public, la justification des appréciations consiste en une description des risques d'anomalies significatives les plus importants, y compris lorsque ceux-ci sont dus à une fraude, et indique les réponses apportées pour faire face à ces risques.

Les commissaires aux comptes font état de leurs observations sur la sincérité et la concordance avec les comptes annuels des informations données dans le rapport de gestion de l'exercice et dans les documents adressés aux actionnaires sur la situation financière de la société et de l'ensemble des entreprises comprises dans la consolidation ainsi que sur les comptes annuels et les comptes consolidés.

Ils attestent spécialement l'exactitude et la sincérité des informations mentionnées aux deux premiers alinéas de l'article L. 225-37-3 et aux cinquième et sixième alinéas du même article.

Ils formulent leur conclusion sur le respect, dans la présentation des comptes inclus dans le rapport financier annuel mentionné au I de l'article L. 451-1-2 du code monétaire et financier, du format d'information électronique unique défini par le règlement européen délégué n° 2019/815 du 17 décembre 2018.

Ils respectent, lorsque la certification concerne les comptes d'une entité d'intérêt public, les exigences prévues à l'article 10 du règlement (UE) n° 537/2014 du Parlement européen et du Conseil du 16 avril 2014.

Le rapport est signé par le commissaire aux comptes, personne physique, ou, lorsque le mandat est confié à une société de commissaires aux comptes, par la personne mentionnée au premier alinéa de l'article L. 822-9.

**Art. D823-7-1**

Pour l'application du deuxième alinéa de l'article L. 441-14, les commissaires aux comptes attestent, dans le rapport mentionné à l'article R. 823-7, de la sincérité des informations mentionnées à l'article D. 441-6 et de leur concordance avec les comptes annuels et présentent leurs observations, le cas échéant

**Art. R823-7-2**

Le rapport identifiant les risques financiers, comptables et de gestion auxquels est exposée la société, mentionné à l'article L. 823-12-1, est signé par le commissaire aux comptes, personne physique, ou, lorsque le mandat est confié à une société de commissaires aux comptes, par la personne mentionnée au premier alinéa de l'article L. 822-9.

Il est remis aux dirigeants de la société et tenu, par ceux-ci, à la disposition des organes d'administration ou de surveillance et de leurs membres.

###### Section 3 : Des modalités d'exercice des missions et des prestations du commissaire aux comptes

**Art. R823-8**

Si plusieurs commissaires aux comptes sont en fonction, ils peuvent procéder séparément à leurs investigations, vérifications et contrôles, mais ils établissent un rapport commun.

En cas de désaccord entre les commissaires, le rapport indique les différentes opinions exprimées.

**Art. R823-9**

Les commissaires aux comptes sont convoqués à toute assemblée d'actionnaires ou d'associés ou à toutes réunions de l'organe compétent au plus tard lors de la convocation des actionnaires, associés ou membres de cet organe.

Ils sont convoqués, s'il y a lieu, aux réunions des organes collégiaux d'administration ou de direction et de l'organe de surveillance, selon le cas, en même temps que ces organes.

La convocation des commissaires aux comptes est faite par lettre recommandée avec demande d'avis de réception.

**Art. R823-10**

I. — Le commissaire aux comptes tient à jour la liste des personnes et des entités auprès desquelles il accomplit des missions ou des prestations. Les sociétés de commissaires aux comptes tiennent cette liste par commissaire aux comptes réalisant des missions ou des prestations en leur nom.

II. — Le commissaire aux comptes constitue pour chaque personne ou entité dans laquelle il exerce des missions ou des prestations un dossier contenant :

1° Le nom, l'adresse, le siège social de la personne ou de l'entité concernée ;

2° Le cas échéant, les noms des commissaires aux comptes personnes physiques associés, actionnaires ou dirigeants de la société de commissaires aux comptes qui signent le rapport mentionné à l'article R. 823-7 ou tout autre document de restitution des travaux réalisés ;

3° Pour chaque exercice, le montant des honoraires facturés au titre de la mission de certification des comptes ainsi que ceux facturés au titre d'autres missions ou prestations.

III. — Le commissaire aux comptes constitue pour chaque mission de certification des comptes un dossier de travail qui comprend :

1° Les éléments consignés en application du II de l'article L. 820-3 du code de commerce ;

2° L'ensemble des documents reçus de la personne ou l'entité contrôlée, ainsi que ceux qui sont établis par lui et notamment le plan de mission, le programme de travail, la date, la durée, le lieu, l'objet de son intervention, ainsi que toutes autres indications permettant d'étayer les rapports prévus aux articles R. 823-7, R. 823-7-2 et R. 823-21-1.

Ce dossier est clôturé au plus tard 60 jours après la signature du rapport prévu à l'article R. 823-7.

IV. — Le commissaire aux comptes établit une comptabilité spéciale de l'ensemble des rémunérations. Cette comptabilité fait ressortir pour chaque personne ou entité auprès de laquelle il exerce des missions ou des prestations le montant des sommes facturées en distinguant les honoraires, le remboursement des frais de déplacement et de séjour et la rémunération pour les activités professionnelles à l'étranger.

Elle fait ressortir, pour les entités d'intérêt public dont les comptes sont certifiés, le montant total des sommes facturées en distinguant :

1° Les honoraires facturés au titre de la mission de certification des comptes ;

2° Les honoraires facturés au titre de services autres que la certification dont la réalisation est confiée au commissaire aux comptes par une disposition législative ou réglementaire ;

3° Les honoraires facturés au titre de services autres que la certification fournis à la demande de l'entité d'intérêt public ;

4° Le remboursement des frais de déplacement et de séjour et la rémunération pour les activités professionnelles à l'étranger.

L'information donnée en application des 2° et 3° distingue les honoraires facturés à l'entité d'intérêt public dont le commissaire aux comptes certifie les comptes, et ceux facturés à l'entité qui la contrôle et à celles qu'elle contrôle au sens des I et II de l'article L. 233-3, ainsi que le pays tiers ou l'Etat membre d'origine des honoraires.

V. — Le commissaire aux comptes établit chaque année une déclaration d'activité comportant les informations mentionnées aux 1° et 4° du IV ainsi que les informations suivantes :

1° Les personnes et entités auprès desquelles il exerce des missions de certification des comptes ;

2° Pour chacune de ces personnes et entités, le total du bilan, des produits d'exploitation et des produits financiers ainsi que le nombre d'heures de travail correspondant à l'exercice de la mission de certification ;

3° La liste de ses salariés, leurs mandats, les missions auxquelles ils participent, ainsi que le nombre d'heures qu'ils ont effectuées et, s'agissant des personnes morales, la liste de leurs associés ;

4° Pour les autres missions ou prestations, la liste des personnes ou entités, la nature des missions ou prestations effectuées et le montant total des honoraires facturés.

Le commissaire aux comptes adresse cette déclaration d'activité, le cas échéant par voie électronique, à la compagnie régionale, laquelle en transmet un exemplaire à la Compagnie nationale. La Compagnie nationale transmet une copie de ces informations à la Haute autorité de l'audit.

**Art. R823-11**

Les travaux de contrôle légal du ou des commissaires aux comptes font l'objet d'un plan de mission et d'un programme de travail annuels, établis par écrit, qui tiennent compte de la forme juridique de la personne ou de l'entité contrôlée, de sa taille, de la nature de ses activités, du contrôle éventuellement exercé par l'autorité publique, de la complexité de la mission, de la méthodologie et des technologies spécifiques utilisées par le ou les commissaires aux comptes.

Le plan de mission décrit l'approche générale des travaux.

Le programme de travail définit la nature et l'étendue des diligences estimées nécessaires, au cours de l'exercice, à la mise en oeuvre du plan, compte tenu des prescriptions légales et des normes d'exercice professionnel ; il indique le nombre d'heures de travail affectées à l'accomplissement de ces diligences.

Le plan de mission et le programme de travail sont versés au dossier prévu au II de l'article R. 823-10.

**Art. R823-12**

Les diligences estimées nécessaires à l'exécution du programme de travail doivent comporter pour un exercice, en fonction du montant du bilan de la personne ou de l'entité, augmenté du montant des produits d'exploitation et des produits financiers, hors TVA, un nombre d'heures de travail normalement compris entre les chiffres suivants :

Montant total du bilan et des produits d'exploitation et des produits financiers, hors taxes, et nombre normal d'heures de travail :

— jusqu'à 305 000 euros : 20 à 35 heures ;

— de 305 000 à 760 000 euros : 30 à 50 heures ;

— de 760 000 à 1 525 000 euros : de 40 à 60 heures ;

— de 1 525 000 à 3 050 000 euros : 50 à 80 heures ;

— de 3 050 000 à 7 622 000 euros : 70 à 120 heures ;

— de 7 622 000 à 15 245 000 euros : 100 à 200 heures ;

— de 15 245 000 à 45 735 000 euros : 180 à 360 heures ;

— de 45 735 000 à 122 000 000 euros : 300 à 700 heures.

**Art. R823-13**

Lorsqu'au cours de la procédure d'alerte l'appréciation par le commissaire aux comptes du caractère satisfaisant de la réponse des dirigeants ou des décisions prises par eux rend nécessaires des diligences particulières, le nombre d'heures prévu par le programme de travail peut être augmenté au plus d'un tiers.

**Art. R823-14**

Si le nombre d'heures de travail normalement nécessaires à la réalisation du programme de travail du ou des commissaires aux comptes apparaît excessif ou insuffisant, le président de la compagnie régionale est saisi par la partie la plus diligente d'une demande de dérogation aux nombres indiqués à l'article R. 823-12. Cette demande indique le nombre d'heures estimées nécessaires et les motifs de la dérogation demandée. Elle est présentée préalablement à la réalisation de la mission. L'autre partie fait connaître son avis.

Le président de la compagnie régionale rend sa décision dans les quinze jours de la demande. Cette décision peut faire l'objet d'un recours devant le président de la compagnie nationale qui est saisie et statue dans les conditions prévues à l'article R. 823-18. La partie la plus diligente dispose d'un délai de dix jours à compter de la notification de la décision du président de la compagnie régionale pour saisir le président de la compagnie nationale, qui rend sa décision dans un délai d'un mois à compter de sa saisine. La décision du président de la compagnie nationale peut faire l'objet d'un recours devant la formation restreinte de la Haute autorité de l'audit, qui est saisie et qui statue dans les conditions prévues respectivement aux articles R. 823-18 alinéa 4 et R. 823-19.

Cette procédure ne s'applique pas si le dépassement des limites fixées aux articles R. 823-12 et R. 823-13 recueille l'accord des parties.

**Art. R823-15**

Pour les missions de certification des comptes, le montant de la vacation horaire est fixé d'un commun accord entre le ou les commissaires aux comptes et la personne ou l'entité contrôlée, préalablement à l'exercice de la mission. Les frais de déplacement et de séjour engagés par les commissaires aux comptes dans l'exercice de leurs fonctions sont remboursés par la personne ou l'entité, sur justification.

**Art. R823-16**

Les dispositions de l'article R. 823-12 ne s'appliquent pas à la rémunération de chaque activité ou mission prévue au deuxième alinéa de l'article L. 823-9.

**Art. R823-17**

Les dispositions des articles R. 823-12 et R. 823-13 ne sont pas applicables aux :

1° Personnes et entités dont le montant du bilan augmenté du montant des produits d'exploitation et des produits financiers, hors taxes, excède 122 000 000 euros ;

2° Personnes et entités qui émettent des valeurs mobilières admises aux négociations sur un marché réglementé ;

3° Entreprises régies par le code des assurances et le code de la mutualité ;

4° Etablissements de crédit, sociétés de financement, compagnies financières holding et entreprises mères de société de financement régis par le code monétaire et financier ;

5° Sociétés d'investissement régies par l'ordonnance n° 45-2710 du 2 novembre 1945 relative aux sociétés d'investissement ;

6° Sociétés de développement régional régies par l'article R. 513-2 du code monétaire et financier ;

7° Associations et fondations lorsqu'elles sont tenues ou lorsqu'elles décident d'avoir un commissaire aux comptes ;

8° Sociétés d'économie mixte de construction régies par l'article L. 321-1 du code de l'urbanisme ;

9° Organismes d'habitation à loyer modéré soumis aux règles de la comptabilité des entreprises de commerce régis par les articles L. 411-2 et suivants du code de la construction et de l'habitation ;

10° Organismes mentionnés à l'article L. 114-8 du code de la sécurité sociale ;

11° Institutions et organismes régis par le livre IX du code de la sécurité sociale ;

12° Administrateurs et mandataires judiciaires ;

13° Syndicats professionnels de salariés ou d'employeurs et leurs unions, et associations de salariés ou d'employeurs mentionnés à l'article L. 2135-1 du code du travail ;

14° Comités d'entreprise et comités centraux d'entreprise régis par le titre II du livre III de la deuxième partie du code du travail.

Le montant des honoraires est alors fixé d'un commun accord entre le commissaire aux comptes et la personne ou l'entité, eu égard à l'importance effective du travail nécessaire à l'accomplissement de la mission légale de contrôle.

**Art. R823-17-1**

Pour les missions autres que la certification des comptes et pour les prestations, une lettre de mission doit être établie par les parties préalablement à la réalisation de la mission ou de la prestation. Elle précise notamment les engagements des parties et le montant des honoraires, qui tient compte de l'importance des diligences à mettre en œuvre.

**Art. R823-18**

Pour les missions de certification des comptes, en cas de désaccord entre le ou les commissaires aux comptes et les dirigeants de la personne ou de l'entité contrôlée sur le montant de la rémunération, le président de la compagnie régionale, saisi par écrit par la partie intéressée, s'efforce de concilier les parties.

Lorsque les commissaires aux comptes sont rattachés à des compagnies régionales distinctes, la tentative de conciliation est conduite par le président de la compagnie régionale qui a été saisi le premier.

Le président de la compagnie régionale dispose d'un délai de trois mois pour parvenir à une conciliation. A défaut, il notifie aux parties l'échec de la conciliation par lettre recommandée avec demande d'avis de réception.

La partie la plus diligente dispose d'un délai d'un mois à compter de cette notification pour saisir du litige la formation restreinte de la Haute autorité de l'audit, par lettre recommandée avec demande d'avis de réception adressée au président de cette formation. Elle peut également saisir la formation restreinte du Haut conseil selon les mêmes modalités si, à l'expiration du délai de trois mois mentionné à l'alinéa précédent, l'avis d'échec de la conciliation ne lui a pas été notifié.

**Art. R823-19**

Le secrétariat de la formation restreinte cite les parties à comparaître devant celle-ci quinze jours au moins avant l'audience, par lettre recommandée avec demande d'avis de réception. Le cas échéant, les avocats des parties sont avisés de la date d'audience par le secrétariat de la formation restreinte par lettre simple.

Dès réception de la citation à comparaître, les parties peuvent prendre connaissance du dossier. Elles peuvent se faire assister ou représenter par un avocat. Les parties et leur avocat peuvent se faire délivrer copie de tout ou partie des pièces du dossier pour l'usage exclusif de la procédure.

Les débats devant la formation restreinte sont publics. Toutefois, la formation restreinte peut décider que les débats ne seront pas publics si les parties en font expressément la demande ou s'il doit résulter de la publicité une atteinte à l'ordre public, à un secret protégé par la loi ou au secret des affaires.

Le secrétariat de la formation restreinte notifie la décision aux intéressés par lettre recommandée avec demande d'avis de réception.

Le cas échéant, les avocats des parties reçoivent copie de la décision par lettre simple.

**Art. R823-20**

La décision rendue par la formation restreinte du Haut conseil en matière d'honoraires peut faire l'objet d'un pourvoi devant la Cour de cassation à l'initiative des intéressés, dans les conditions fixées aux articles 612 et suivants du code de procédure civile.

**Art. R823-21**

Le commissaire aux comptes désigné auprès d'une entité d'intérêt public ou d'une société de financement pour une mission de contrôle légal publie sur son site internet un rapport de transparence, relatif notamment à sa propre structure, établi conformément aux dispositions de l'article 13 du règlement (UE) n° 537/2014 du 16 avril 2014, dans les quatre mois suivant la clôture de l'exercice.

Le commissaire aux comptes informe le Haut conseil de cette publication et, le cas échéant, de la mise à jour du rapport.

Il en informe également l'Autorité des marchés financiers ou l'Autorité de contrôle prudentiel et de résolution lorsqu'il est désigné auprès d'une personne ou d'une entité assujettie à leur contrôle.

Le rapport doit pouvoir être consulté sur le site Internet pendant au moins cinq ans à compter du jour de sa publication.

Si le commissaire aux comptes est associé ou salarié d'une société de commissaires aux comptes, l'établissement et la publication du rapport de transparence incombent à celle-ci.

**Art. R823-21-1**

Le rapport complémentaire établi en application du III de l'article L. 823-16 est remis au comité spécialisé mentionné à l'article L. 823-19 ou à l'organe exerçant les fonctions de ce comité, au plus tard à la date de signature du rapport mentionné à l'article R. 823-7.

A la demande du Haut conseil, le commissaire aux comptes lui communique sans délai ce rapport.

A la demande de l'Autorité des marchés financiers ou de l'Autorité de contrôle prudentiel et de résolution, le commissaire aux comptes leur communique sans délai ce rapport lorsqu'il a trait à la certification des comptes d'une personne ou d'une entité soumise au contrôle d'une de ces autorités.

**Art. R823-21-2**

Le commissaire aux comptes qui, en application du III de l'article L. 823-18, demande à être autorisé à dépasser le plafond d'honoraires prévu au II du même article adresse au bureau du Haut conseil une demande comprenant :

1° Les documents relatifs aux honoraires facturés, au cours des trois derniers exercices, pour sa mission de certification des comptes annuels et consolidés de l'entité d'intérêt public dont il est chargé de certifier les comptes et, le cas échéant, de la personne qui la contrôle et des personnes qui sont contrôlées par elle, au sens des I et II de l'article L. 233-3 ;

2° Les documents relatifs aux honoraires facturés, pour les trois mêmes exercices, au titre de services autres que la certification des comptes à l'entité d'intérêt public dont il est chargé de certifier les comptes et, le cas échéant, à la personne qui la contrôle et aux personnes qui sont contrôlées par elle, au sens des I et II de l'article L. 233-3 ;

3° Un exposé de la nature et du montant des prestations envisagées qui entraîneraient un dépassement du plafond ;

4° Un exposé établi par le comité spécialisé de l'entité d'intérêt public mentionné à l'article L. 823-19 des raisons qui justifient qu'à titre exceptionnel ces prestations doivent être fournies par le commissaire aux comptes.

Un accusé de réception est délivré à l'intéressé à réception du dossier complet.

Le bureau peut solliciter du commissaire aux comptes ou de l'entité d'intérêt public toute information ou document complémentaire de nature à éclairer sa décision. Il peut entendre le commissaire aux comptes ou les membres du comité spécialisé de l'entité d'intérêt public. Il peut faire appel à des experts.

Le bureau se prononce par décision motivée dans un délai d'un mois à compter de la réception du dossier complet. Le silence gardé pendant ce délai vaut acceptation de la demande.

La décision du bureau est notifiée au demandeur par lettre recommandée avec demande d'avis de réception.

**Art. R823-21-3**

Le commissaire aux comptes d'une entité d'intérêt public communique à la demande du comité spécialisé mentionné à l'article L. 823-19 ou de l'organe exerçant les fonctions de ce comité les constatations et conclusions de la Haute autorité de l'audit consécutives aux contrôles réalisés en application de l'article L. 821-9 qui concernent :

1° L'évaluation de la conception du système de contrôle interne de qualité ;

2° L'évaluation du contenu du dernier rapport de transparence ;

3° Le contrôle de la mission de certification des comptes de l'entité d'intérêt public concernée.

##### Chapitre IV : Des sanctions

###### Section 1 : De la nature des manquements et des sanctions

###### Section 2 : De la procédure

**Art. R824-1**

Les notifications et convocations prévues par le présent chapitre sont effectuées par lettre recommandée avec demande d'avis de réception, remise en main propre contre récépissé, acte d'huissier ou par tout autre moyen permettant de s'assurer de la date de sa réception.

Lorsqu'une notification est effectuée par un huissier de justice, celui-ci procède selon les modalités prévues par les articles 555 à 563 du code de procédure pénale. Sa rémunération est tarifée conformément aux articles R. 181 à R. 184 du code de procédure pénale.

**Art. R824-2**

I. — Peuvent être habilitées en qualité d'enquêteurs les personnes qui justifient d'une expérience professionnelle d'au moins trois années dans les domaines juridique, comptable ou financier ou dans le domaine de la certification des comptes ou de l'information financière et n'ayant pas fait l'objet de l'une des condamnations mentionnées à l'article L. 500-1 du code monétaire et financier.

Le rapporteur général habilite les enquêteurs de manière individuelle pour une durée de trois ans renouvelable.

Lorsque, pour les besoins spécifiques d'une enquête, le rapporteur général souhaite recourir, en raison de ses compétences propres, à un agent du Haut conseil ne disposant pas d'une habilitation pour effectuer des enquêtes, il lui délivre une habilitation limitée à cette enquête.

II. — L'enquêteur ne peut réaliser une enquête si, au cours des trois années précédentes, il a été associé, salarié ou collaborateur d'une des personnes mentionnées dans la procédure ou d'une personne liée à cette dernière. Avant d'engager une enquête, il déclare qu'il n'est pas dans une situation de conflit d'intérêts avec la ou les personnes visées. Le cas échéant, le rapporteur général sollicite de l'enquêteur toute information complémentaire lui permettant de s'assurer de l'absence de conflit d'intérêts.

III. — Le rapporteur général délivre un ordre de mission aux enquêteurs qu'il désigne pour effectuer une enquête. L'ordre de mission indique l'identité de l'enquêteur et l'objet de sa mission.

**Art. R824-3**

Lorsqu'il effectue des actes d'enquête au sein de locaux professionnels, l'enquêteur informe le commissaire aux comptes ou le dirigeant de la personne morale concernée de l'objet des vérifications qu'il compte entreprendre au plus tard au moment d'entreprendre les vérifications.

L'enquêteur ne peut pénétrer dans les locaux de la personne contrôlée que pendant les heures normales de fonctionnement et en présence du responsable ou de son représentant.

Il présente l'ordre de mission à toute personne auprès de qui il effectue un acte d'enquête.

**Art. R824-4**

Les actes d'enquête réalisés dans des locaux professionnels font l'objet d'un procès-verbal auquel est annexé l'inventaire des pièces et documents dont l'enquêteur a pris copie.

Le procès-verbal indique l'objet de l'enquête, l'identité de l'enquêteur, la nature, la date et le lieu des constatations opérées. Il mentionne, le cas échéant, les motifs qui ont empêché ou entravé le bon déroulement de l'enquête.

L'enquêteur peut ordonner la conservation sur place de tout élément, quel qu'en soit le support. Il consigne cette demande dans le procès-verbal en précisant la durée de cette conservation et les conditions de son renouvellement.

Le procès-verbal est signé par l'enquêteur et par le responsable des lieux ou son représentant. En cas de refus de signer, mention en est faite au procès-verbal.

Le procès-verbal est notifié à la personne concernée par l'enquête.

**Art. R824-5**

L'enquêteur peut convoquer et entendre toute personne susceptible de lui fournir tout renseignement utile à l'accomplissement de sa mission.

La convocation est adressée à l'intéressé huit jours au moins avant la date de l'audition, sauf renonciation à ce délai par la personne concernée. Elle fait référence à l'ordre de mission et rappelle à la personne convoquée qu'elle peut se faire assister du conseil de son choix.

Il est dressé procès-verbal de l'audition. La personne entendue peut consigner ses observations sur le procès-verbal. Le procès-verbal est signé par l'intéressé et, le cas échéant, par son conseil, ainsi que par l'enquêteur. En cas de refus de signer, mention en est faite au procès-verbal.

Lorsque l'enquêteur souhaite entendre l'intéressé par un système de visioconférence ou d'audioconférence, la convocation adressée dans les conditions prévues par le précédent alinéa doit en faire état, préciser que la conférence sera enregistrée et solliciter l'accord exprès de la personne concernée.

Lorsque l'enquêteur a entendu l'intéressé par un système de visioconférence ou d'audioconférence, l'enregistrement audiovisuel ou sonore auquel ces opérations donnent lieu fait l'objet d'un procès-verbal de transcription soumis pour signature à l'intéressé. A cet effet, ce procès-verbal, accompagné de l'enregistrement, lui est adressé dans un délai de dix jours à compter de la date de la visioconférence ou de l'audioconférence. La personne peut consigner ses observations sur le procès-verbal. En l'absence de retour du procès-verbal signé dans un délai de dix jours à compter de sa réception par la personne entendue, mention du refus de signer est faite au procès-verbal.

Copie du procès-verbal est remise à la personne entendue.

**Art. R824-6**

Lorsque le rapporteur général ou un enquêteur confie à un commissaire aux comptes inscrit sur la liste mentionnée au 5° de l'article L. 824-5 la réalisation de vérifications ou d'actes d'enquête, il établit un ordre de mission indiquant l'identité de son titulaire et les vérifications et actes autorisés.

Le commissaire aux comptes mentionné au premier alinéa peut recevoir une rémunération du Haut conseil à ce titre, sur la base d'un tarif horaire et d'un nombre d'heures fixés par le Haut conseil, sur proposition s'agissant du nombre d'heures, du rapporteur général.

Avant d'effectuer sa mission, le commissaire aux comptes ainsi désigné atteste auprès du rapporteur général qu'il répond aux conditions mentionnées au II de l'article R. 824-2.

Le commissaire aux comptes présente l'ordre de mission à toute personne auprès de qui il effectue un acte d'enquête.

Il peut procéder aux actes et auditions prévus aux articles R. 824-4 et R. 824-5 dès lors qu'ils sont décidés par le rapporteur général ou par un enquêteur et effectués sous le contrôle de ce dernier.

Il respecte les exigences fixées par les articles R. 824-3 à R. 824-5.

Il établit un procès-verbal des actes effectués.

Il a droit au remboursement de ses frais de déplacement et de séjour dans les conditions prévues par le règlement intérieur du Haut conseil.

**Art. R824-7**

I. — Lorsqu'en application du 6° de l'article L. 824-5, le rapporteur général ou un enquêteur fait appel à un ou plusieurs experts, sa décision définit l'objet de l'expertise, fixe le délai de sa réalisation et évalue les honoraires prévisibles correspondants.

Préalablement aux opérations d'expertise, les experts désignés attestent auprès du rapporteur général qu'ils répondent aux conditions mentionnées au II de l'article R. 824-2.

Les honoraires et frais d'expertise sont à la charge du Haut conseil. Toutefois, la formation restreinte peut, dans sa décision sur le fond, mettre ces dépenses à la charge de la personne sanctionnée.

Lorsque l'expertise est demandée par une partie et acceptée par le rapporteur général, celui-ci lui demande de consigner entre les mains du Haut conseil le montant d'une provision égale aux honoraires prévus de l'expert. Si la demande est faite par plusieurs personnes, le rapporteur général indique dans quelle proportion chacune doit consigner.

II. — L'expert informe le rapporteur général ou l'enquêteur qui l'a désigné de l'avancement des opérations d'expertise. Il prend en considération les observations de la personne concernée par l'enquête, qui sont adressées par écrit ou recueillies oralement, et les joint à son rapport si elles sont écrites et si la personne intéressée le demande. Il fait mention, dans son rapport, de la suite qu'il a donnée à ces observations.

Même si plusieurs experts ont été désignés, un seul rapport est rédigé, qui fait apparaître les points d'accord et les points de divergence éventuels. Le rapport est remis au rapporteur général ou à l'enquêteur qui en adresse une copie à la personne intéressée afin qu'elle puisse faire part de ses observations éventuelles.

**Art. R824-8**

I. — Lorsque le rapporteur général envisage de saisir le Haut conseil d'une demande de suspension provisoire d'un commissaire aux comptes en application de l'article L. 824-7, il le notifie avec l'indication des griefs à l'intéressé et met ce dernier en demeure de présenter ses observations dans un délai de quinze jours à compter de la réception de la notification. En cas d'urgence, ce délai est ramené à soixante-douze heures.

II. — Lorsque le Haut conseil est saisi directement d'une demande de suspension provisoire, il transmet cette demande au rapporteur général afin que ce dernier recueille les observations du commissaire aux comptes concerné conformément au I.

III. — Lorsque la suspension provisoire est suivie d'une sanction disciplinaire, la durée de la suspension est imputée sur la durée de l'interdiction temporaire éventuellement prononcée.

IV. — La décision du Haut conseil qui prononce la suspension provisoire ou qui y met fin est notifiée au commissaire aux comptes concerné. Elle est communiquée à l'autorité qui, en application de l'article L. 824-7, l'a saisi de la demande.

**Art. R824-9**

La démission du commissaire aux comptes ne fait pas obstacle à ce que l'action disciplinaire soit exercée pour des faits commis pendant l'exercice de ses fonctions.

**Art. R824-10**

Lorsque le Haut conseil est saisi par le rapporteur général du rapport d'enquête mentionné à l'article L. 824-8, son président convoque les membres du collège, hors les membres de la formation restreinte, afin de délibérer sur les suites à donner au rapport.

Le rapporteur général ou l'enquêteur en charge du dossier est entendu si le collège l'estime nécessaire.

Le collège délibère à la majorité des voix des membres présents.

**Art. R824-11**

Lorsque le collège, dans la formation mentionnée à l'article précédent, considère que les faits sont susceptibles de justifier l'engagement d'une procédure de sanction, la lettre de notification des griefs mentionnée à l'article L. 824-8 informe la personne poursuivie qu'elle peut prendre connaissance du dossier et obtenir copie des pièces, le cas échéant par voie électronique, et qu'elle peut se faire assister par le conseil de son choix.

La lettre de notification des griefs mentionne que la personne poursuivie dispose d'un délai de deux mois à compter de la réception de cette lettre, pour transmettre au rapporteur général ses observations écrites sur ces griefs.

Toutefois, lorsque des circonstances exceptionnelles le justifient, le rapporteur général peut, par une décision non susceptible de recours, accorder un délai supplémentaire d'un mois pour la production des observations des parties.

La lettre indique également que l'intéressé est tenu de communiquer au Haut conseil toute nouvelle adresse à laquelle les notifications devront lui être faites et qu'à défaut de communication d'une nouvelle adresse, toute notification faite à l'adresse à laquelle la notification des griefs lui est parvenue sera réputée faite à personne.

**Art. R824-13**

Une copie de la notification des griefs accompagnée d'une copie du rapport d'enquête et du dossier d'enquête est transmise pour saisine par le rapporteur général au président de la formation restreinte dès son envoi à la personne poursuivie.

Le rapport final accompagné des observations de la personne poursuivie et de l'entier dossier est adressé par le rapporteur général au président de la formation restreinte.

Le rapporteur général adresse une copie du rapport final à la personne poursuivie, dans les conditions mentionnées à l'article R. 824-1.

**Art. R824-16**

La personne poursuivie est convoquée devant la formation restreinte dans un délai qui ne peut être inférieur à un mois avant la date de la séance.

Le président de la compagnie régionale des commissaires aux comptes dont relève la personne poursuivie est avisé de la séance et de sa faculté de demander à être entendu.

La convocation mentionne la composition de la formation. Elle indique à la personne poursuivie la faculté qui lui est offerte d'être entendue, en personne ou représentée par son conseil. Elle mentionne que ses observations écrites doivent parvenir à la formation restreinte et au rapporteur général au plus tard huit jours francs avant la séance.

Lorsque l'affaire est renvoyée à une audience ultérieure, le délai minimal de convocation peut être ramené à sept jours.

**Art. R824-17**

Lorsqu'un membre de la formation restreinte estime en conscience devoir s'abstenir, il informe le président de la formation qu'il ne siégera pas.

**Art. R824-18**

I. — La demande de récusation d'un membre de la formation restreinte est formée par le rapporteur général, par la personne poursuivie ou par son conseil dans un délai de huit jours francs à compter de la réception de la convocation mentionnée à l'article R. 824-16. Elle indique, à peine d'irrecevabilité, les motifs de la récusation et est, le cas échéant, accompagnée des pièces de nature à la justifier.

II. — La demande de récusation est communiquée immédiatement au président de la formation restreinte et au membre qui en fait l'objet.

Le membre concerné fait connaître son acquiescement à la demande, ou les motifs pour lesquels il s'y oppose. En cas d'opposition, la formation restreinte se prononce sur la demande hors sa présence. L'auteur de la demande est informé immédiatement et par tout moyen de la date de cette réunion, de la possibilité de présenter des observations orales et de se faire assister ou représenter.

III. — La décision de la formation restreinte sur la demande de récusation est notifiée immédiatement à l'auteur de la demande, aux autres personnes intéressées et au rapporteur général. Elle ne peut donner lieu à recours qu'avec la décision statuant sur les griefs.

La récusation ne remet pas en cause les délibérations adoptées par la formation restreinte en présence du membre récusé avant la demande de récusation.

**Art. R824-19**

Le président de la formation restreinte assure la police de la séance. Il peut faire entendre toute personne dont l'audition lui paraît utile et peut faire procéder, par le rapporteur général, à toute investigation complémentaire, au besoin par la désignation d'un ou plusieurs experts dans les conditions définies à l'article R. 824-7.

Le rapporteur général ou l'enquêteur en charge du dossier présente le rapport final prévu à l'article L. 824-8. La personne poursuivie et, le cas échéant, son conseil, présentent la défense. Dans tous les cas, la personne poursuivie et son conseil doivent pouvoir prendre la parole en dernier.

Si la personne poursuivie dûment convoquée ne comparaît pas, la formation restreinte peut prendre une décision en son absence. Toutefois, si elle estime nécessaire sa comparution personnelle, elle peut renvoyer l'affaire à une audience ultérieure.

La formation restreinte délibère en la seule présence de ses membres et du secrétaire de séance.

La décision est prise à la majorité des membres. En cas de partage égal des voix, celle du président est prépondérante.

Le secrétaire de séance établit un compte rendu de la séance. Le compte rendu est signé par le président de la formation restreinte et le secrétaire de séance. Il est transmis aux personnes qui ont pris part à la délibération.

###### Section 3 : Des décisions et des voies de recours

**Art. R824-20**

La décision énonce les considérations de droit et de fait sur lesquelles elle se fonde. Elle indique le délai de recours devant le Conseil d'Etat. Le cas échéant, elle mentionne ceux des frais de la procédure qui sont à la charge de la personne à l'encontre de laquelle la sanction a été prononcée. Elle est signée par le président et mentionne les noms des personnes qui ont statué.

Lorsqu'elle prononce une injonction de mettre un terme à un manquement et de s'abstenir de le réitérer, la décision mentionne le délai au terme duquel la personne sanctionnée est tenue d'avoir fait cesser le ou les manquements constatés.

La décision est notifiée aux personnes intéressées et au président du Haut conseil.

Copie de la décision est adressée au rapporteur général, au président de la Compagnie nationale, au président de la compagnie régionale compétente et à la personne qui a saisi le rapporteur général des faits ayant justifié l'engagement de la procédure de sanction en application de l'article L. 824-4.

Lorsque la personne poursuivie est inscrite au tableau de l'ordre des experts-comptables, la décision est également notifiée au commissaire du Gouvernement auprès de la chambre nationale de discipline du Conseil supérieur de l'ordre des experts-comptables.

Ces diligences sont accomplies dans le délai d'un mois à compter du prononcé de la décision.

**Art. R824-21**

Lorsque la décision concerne un commissaire aux comptes agréé dans un autre Etat membre de l'Union européenne, le Haut conseil en informe les autorités compétentes de cet Etat.

**Art. R824-22**

La décision est publiée sur le site internet du Haut conseil pour une durée qui ne peut être inférieure à cinq ans. Elle peut être rendue publique dans les conditions prévues à l'article L. 824-13.

**Art. R824-23**

Le recours de pleine juridiction devant le Conseil d'Etat est formé dans les conditions prévues par le code de justice administrative.

Le président du Haut conseil ou la personne sanctionnée peut former un recours incident dans un délai de deux mois à compter de la notification qui lui est faite du recours initial.

**Art. R824-24**

Lorsque la formation restreinte prononce une sanction pécuniaire, le président du Haut conseil transmet, après que la décision est devenue définitive, au garde des sceaux, ministre de la justice, les informations relatives au recouvrement de la sanction pécuniaire. Le garde des sceaux, ministre de la justice, émet le titre de perception.

En cas de sursis à exécution dans les conditions prévues aux articles L. 824-2 et L. 824-3, le délai de prescription pour émettre le titre de perception est suspendu.

La sanction pécuniaire est recouvrée comme en matière de créances étrangères à l'impôt et au domaine.

**Art. R824-25**

L'interdiction temporaire et la radiation emportent, pendant la durée de la sanction dans le premier cas, à titre définitif dans le second cas, interdiction d'exercer la profession de commissaire aux comptes.

La personne ainsi sanctionnée ne peut faire état de la qualité de commissaire aux comptes.

**Art. R824-26**

Les commissaires aux comptes temporairement interdits ou radiés restituent aux sociétés dont ils sont chargés de certifier les comptes les documents qu'ils détiennent pour le compte de ces sociétés, ainsi que les sommes déjà perçues qui ne correspondent pas au remboursement de frais engagés ou à un travail effectivement accompli.

**Art. R824-27**

En cas de suspension provisoire, d'interdiction temporaire ou de radiation, le président de la compagnie régionale informe aussitôt de cette mesure les personnes auprès desquelles le commissaire aux comptes exerçait ses fonctions.

En l'absence de commissaire aux comptes suppléant, lorsqu'une sanction de suspension provisoire, d'interdiction temporaire ou de radiation est prononcée à l'encontre d'une société inscrite sur la liste mentionnée au I de l'article L. 822-1, le président de la compagnie régionale dont relève cette société désigne, après avoir sollicité l'avis des personnes auprès desquelles la société de commissaires aux comptes exerçait ses fonctions, pour chacune de ces personnes, un autre commissaire aux comptes avec l'accord de ce dernier, pour poursuivre la mission. Les fonctions du commissaire aux comptes ainsi désigné prennent fin à la date d'expiration du mandat confié au commissaire aux comptes sanctionné, sauf si l'empêchement n'a qu'un caractère temporaire. Dans ce dernier cas, lorsque la période de suspension ou d'interdiction a cessé, le titulaire reprend ses fonctions après l'approbation des comptes par l'assemblée générale ou l'organe compétent.

Le commissaire aux comptes suspendu ou interdit temporairement d'exercer ne peut participer à l'activité des organismes professionnels dont il est membre.

La suspension ou l'interdiction temporaire est un des cas d'empêchement pour l'application de l'article L. 823-1.

###### Section 4 : De la coopération en matière de sanctions

### LIVRE IX : Dispositions relatives à l'outre-mer.

#### TITRE Ier A : Observatoires des prix et des revenus.

**Art. D910-1 C**

I. — En Guadeloupe, en Martinique, en Guyane et à La Réunion, l'observatoire des prix, des marges et des revenus mentionné à l'article L. 910-1 C comprend, outre son président, les membres suivants :

a) Le représentant de l'Etat dans le département et la région d'outre-mer ainsi que :

— le directeur régional des finances publiques ou son représentant ;

— le directeur régional ou interrégional de l'Institut national de la statistique et des études économiques ou son représentant ;

— le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi ou son représentant ;

b) Les parlementaires élus dans le ressort de chaque département et région ;

c) Le président du conseil régional ou son représentant ;

d) Le président du conseil général ou son représentant ;

e) Un maire d'une commune du ressort du département et de la région, proposé par le président de l'Association des maires ;

f) Le président du conseil économique, social et environnemental régional ou son représentant ;

g) Trois représentants des chambres consulaires :

— le président de la chambre de commerce et d'industrie ou son représentant ;

— le président de la chambre de métiers et de l'artisanat ou son représentant ;

— le président de la chambre d'agriculture ou son représentant ;

h) Huit représentants des organisations syndicales des salariés du secteur privé et du secteur public désignés, selon les modalités prévues à l'article R. 2623-9 du code du travail, par le représentant de l'Etat ;

i) Trois représentants des organisations syndicales d'employeurs désignés, selon les modalités prévues à l'article R. 2623-9 du code du travail, par le représentant de l'Etat ;

j) Trois personnalités qualifiées désignées à raison de leur compétence ou de leur connaissance en matière de formation des prix et des revenus par le représentant de l'Etat sur proposition du président de l'observatoire ;

k) Le directeur régional de l'Institut d'émission des départements d'outre-mer ou son représentant ;

l) Un représentant de chaque association de défense des consommateurs agréée dans les conditions fixées aux articles R. 411-1 et suivants du code de la consommation.

Un vice-président est désigné parmi les membres de l'observatoire par un vote à la majorité absolue, pour une durée identique à celle du mandat du président.

II. — A Mayotte, l'observatoire des prix, des marges et des revenus, mentionné à l'article L. 910-1 C comprend, outre son président, les membres suivants :

a) Le représentant de l'Etat à Mayotte ainsi que :

— le directeur régional des finances publiques ou son représentant ;

— le représentant local de l'Institut national de la statistique et des études économiques ou son représentant ;

— le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi ou son représentant ;

b) Les parlementaires élus à Mayotte ;

c) Le président du conseil général ou son représentant ;

d) Un maire d'une commune de Mayotte proposé par le président de l'association des maires ;

e) Le président du conseil économique et social de Mayotte ou son représentant ;

f) Trois représentants des chambres consulaires :

— le président de la chambre de commerce et d'industrie ou son représentant ;

— le président de la chambre de métiers et de l'artisanat ou son représentant ;

— le président de la chambre d'agriculture, de la pêche et de l'aquaculture ou son représentant ;

g) Huit représentants des organisations syndicales des salariés du secteur privé et du secteur public désignés, selon les modalités prévues à l'article L. 22121-1 du code du travail, par le représentant de l'Etat ;

h) Trois représentants des organisations syndicales d'employeurs désignés par le représentant de l'Etat ;

i) Trois personnalités qualifiées désignées à raison de leur compétence ou de leur connaissance en matière de formation des prix et des revenus par le représentant de l'Etat sur proposition du président de l'observatoire ;

j) Le directeur local de l'Institut d'émission des départements d'outre-mer ou son représentant ;

k) Un représentant de chaque association de défense des consommateurs agréée dans les conditions fixées aux articles R. 411-1 et suivants du code de la consommation.

Un vice-président est désigné parmi les membres de l'observatoire par un vote à la majorité absolue, pour une durée identique à celle du mandat du président.

III. — A Saint-Pierre-et-Miquelon, l'observatoire des prix, des marges et des revenus mentionnés à l'article L. 910-1 C comprend, outre son président, les membres suivants :

a) Le représentant de l'Etat à Saint-Pierre-et-Miquelon ainsi que :

— le directeur des finances publiques de Saint-Pierre-et-Miquelon ou son représentant ;

— le directeur de la cohésion sociale, du travail, de l'emploi et de la population de Saint-Pierre-et-Miquelon ou son représentant ;

b) Les parlementaires élus à Saint-Pierre-et-Miquelon ;

c) Le président du conseil territorial ou son représentant ;

d) Les maires des communes de l'archipel ou leur représentant ;

e) Le président du conseil économique, social et culturel ou son représentant ;

f) Le président de la chambre d'agriculture, de commerce, d'industrie, de métier et de l'artisanat ou son représentant ;

g) Deux représentants des organisations syndicales des salariés du secteur privé et du secteur public désignés, selon les modalités prévues à l'article R. 2623-9 du code du travail, par le représentant de l'Etat ;

h) Deux représentants des organisations syndicales d'employeurs désignés, selon les modalités prévues à l'article R. 2623-9 du code du travail, par le représentant de l'Etat ;

i) Deux personnalités qualifiées désignées à raison de leur compétence ou de leur connaissance en matière de formation des prix et des revenus par le représentant de l'Etat sur proposition du président de l'observatoire ;

j) Le directeur local de l'Institut d'émission des départements d'outre-mer ou son représentant ;

k) Un représentant de chaque association de défense des consommateurs agréée dans les conditions fixées aux articles R. 411-1 et suivants du code de la consommation.

Un vice-président est désigné parmi les membres de l'observatoire par un vote à la majorité absolue, pour une durée identique à celle du mandat du président.

IV. — Dans les îles Wallis et Futuna, l'observatoire des prix, des marges et des revenus mentionné à l'article L. 910-1 C comprend, outre son président, les membres suivants :

a) Le représentant de l'Etat dans le territoire des îles Wallis et Futuna ainsi que :

— le directeur des finances publiques des îles Wallis et Futuna ou son représentant ;

— le chef du service des affaires économiques des îles Wallis et Futuna ou son représentant ;

— le chef du service des douanes et des contributions diverses des îles Wallis et Futuna ou son représentant ;

b) Les parlementaires élus dans les îles Wallis et Futuna ;

c) Le président de l'Assemblée territoriale ou son représentant ;

d) Les trois représentants de la chefferie des trois royaumes ;

e) Un représentant du Comité consultatif économique et social ;

f) Le président de la chambre du commerce, de l'industrie, des métiers et de l'agriculture des îles Wallis et Futuna ou son représentant ;

g) Deux représentants des organisations syndicales de salariés représentatives, au sens de la réglementation en matière de droit du travail applicable localement ayant le même objet, désignés par le représentant de l'Etat ;

h) Deux représentants des organisations syndicales d'employeurs désignés par le représentant de l'Etat ;

i) Un représentant de chaque association de défense des consommateurs ;

j) Le directeur local de l'Institut d'émission d'outre-mer ou son représentant ;

k) Le chef du service territorial des statistiques ou son représentant ;

l) Deux personnalités qualifiées désignées à raison de leur compétence ou de leur connaissance en matière de formation des prix et des revenus par le représentant de l'Etat sur proposition du président de l'observatoire.

Un vice-président est désigné parmi les membres de l'observatoire par un vote à la majorité absolue, pour une durée identique à celle du mandat du président.

V. — A Saint-Barthélemy, l'observatoire des prix, des marges et des revenus mentionné à l'article L. 910-1-C comprend, outre son président, les membres suivants :

a) Le représentant de l'Etat dans la collectivité ainsi que :

— le directeur régional des finances publiques de la Guadeloupe ou son représentant ;

— le directeur régional de l'Institut national de la statistique et des études économiques de la Guadeloupe ou son représentant ;

— le directeur des entreprises, de la concurrence, de la consommation, du travail et de l'emploi de la Guadeloupe ou son représentant ;

b) Les parlementaires élus de Saint-Barthélemy ;

c) Le président du Conseil territorial ou son représentant ;

d) Le président du Conseil économique, social et culturel de Saint-Barthélemy ou son représentant ;

e) Le président de la chambre économique multiprofessionnelle de Saint Barthélemy ;

f) Quatre personnalités qualifiées désignées à raison de leur compétence ou de leur connaissance de l'économie du territoire par le représentant de l'Etat sur proposition du président de l'observatoire ;

g) Le directeur de l'agence de Guadeloupe de l'Institut d'émission des départements d'outre-mer ou son représentant ;

h) Un représentant de chaque association de défense des consommateurs agréée dans les conditions fixées aux articles R. 811-1 et suivants du code de la consommation.

Un vice-président est désigné parmi les membres de l'observatoire par un vote à la majorité absolue, pour une durée identique à celle du mandat du président.

VI. — A Saint-Martin, l'observatoire des prix, des marges et des revenus mentionné à l'article L. 910-1-C comprend outre son président, les membres suivants :

a) Le représentant de l'Etat dans la collectivité ainsi que :

— le directeur régional des finances publiques de la Guadeloupe ou son représentant ;

— le directeur régional de l'Institut national de la statistique et des études économiques de la Guadeloupe ou son représentant ;

— le directeur des entreprises, de la concurrence, de la consommation, du travail et de l'emploi de la Guadeloupe ou son représentant ;

b) Les parlementaires élus de Saint-Martin ;

c) Le président du Conseil territorial ou son représentant ;

d) Le président du Conseil économique social et culturel de Saint-Martin ou son représentant ;

e) Le président de la chambre consulaire interprofessionnelle de Saint-Martin ;

f) Deux représentants des organisations syndicales des salariés du secteur privé et du secteur public désignés, selon les modalités prévues à l'article R. 2623-9 du code du travail, par le représentant de l'Etat ;

g) Deux représentants des organisations syndicales d'employeurs désignés selon les modalités prévues à l'article R. 2623-9 du code du travail ;

h) Deux personnalités qualifiées désignées à raison de leur compétence ou de leur connaissance en matière de formation des prix et des revenus par le représentant de l'Etat sur proposition du président de l'observatoire ;

i) Le directeur de l'agence de Guadeloupe de l'Institut d'émission des départements d'outre-mer ou son représentant ;

j) Un représentant de chaque association de défense des consommateurs agréée dans les conditions fixées aux articles R. 811-1 et suivants du code de la consommation.

Un vice-président est désigné parmi les membres de l'observatoire par un vote à la majorité absolue, pour une durée identique à celle du mandat du président.

#### TITRE Ier : Dispositions spécifiques à Saint-pierre-et-Miquelon.

**Art. R910-1**

Ne sont pas applicables à Saint-Pierre-et-Miquelon les dispositions suivantes :

1° Les articles R. 123-209 à R. 123-219, D. 145-12 à D. 145-19, D. 146-1 et D. 146-2 ;

2° Les articles R. 229-1 à R. 229-26 et R. 252-1 ;

3° Les articles R. 490-5 à R. 490-10 ;

4° Les articles R. 522-1 à R. 522-25 ;

5° Les articles R. 611-23-1, R. 662-4 dans sa version résultant du décret n° 2016-1851 du 23 décembre 2016 relatif à la désignation des huissiers de justice et des commissaires-priseurs judiciaires dans certaines procédures relatives aux entreprises en difficulté et modifiant le code de commerce, R. 662-18, R. 670-1 à R. 670-7, et le titre IX du livre VI ;

6° Les articles R. 711-6, R. 711-18 à R. 711-31, R. 712-24, R. 713-31 à R. 713-63, D. 721-2 à R. 721-4 et R. 721-7 à R. 761-26 ainsi que les dispositions relatives aux chambres de commerce et d'industrie de région des chapitres Ier, II et III du titre Ier du livre VII.

**Art. R910-2**

Pour l'application du présent code à Saint-Pierre-et-Miquelon, les termes énumérés ci-après sont remplacés comme suit :

1° " Tribunal judiciaire" par " tribunal de première instance " ;

2° " Cour d'appel " par " tribunal supérieur d'appel " ;

3° " Tribunal de commerce " ou " justice consulaire " par " tribunal de première instance statuant en matière commerciale " ;

4° " Premier président de la cour d'appel " par " président du tribunal supérieur d'appel " ;

5° " Procureur de la République " et " procureur général " par " procureur de la République près le tribunal supérieur d'appel " ;

6° " Département " ou " arrondissement " par " collectivité territoriale " ;

7° " Bulletin officiel des annonces civiles et commerciales " par " Recueil des actes administratifs de la collectivité territoriale " ;

8° " Préfet du département " ou " préfet de région " par " préfet de la collectivité " ;

9° " Chambre de commerce et d'industrie " ou " chambre de commerce et d'industrie territoriale " par " chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat ".

**Art. R910-3**

Les renvois aux dispositions du code général des impôts sont remplacés par les dispositions de droit fiscal applicables localement.

**Art. R910-4**

Les références faites, par des dispositions du présent code applicables à Saint-Pierre-et-Miquelon, à d'autres articles du présent code, ne concernent que les articles rendus applicables dans la collectivité avec les adaptations prévues dans les chapitres ci-dessous.

**Art. R910-5**

En l'absence d'adaptation, les références faites par des dispositions du présent code applicables à Saint-Pierre-et-Miquelon, à des dispositions qui n'y sont pas applicables, sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R910-6**

Les articles faisant référence à la Communauté européenne sont applicables dans le respect de la décision d'association prévue à l'article 187 du traité instituant la Communauté européenne. Les références à l'accord sur l'Espace économique européen ne sont pas applicables.

**Art. R910-7**

I. — La référence au règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données est remplacée par la référence aux règles en vigueur en métropole en vertu de ce règlement.

II. — La référence au règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur est remplacée par la référence aux règles en vigueur en métropole en vertu de ce règlement.

III. — La référence à la directive 2005/36/CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles est remplacée par la référence aux règles en vigueur en métropole en vertu de cette directive.

IV. — La référence à la directive 2006/123/CE du Parlement européen et du Conseil du 12 décembre 2006 relative aux services dans le marché intérieur est remplacée par la référence aux règles en vigueur en métropole en vertu de cette directive.

V. — La référence à la directive 86/635/CEE du Conseil du 8 décembre 1986 concernant les comptes annuels et les comptes consolidés des banques et autres établissements financiers est remplacée par la référence aux règles en vigueur en métropole en vertu de cette directive.

VI. — La référence à la directive 91/674/CEE du Conseil du 19 décembre 1991 concernant les comptes annuels et les comptes consolidés des entreprises d'assurance est remplacée par la référence aux règles en vigueur en métropole en vertu de cette directive.

VII. — La référence à la directive 2013/34/UE du Parlement européen et du Conseil du 26 juin 2013 relative aux états financiers annuels, aux états financiers consolidés et aux rapports y afférents de certaines formes d'entreprises, modifiant la directive 2006/43/CE du Parlement européen et du Conseil et abrogeant les directives 78/660/CEE et 83/349/CEE du Conseil est remplacée par la référence aux règles en vigueur en métropole en vertu de cette directive.

##### Chapitre Ier : Dispositions d'adaptation du livre Ier.

**Art. R911-1**

A l'article R. 121-5, les mots : " I de l'article L. 121-4 " sont remplacés par : " l'article L. 121-4 ".

**Art. R911-2**

Les dérogations prévues par les articles R. 123-203, R. 123-204, R. 123-207 et R. 123-208 sont applicables aux personnes physiques soumises à un régime simplifié d'imposition par la réglementation en vigueur à Saint-Pierre-et-Miquelon.

**Art. R911-3**

Pour l'application de la section 4 du chapitre III du titre II du livre Ier, les attributions dévolues aux présidents et aux personnels des chambres de métiers et de l'artisanat de région sont exercées par le président et le personnel de la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon.

Pour l'application de la section 4 du chapitre III du titre II du livre Ier, les attributions dévolues aux caisses départementales ou pluridépartementales de mutualité sociale agricole sont exercées par la caisse de prévoyance sociale de Saint-Pierre-et-Miquelon.

##### Chapitre II : Dispositions d'adaptation du livre II.

**Art. R912-1**

Pour l'application des articles R. 221-3, R. 221-4, R. 223-26, R. 225-20, R. 225-22, R. 225-24, R. 225-47, R. 225-49, R. 225-51, R. 225-106 et R. 227-1-1, la référence à l'article 26 du règlement (UE) n° 910-2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur est remplacée par la référence aux règles en vigueur en métropole en vertu de l'article 26 du règlement (UE) du 23 juillet 2014 précité.

##### Chapitre III : Dispositions d'adaptation du livre III.

**Art. R913-1**

L'article R. 330-1 est ainsi rédigé :

" Le contenu du document mentionné au deuxième alinéa de l'article L. 330-3 est fixé par un arrêté du représentant de l'Etat. "

##### Chapitre IV : Dispositions d'adaptation du livre IV.

**Art. R914-1**

Les articles R. 420-3 et R. 420-4 sont ainsi rédigés : " Pour l'application de l'article L. 420-7, le siège et le ressort des juridictions compétentes dans la collectivité territoriale de Saint-Pierre-et-Miquelon sont fixés conformément aux tableaux de l'annexe 9-4 et 9-5 du présent livre. "

**Art. D914-2**

Les articles D. 442-2 et D. 442-3 sont ainsi rédigés :

Pour l'application du III de l'article L. 442-4, le siège et le ressort des juridictions compétentes dans la collectivité territoriale de Saint-Pierre-et-Miquelon sont fixés conformément aux tableaux des annexes 9-6 et 9-7 du présent livre.

**Art. R914-3**

Pour l'application des articles R. 470-2 et R. 490-2 du code de commerce, la référence au " directeur de la direction départementale chargée de la protection des populations " est remplacée par la référence au " directeur de la cohésion sociale, du travail, de l'emploi et de la population ".

##### Chapitre V : Dispositions d'adaptation du livre V.

##### Chapitre VI : Dispositions d'adaptation du livre VI.

**Art. R916-1**

A l'article R. 600-3, les mots : " en métropole " sont remplacés par les mots : " dans la collectivité territoriale de Saint-Pierre-et-Miquelon ", et les mots : " aux tableaux des annexes 6-1 et 6-2 du présent livre " sont remplacés par les mots : " aux tableaux des annexes 9-2 et 9-3 du présent livre. "

##### Chapitre VII : Dispositions d'adaptation du livre VII.

**Art. R917-1**

L'article R. 711-1 est ainsi rédigé :

" Art. R. 711-1. — La chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon a son siège à Saint-Pierre et sa circonscription s'étend à la collectivité territoriale de Saint-Pierre-et-Miquelon. "

**Art. D917-2**

L'article D. 711-9 est ainsi rédigé :

" Art. D. 711-9. — La chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon établit annuellement dans le cadre de son rapport d'activité un relevé des indicateurs d'activité, de qualité et de performance, prévus à l'article D. 711-56-1, qu'elle transmet à l'Assemblée des chambres françaises de commerce et d'industrie. "

**Art. D917-3**

A l'article D. 711-10 :

a) Le premier alinéa est ainsi rédigé :

" La chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon a notamment une mission de service aux entreprises agricoles, industrielles, commerciales, artisanales et de services de la collectivité. " ;

b) Au deuxième alinéa, les mots : " elles créent et gèrent " et : " apportent " sont remplacés respectivement par les mots : " elle crée et gère " et : " apporte " ;

c) Au troisième alinéa, les mots : " elles peuvent " sont remplacés par les mots : " elle peut ".

**Art. R917-4**

A l'article R. 711-13 :

a) Le deuxième alinéa est ainsi rédigé :

" Le président et les deux vice-présidents représentent chacun des trois collèges prévus à l'article L. 917-1-1. " ;

b) Le troisième alinéa n'est pas applicable.

**Art. R917-5**

A l'article R. 711-15 :

a) Au premier alinéa, après les mots : " membres du bureau ", sont insérés les mots : " élus au titre du collège représentant les activités du secteur de l'industrie, du commerce et des services " ;

b) Le deuxième alinéa est remplacé par deux alinéas ainsi rédigés :

" Les candidats aux fonctions de membre du bureau élus au titre du collège représentant les activités du secteur de l'agriculture attestent auprès du préfet qu'ils remplissent les conditions prévues au C du I de l'article R. 917-17.

" Les candidats aux fonctions de membre du bureau élus au titre du collège représentant les activités du secteur des métiers et de l'artisanat attestent auprès du préfet qu'ils remplissent les conditions prévues à l'article 5 et au II de l'article 6 du décret n° 99-433 du 27 mai 1999 relatif à la composition des chambres de métiers et à leur élection. "

**Art. D917-6**

L'article D. 711-67 est ainsi rédigé :

" Art. D. 711-67. — La chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon exerce les missions notamment de consultation, de représentation et de services aux entreprises des secteurs d'activité relevant de son champ de compétence défini à l'article L. 917-1. "

**Art. D917-7**

Au premier alinéa de l'article D. 711-67-1, les mots : " de l'industrie, du commerce et des services " sont remplacés par les mots : " de l'agriculture, du commerce, de l'industrie, des services et de l'artisanat " et les mots : " les établissements du réseau des chambres de commerce et d'industrie " sont remplacés par les mots : " la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon ".

**Art. D917-8**

A l'article D. 711-67-2, les mots : " par les établissements du réseau des chambres de commerce et d'industrie " sont remplacés par les mots : " par la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon " et les mots : ", telles que définies par les normes d'intervention mentionnées à l'article D. 711-56-1 " sont supprimés. Il est ajouté une phrase :

" Les missions obligatoires relevant des compétences des établissements du réseau des chambres de commerce et d'industrie sont définies par les normes d'intervention mentionnées à l'article D. 711-56-1. "

**Art. R917-9**

Le premier et le deuxième alinéa de l'article R. 711-71 sont remplacés par les dispositions suivantes :

" La chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon se réunit en assemblée générale tous collèges confondus.

" La chambre ne peut valablement délibérer que si le nombre des membres présents dépasse la moitié du nombre des membres en exercice. "

**Art. R917-10**

Au premier alinéa de l'article R. 712-1, les mots : " des établissements du réseau des chambres de commerce et d'industrie " sont remplacés par les mots : " de la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon ".

**Art. R917-11**

L'article R. 712-2 est ainsi rédigé :

" Art. R. 712-2. — La tutelle sur la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon est assurée par le préfet de la collectivité territoriale de Saint-Pierre-et-Miquelon, assisté par le trésorier-payeur général. "

**Art. R917-12**

A l'article R. 712-4-1, les mots : " le président de la chambre de région, sur proposition le cas échéant du président de la chambre territoriale, " sont remplacés par les mots : " le président de la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat ".

**Art. R917-13**

Le dernier alinéa de l'article R. 712-8 et le troisième alinéa de l'article R. 712-11 ne sont pas applicables.

**Art. R917-14**

Au premier alinéa de l'article R. 712-16, les mots : " des informations relatives à l'emploi de la taxe pour frais de chambre " sont supprimés.

**Art. R917-15**

Le quatrième alinéa de l'article R. 712-34 n'est pas applicable.

**Art. R917-16**

A l'article R. 713-1-1 :

a) Aux premier, troisième et quatrième alinéas, les mots : " chambre de commerce et d'industrie territoriale " sont remplacés par les mots : " chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon " ;

b) Il est inséré, après le troisième alinéa, l'alinéa suivant :

" Le président de la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon transmet au préfet au plus tard le 31 mars la liste des personnes physiques et des dirigeants sociaux des personnes morales immatriculées ou mentionnées au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat et le directeur de l'agriculture et de la forêt fournit, dans le même délai, la liste des personnes immatriculées ou mentionnées au registre des agriculteurs précités. " ;

c) Il est ajouté à la fin du quatrième alinéa les deux phrases suivantes :

" La chambre procède de même à l'égard des entreprises inscrites au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat en vue de l'identification ou de la désignation des électeurs relevant des activités définies à l'annexe du décret n° 98-247 du 2 avril 1998 relatif à la qualification artisanale et au secteur des métiers et de l'artisanat. Elle adresse également un questionnaire aux agriculteurs et aux entreprises agricoles inscrites au registre des agriculteurs prévu au I de l'article R. 917-17. " ;

d) Au septième alinéa, les mots : " par catégorie et, le cas échéant, sous-catégorie professionnelle " sont remplacés par les mots : " par collège ".

**Art. R917-17**

Le premier alinéa de l'article R. 713-8 est remplacé par les dispositions suivantes :

" I. — A. — Tout électeur qui remplit les conditions fixées à l'article L. 713-4 peut se porter candidat dans le collège représentant les activités du secteur de l'industrie, du commerce et des services.

" B. — Tout électeur qui remplit les conditions fixées par l'article 5 et le II de l'article 6 du décret n° 99-433 du 27 mai 1999 relatif à la composition des chambres de métiers et à leur élection peut se porter candidat dans le collège représentant les activités du secteur des métiers et de l'artisanat.

" C. — 1° Sont électeurs au collège représentant les activités du secteur de l'agriculture les personnes physiques et les dirigeants sociaux des personnes morales inscrites au registre des agriculteurs de Saint-Pierre-et-Miquelon remplissant les conditions suivantes :

" a) Etre âgés de dix-huit ans accomplis ;

" b) Etre assujettis à la caisse de prévoyance sociale de Saint-Pierre-et-Miquelon.

" Les électeurs ne doivent pas avoir fait l'objet de l'une des condamnations mentionnées à l'article L. 713-3 ;

" 2° Sont éligibles au collège représentant les activités du secteur de l'agriculture les personnes physiques et morales remplissant les conditions fixées au 1° et qui sont immatriculées au registre des agriculteurs depuis au moins deux ans à la date de clôture du scrutin ;

" 3° a) Le préfet de la collectivité territoriale de Saint-Pierre-et-Miquelon prévoit les modalités de création et de fonctionnement du registre des agriculteurs de Saint-Pierre-et-Miquelon et les conditions d'inscription des personnes physiques et morales à ce registre ;

" b) Le préfet de la collectivité territoriale de Saint-Pierre-et-Miquelon établit et tient à jour le registre des agriculteurs de Saint-Pierre-et-Miquelon.

" Nul ne peut être candidat dans plus d'un collège. "

**Art. R917-18**

L'article R. 713-9 est ainsi rédigé :

" Art. R. 713-9. — Les candidatures sont déclarées par écrit à la préfecture.

" Les déclarations de candidature sont recevables à compter du jour fixé par l'arrêté de convocation des électeurs prévu à l'article R. 713-6 et jusqu'au quarantième jour précédant le dernier jour du scrutin à 12 heures.

" La déclaration de candidature indique le nom, les prénoms, le sexe, la date et le lieu de naissance du candidat relevant du collège représentant les activités du commerce, de l'industrie et des services, sa nationalité, la dénomination sociale et l'adresse de l'entreprise dans laquelle il exerce ses fonctions, le collège dans lequel il se présente et son numéro d'inscription sur la liste électorale.

" Chaque candidat atteste auprès du préfet, sous forme d'une déclaration sur l'honneur, qu'il remplit les conditions d'éligibilité énumérées à l'article L. 713-4 et qu'il n'est frappé d'aucune des incapacités prévues à l'article L. 713-3.

" Chaque candidat relevant du collège représentant les activités du secteur de l'agriculture atteste auprès du préfet, sous forme d'une déclaration sur l'honneur, qu'il remplit les conditions prévues au C du I de l'article R. 917-17.

" Chaque candidat relevant du collège représentant les activités du secteur des métiers et de l'artisanat atteste auprès du préfet, sous forme de déclaration sur l'honneur, qu'il remplit les conditions prévues au B du I de l'article R. 917-17. "

**Art. R917-19**

A l'article R. 713-10 :

a) Après les mots : " de candidature ", sont insérés les mots : " au collège représentant les activités du secteur de l'industrie, du commerce et des services " ;

b) Il est ajouté à la fin de ce premier alinéa la phrase suivante :

" Il en est de même pour les déclarations de candidature au collège représentant les activités du secteur de l'agriculture remplissant les conditions prévues au C du I de l'article R. 917-17 et pour celles qui remplissent les conditions prévues au B du I du même article pour les candidats au titre du collège représentant les activités du secteur de l'artisanat et des métiers. "

**Art. R917-20**

Au troisième alinéa de l'article R. 713-12, les mots : " du ministre de la justice et du ministre chargé de la tutelle des chambres de commerce et d'industrie " sont remplacés par les mots : " du ministre de la justice, du ministre chargé de la tutelle des chambres de commerce et d'industrie, du ministre chargé de la tutelle des chambres d'agriculture, du ministre chargé de la tutelle des chambres de métiers et de l'artisanat et du ministre chargé de l'outre-mer ".

**Art. R917-21**

A l'article R. 713-13 :

a) Le premier alinéa est ainsi rédigé :

" La commission prévue à l'article L. 713-17, dénommée commission d'organisation des élections, compétente pour organiser, dans la circonscription de la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon, est présidée par le préfet de la collectivité territoriale de Saint-Pierre-et-Miquelon et comprend : " ;

b) Au deuxième alinéa, les mots : " chambre de commerce et d'industrie territoriale " sont remplacés par les mots : " chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon " ;

c) Le 3° n'est pas applicable.

**Art. R917-22**

A l'article R. 713-14 :

a) Au 2°, le mot : " catégorie " est remplacé par le mot : " collège " ;

b) Au septième alinéa, les mots : " chambre de commerce et d'industrie territoriale " sont remplacés par les mots : " chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon ".

**Art. R917-23**

A l'article R. 713-15, les mots : " du ministre chargé de la tutelle des chambres de commerce et d'industrie " sont remplacés par les mots : " du préfet de la collectivité territoriale de Saint-Pierre-et-Miquelon ".

**Art. R917-24**

A l'article R. 713-17 :

a) Au 7° du I et au 3° du II, les mots : " de la catégorie et, le cas échéant, de la sous-catégorie à laquelle " sont remplacés par les mots : " du collège auquel " ;

b) Au 1° du II, les mots : " chambre de commerce et d'industrie " sont remplacés par les mots : " chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon ".

**Art. R917-25**

A l'article R. 713-18 :

a) Au deuxième alinéa, les mots : " catégories ou sous-catégories " sont remplacés par le mot : " collèges " ;

b) Au cinquième alinéa, les mots : " à la catégorie et à la sous-catégorie " sont remplacés par les mots : " au collège ".

**Art. R917-26**

A l'article R. 713-19 :

a) Au premier alinéa, les mots : " catégorie ou sous-catégorie " sont remplacés par le mot : " collège " ;

b) Au deuxième alinéa, les mots : " la catégorie, la sous-catégorie professionnelle ou la délégation " sont remplacés par les mots : " le collège ".

**Art. R917-27**

A l'article R. 713-27-1 :

a) Le troisième alinéa est remplacé par les dispositions suivantes :

" Les procès-verbaux sont transmis au préfet de la collectivité territoriale qui en adresse une copie au ministre chargé de la tutelle des chambres d'agriculture, au ministre chargé de la tutelle des chambres de commerce et d'industrie, au ministre chargé de la tutelle des chambres de métiers et de l'artisanat et à la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon. " ;

b) Au dernier alinéa, les mots : " de département " sont remplacés par les mots : " de la collectivité territoriale ".

**Art. R917-28**

Au premier alinéa de l'article R. 713-28, les mots : " aux chambres de commerce et d'industrie territoriales et de région " sont remplacés par les mots : " à la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon ".

**Art. R917-29**

Au premier alinéa de l'article R. 713-29, les mots : " d'une chambre de commerce et d'industrie territoriale ou de région " sont remplacés par les mots : " de la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon ".

**Art. R917-30**

A l'article R. 713-65 :

a) Après les mots : " L. 713-11 ", sont ajoutés les mots : " ; ces catégories professionnelles constituent les activités relevant du collège représentant les activités du secteur de l'industrie, du commerce et des services " ;

b) Il est ajouté les deux alinéas suivants :

" Les activités relevant du collège représentant les activités du secteur de l'agriculture sont fixées par l'arrêté du préfet de la collectivité territoriale de Saint-Pierre-et-Miquelon relatif au registre des agriculteurs prévu à l'article R. 917-17 ;

" Les activités relevant du collège représentant les activités du secteur de l'artisanat et des métiers sont celles fixées par l'annexe du décret n° 98-247 du 2 avril 1998 relatif à la qualification artisanale et au secteur des métiers et de l'artisanat. "

**Art. R917-31**

A l'article R. 713-66 :

a) Le premier alinéa du I est ainsi rédigé :

" Lors de chaque renouvellement général, la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon réalise suivant les critères fixés par les articles L. 713-11, L. 713-12 et L. 713-13 une étude économique de pondération. " ;

b) Le deuxième alinéa du I est ainsi rédigé :

" Cette étude détermine l'importance économique des collèges prévus à l'article L. 917-1-1. " ;

c) Au II, les mots : " par catégorie, par sous-catégorie et par circonscription de chambre de commerce et d'industrie territoriale " sont remplacés par les mots : " par collège " ;

d) Au 1° du II, les mots : " de la chambre territoriale " sont supprimés ;

e) Le 2° du II n'est pas applicable ;

f) Au III, les mots : " de la chambre territoriale chaque catégorie professionnelle et, le cas échéant, chaque sous-catégorie " sont remplacés par les mots : " de la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon chaque collège " ;

g) Il est ajouté l'alinéa suivant :

" Le nombre des membres de chaque collège est pair. "

**Art. R917-32**

A l'article R. 713-67, les mots : " les chambres de commerce et d'industrie territoriales et de région " sont remplacés par les mots : " la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon ".

**Art. R917-33**

A l'article R. 713-70 :

a) Aux premier, troisième, cinquième et sixième alinéas, les mots : " chambre de commerce et d'industrie territoriale " sont remplacés par les mots : " chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat de Saint-Pierre-et-Miquelon " ;

b) Le premier alinéa est complété par la phrase suivante :

" Elle établit les listes électorales de chacun des trois collèges mentionnés à l'article L. 917-1-1. " ;

c) Le cinquième alinéa est complété par les mots : ", ainsi que le directeur de l'agriculture et de la forêt de Saint-Pierre-et-Miquelon ou son représentant, pour ce qui concerne l'établissement de la liste électorale du collège représentant les activités du secteur de l'agriculture. "

##### Chapitre VIII : Dispositions d'adaptation du livre VIII.

#### TITRE II : Dispositions applicables à Mayotte.

**Art. R920-1**

Sous réserve des adaptations prévues dans les chapitres ci-après, les dispositions suivantes du code sont applicables dans le Département de Mayotte :

1° Le livre I, à l'exception des articles R. 123-171-1, R. 122-1 à R. 122-17, R. 123-209 à R. 123-219, R. 132-1 à R. 133-2, D. 145-12 à D. 145-19, D. 146-1 et D. 146-2 ;

2° Le livre II, à l'exception des articles R. 229-1 à R. 229-26 et R. 252-1 ;

3° Le livre III, à l'exception de l'article R. 321-18-1 ;

4° Le livre IV, à l'exception des articles R. 463-16, R. 490-5 à R. 490-10 ;

5° Le livre V ;

6° Le livre VI, à l'exception des articles R. 611-23-1, R. 625-4, R. 662-4 dans sa version résultant du décret n° 2016-1851 du 23 décembre 2016 relatif à la désignation des huissiers de justice et des commissaires-priseurs judiciaires dans certaines procédures relatives aux entreprises en difficulté et modifiant le code de commerce, R. 662-18, R. 670-1 à R. 670-7 ;

7° Les titres Ier à IV du livre VII, à l'exception des dispositions relatives aux chambres de commerce et d'industrie de région et des articles R. 712-24 et R. 713-7 ;

8° Le livre VIII.

**Art. R920-2**

Pour l'application du présent code dans le Département de Mayotte, les termes énumérés ci-après sont remplacés comme suit :

1° à 8° Abrogés ;

9° " préfet " ou " sous-préfet " par " représentant de l'Etat à Mayotte " ;

10° "chambre de commerce et d'industrie territoriale" par "chambre de commerce et d'industrie de Mayotte" ;

11° " chambre d'agriculture " par " chambre d'agriculture, de la pêche, et de l'aquaculture de Mayotte " ;

12° " chambre des métiers et de l'artisanat " par " chambre de métiers et de l'artisanat de région de Mayotte ".

**Art. R920-4**

Les références faites, par des dispositions du présent code applicables à Mayotte, à d'autres articles du présent code, ne concernent que les articles rendus applicables à Mayotte avec les adaptations prévues dans les chapitres ci-dessous.

**Art. R920-5**

En l'absence d'adaptation, les références faites par des dispositions du présent code applicables à Mayotte à des dispositions qui n'y sont pas applicables, sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R920-7**

Les articles faisant référence à la Communauté européenne sont applicables dans le respect de la décision d'association prévue à l'article 187 du traité instituant la Communauté européenne. Les références à l'accord sur l'Espace économique européen ne sont pas applicables.

##### Chapitre Ier : Dispositions d'adaptation du livre Ier.

**Art. R921-1**

A l'article R. 121-5, les mots : I de l'article L. 121-4 sont remplacés par : l'article L. 121-4.

**Art. R921-4**

Pour l'application des articles R. 123-103 à R. 123-117, les actes et pièces mentionnés à ces articles sont communiqués par les greffiers dans les conditions prévues à l'article R. 123-150.

**Art. R921-5**

Pour l'application de la section 4 du chapitre III du titre II du livre Ier, les attributions dévolues aux présidents et aux personnels des chambres de métiers et de l'artisanat de région sont exercées par le président et le personnel de la chambre de métiers et de l'artisanat de région de Mayotte.

##### Chapitre II : Dispositions d'adaptation du livre II.

##### Chapitre III : Dispositions d'adaptation du livre III.

**Art. R923-1**

L'article R. 330-1 est ainsi rédigé :

" Le contenu du document mentionné au deuxième alinéa de l'article L. 330-3 est fixé par un arrêté du représentant de l'Etat. "

##### Chapitre IV : Dispositions d'adaptation du livre IV.

**Art. R924-1**

Les articles R. 420-3 et R. 420-4 sont ainsi rédigés :

" Pour l'application de l'article L. 420-7, le siège et le ressort des juridictions compétentes dans le Département de Mayotte sont fixés conformément aux tableaux des annexes 9-4 et 9-5 du présent livre. "

**Art. D924-2**

Les articles D. 442-2 et D. 442-3 sont ainsi rédigés :

" Pour l'application du III de l'article L. 442-4, le siège et le ressort des juridictions compétentes dans le Département de Mayotte sont fixés conformément aux tableaux des annexes 9-6 et 9-7 du présent livre. "

##### Chapitre V : Dispositions d'adaptation du livre V.

##### Chapitre VI : Dispositions d'adaptation du livre VI.

**Art. R926-1**

A l'article R. 600-3, les mots : " en métropole " sont remplacés par les mots : " dans le département de Mayotte ", et les mots : " aux tableaux des annexes 6-1 et 6-2 du présent livre " sont remplacés par les mots : " aux tableaux des annexes 6-3 et 6-4 du présent livre ".

##### Chapitre VII : Dispositions d'adaptation du livre VII.

**Art. R927-1**

L'article R. 711-1 est ainsi rédigé :

" La chambre de commerce et d'industrie de Mayotte, dont la circonscription est Mayotte, a son siège à Mamoudzou. "

**Art. R927-1-1**

Pour l'application à Mayotte de l'article R. 711-40-1, les mots : " préfet de région " sont remplacés par les mots : " représentant de l'Etat " et les mots : " chambre de commerce et d'industrie de région " sont remplacés par les mots : " chambre de commerce et d'industrie de Mayotte "

**Art. R927-1-2**

Pour l'application à Mayotte de l'article R. 711-40-2, les mots : " la chambre de commerce et d'industrie de région " sont remplacés par les mots : " la chambre de commerce et d'industrie de Mayotte ".

**Art. R927-1-3**

Pour l'application à Mayotte de l'article R. 711-40-3, les mots : " la chambre de commerce et d'industrie de région et de chaque chambre de commerce et d'industrie territoriale ou départementale qui lui est rattachée " sont remplacés par les mots : " la chambre de commerce et d'industrie de Mayotte ".

**Art. R927-1-4**

Pour l'application à Mayotte de l'article R. 711-40-4, les mots : " préfet de région " sont remplacés par les mots : " représentant de l'Etat ".

**Art. R927-1-5**

Le 2° de l'article R. 712-2 est remplacé par les dispositions suivantes :

" La tutelle de la chambre de commerce et d'industrie de Mayotte est exercée par le représentant de l'Etat à Mayotte assisté par le directeur local des finances publiques. "

**Art. R927-1-6**

A l'article R. 712-4-1, les mots : " le président de la chambre de région, sur proposition le cas échéant du président de la chambre territoriale, " sont remplacés par les mots : " le président de la chambre de commerce et d'industrie de Mayotte ".

**Art. R927-2**

Après l'article R. 713-6, est inséré l'article suivant :

" Le vote à l'urne prévu à l'article 16 de l'ordonnance n° 2005-43 du 20 janvier 2005 est organisé pour l'élection des membres de la chambre de commerce et d'industrie de Mayotte dans les conditions suivantes :

" I. La commission d'établissement des listes électorales prévue à l'article 15 de l'ordonnance n° 2005-43 du 20 janvier 2005 fait établir par le préfet les cartes électorales et les remet aux maires qui les adressent aux électeurs au plus tard dans la troisième semaine qui précède la date du scrutin. La carte d'électeur qui n'a pu être remise à son titulaire est transmise par le maire au bureau de vote où elle demeure à la disposition de l'électeur jusqu'au jour du scrutin. Un arrêté du préfet fixe le format, les mentions et les modalités d'impression des cartes électorales.

" II. L'électeur peut donner procuration à un autre électeur inscrit dans la même catégorie et sous-catégorie professionnelle, si elle existe.

" La procuration mentionne l'identité du mandant et du mandataire ainsi que la catégorie, et la sous-catégorie professionnelle, si elle existe, de chacun d'eux.

" Chaque électeur ne peut disposer que d'une seule procuration. Si plusieurs procurations sont établies au nom du même électeur, celle qui lui a été adressée en premier lieu est seule valable.

" Les articles L. 71, L. 72, L. 74 à L. 77, les premier, deuxième, troisième et quatrième alinéas de l'article R. 73, le premier alinéa de l'article R. 74, les premier et deuxième alinéas de l'article R. 75, les troisième, quatrième et cinquième alinéas de l'article R. 76, les articles R. 78 et R. 79 du code électoral s'appliquent au vote par procuration.

" III. — Le représentant de l'Etat à Mayotte fixe le siège et les heures d'ouverture des bureaux de vote.

" Les bureaux de vote sont constitués du maire ou de son délégué, président, et de deux conseillers municipaux ou, à défaut, électeurs consulaires qu'il désigne.

" Si un électeur ne peut présenter au bureau de vote sa carte électorale, il est autorisé à voter au vu de la liste électorale en produisant un des titres d'identité prévus par l'article R. 60 du code électoral.

" IV. — Il est procédé au dépouillement le jour même du scrutin.

" Est nul tout bulletin distinct du modèle validé dans les conditions prévues à l'article R. 713-13, tout bulletin portant un nombre de noms supérieur à celui des sièges à pourvoir dans la catégorie ou, le cas échéant, la sous-catégorie professionnelle concernée et tout bulletin entaché d'une des irrégularités mentionnées à l'article L. 66 du code électoral.

" Seuls les suffrages en faveur des candidats déclarés sont pris en compte.

" V. — A l'issue du dépouillement, le président du bureau de vote dresse le procès-verbal des opérations électorales et le remet dans les vingt-quatre heures à la commission des opérations électorales prévue à l'article R. 713-13.

" VI. — Par dérogation aux dispositions du deuxième alinéa de l'article R. 713-27, la commission dispose d'un délai de quatre jours suivant celui du scrutin pour proclamer les résultats. "

**Art. R927-3**

Pour l'application à Mayotte de l'article R. 713-66, les deuxième à sixième alinéas sont remplacés par les dispositions suivantes :

" L'étude décrit la répartition des membres entre catégories professionnelles et, le cas échéant, entre sous-catégories professionnelles. Elle est élaborée à partir des données suivantes :

" 1° Chiffres d'affaires, par catégorie ou sous-catégorie, des entreprises soumises au paiement de l'impôt sur les sociétés ;

" 2° Effectifs, par catégorie ou sous-catégorie, des entreprises à jour du paiement de la patente ;

" 3° Répartition, par catégorie ou sous-catégorie, des entreprises inscrites au registre du commerce. "

**Art. R927-4**

A l'article R. 721-6, les mots : " 5 000 " sont remplacés par les mots : " 460 ".

##### Chapitre VIII : Dispositions d'adaptation du livre VIII.

#### TITRE III : Dispositions applicables en Nouvelle-Calédonie.

**Art. R930-1**

Sous réserve des adaptations prévues dans les chapitres ci-après, les dispositions suivantes du code sont applicables en Nouvelle-Calédonie :

1° Le livre Ier, à l'exception des articles R. 121-3, R. 121-4, R. 122-1 à R. 122-17, R. 123-171-1, R. 123-209 à R. 123-219, D. 123-235, D. 123-236, R. 127-1 à R. 134-17, R. 143-23, R. 145-9 à D. 145-19, R. 145-22 à D. 146-2. Les articles R. 123-220 à R. 123-34-1 ne sont applicables qu'en ce qu'ils concernent les institutions et services de l'Etat et les personnes morales de droit public administratif dont le siège est situé en Nouvelle-Calédonie, ainsi que leurs établissements. Les articles R. 121-6 et R. 123-55 sont applicables dans leur rédaction en vigueur le lendemain de la publication du décret n° 2008-1488 du 30 décembre 2008. Les articles R. 123-220, R. 123-222, R. 123-232 et R. 123-234-1 sont applicables dans leur version résultant du décret n° 2021-1500 du 17 novembre 2021 ;

2° Le livre II, à l'exception des articles R. 229-1 à R. 229-26 et R. 252-1. L'article D. 223-2 est applicable dans sa rédaction en vigueur le lendemain de la publication du décret n° 2008-1419 du 19 décembre 2008. Les articles R. 223-20-1, R. 223-24, R. 225-98 et R. 227-1 sont applicables dans leur rédaction en vigueur le lendemain de la publication du décret n° 2009-234 du 25 février 2009 ;

3° Le livre III, à l'exception des articles R. 310-1 à R. 310-19, R. 321-1 à R. 321-73 ;

4° Le titre V du livre IV, à l'exception de l'article D. 450-3 ;

5° Le livre V, à l'exception des articles R. 522-1 à R. 522-25 ;

6° Le livre VI, à l'exception des articles R. 600-1, R. 600-2, R. 600-4 à R. 611-50, R. 621-1 à R. 663-40, R. 663-42 à R. 663-44, des deux premiers alinéas de l'article R. 663-45, des articles R. 663-47, R. 663-48 et R. 670-1 à R. 670-7 ;

7° Le titre II du livre VII dans sa rédaction issue du décret n° 2020-1616 du 17 décembre 2020, à l'exception des articles R. 721-7 à R. 722-6, R. 722-8, R. 722-9, R. 722-11 à R. 722-17, R. 723-4, R. 723-9 à R. 723-31 ;

8° Le titre II du livre VIII, à l'exception des articles R. 822-149 à R. 822-162, dans sa rédaction en vigueur le lendemain de la publication du décret n° 2013-192 du 5 mars 2013. L'article R. 823-7-1 est applicable dans sa rédaction en vigueur le lendemain de la publication du décret n° 2009-234 du 25 février 2009.

**Art. R930-1**

Sous réserve des adaptations prévues dans les chapitres ci-après, les dispositions suivantes du code sont applicables en Nouvelle-Calédonie :

1° Le livre Ier, à l'exception des articles R. 121-3, R. 121-4, R. 122-1 à R. 122-17, R. 123-171-1, R. 123-209 à R. 123-219, D. 123-235, D. 123-236, R. 127-1 à R. 134-17, R. 143-23, R. 145-9 à D. 145-19, R. 145-22 à D. 146-2. Les articles R. 123-220 à R. 123-234-2 ne sont applicables qu'en ce qu'ils concernent les institutions et services de l'Etat et les personnes morales de droit public administratif dont le siège est situé en Nouvelle-Calédonie, ainsi que leurs établissements. Les articles R. 123-220, R. 123-220-1, R. 123-221, R. 123-222, R. 123-222-1, R. 123-222-2, R. 123-223, R. 123-231, R. 123-232, R. 123-232-1, R. 123-233, R. 123-234, R. 123-234-1 et R. 123-234-2 sont applicables dans leur version résultant du décret n° 2022-1014 du 19 juillet 2022 ;

2° Le livre II, à l'exception des articles R. 229-1 à R. 229-26 et R. 252-1. L'article D. 223-2 est applicable dans sa rédaction en vigueur le lendemain de la publication du décret n° 2008-1419 du 19 décembre 2008. Les articles R. 223-20-1, R. 223-24, R. 225-98 et R. 227-1 sont applicables dans leur rédaction en vigueur le lendemain de la publication du décret n° 2009-234 du 25 février 2009 ;

3° Le livre III, à l'exception des articles R. 310-1 à R. 310-19, R. 321-1 à R. 321-73 ;

4° Le titre V du livre IV, à l'exception de l'article D. 450-3 ;

5° Le livre V, à l'exception des articles R. 522-1 à R. 522-25 ;

6° Le livre VI, à l'exception des articles R. 600-1, R. 600-2, R. 600-4 à R. 611-50, R. 621-1 à R. 663-40, R. 663-42 à R. 663-44, des deux premiers alinéas de l'article R. 663-45, des articles R. 663-47, R. 663-48 et R. 670-1 à R. 670-7 ;

7° Le titre II du livre VII dans sa rédaction issue du décret n° 2021-144 du 11 février 2021, à l'exception des articles R. 721-7 à R. 722-6, R. 722-8, R. 722-9, R. 722-11 à R. 722-17, R. 723-4, R. 723-9 à R. 723-31 ;

8° Le titre II du livre VIII, à l'exception des articles R. 822-149 à R. 822-162, dans sa rédaction en vigueur le lendemain de la publication du décret n° 2013-192 du 5 mars 2013. L'article R. 823-7-1 est applicable dans sa rédaction en vigueur le lendemain de la publication du décret n° 2009-234 du 25 février 2009.

**Art. D930-1-1**

L'article D. 722-33 est applicable en Nouvelle-Calédonie dans sa rédaction résultant du décret n° 2023-940 du 11 octobre 2023.

**Art. R930-2**

Pour l'application du présent code dans le territoire, les termes énumérés ci-après sont remplacés comme suit :

1° " Tribunal judiciaire " par " tribunal de première instance " ;

2° " Tribunal de commerce " ou " justice consulaire " par " tribunal mixte de commerce " ;

3° " Conseil de prud'hommes " par " tribunal du travail " ;

4° " Bulletin officiel des annonces civiles et commerciales " par " Journal officiel de la Nouvelle-Calédonie " ;

5° " Département " ou " arrondissement " par " Nouvelle-Calédonie " ou par " province " ;

6° " Préfet " ou " sous-préfet " par " représentant de l'Etat en Nouvelle-Calédonie ".

**Art. R930-3**

Les références faites, par des dispositions du présent code applicables en Nouvelle-Calédonie, à d'autres articles du présent code, ne concernent que les articles rendus applicables en Nouvelle-Calédonie avec les adaptations prévues dans les chapitres ci-dessous.

**Art. R930-4**

En l'absence d'adaptation, les références faites par des dispositions du présent code applicables en Nouvelle-Calédonie, à des dispositions qui n'y sont pas applicables, sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R930-5**

Les références faites, par des dispositions du présent code applicables en Nouvelle-Calédonie, à des dispositions du code du travail n'y sont applicables que s'il existe une disposition applicable localement ayant le même objet.

**Art. R930-6**

Les références faites, par des dispositions du présent code applicables en Nouvelle-Calédonie, à des dispositions relative à la procédure civile n'y sont applicables que s'il existe une disposition applicable localement ayant le même objet.

**Art. R930-7**

Les références à l'immatriculation au répertoire des métiers et au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat sont remplacées par les références à l'immatriculation faite conformément à la réglementation applicable en Nouvelle-Calédonie.

**Art. R930-8**

Les articles faisant référence à la Communauté européenne sont applicables dans le respect de la décision d'association prévue à l'article 187 du traité instituant la Communauté européenne. Les références à l'accord sur l'Espace économique européen ne sont pas applicables.

##### Chapitre Ier : Dispositions d'adaptation du livre Ier.

**Art. R931-1**

A l'article R. 121-5, les mots : " du I de l'article L. 121-4 " sont remplacés par les mots : " de l'article L. 121-4 ".

**Art. R931-2**

Au deuxième alinéa de l'article R. 123-80, après les termes : " à l'article R. 123-166 ", les mots : " à l'exception des actes et pièces mentionnés aux articles R. 123-103 à R. 123-117, et à l'article L. 123-9 " sont ajoutés.

**Art. R931-4**

Pour l'application des articles R. 123-103 à R. 123-117, les actes et pièces mentionnés à ces articles sont communiqués par les greffiers dans les conditions prévues à l'article R. 123-150.

##### Chapitre II : Dispositions d'adaptation du livre II.

**Art. R932-1**

Aux articles R. 232-6, R. 232-7, R. 234-2, R. 234-3, R. 234-5 et R. 234-6, les mots : " au comité d'entreprise " sont remplacés par les mots : " aux délégués du personnel ".

##### Chapitre III : Dispositions d'adaptation du livre III.

**Art. R933-1**

L'article R. 330-1 est ainsi rédigé :

" Le contenu du document mentionné au deuxième alinéa de l'article L. 330-3 est fixé par un arrêté du représentant de l'Etat. "

##### Chapitre IV : Dispositions d'adaptation du livre IV.

**Art. R934-1**

Pour l'application des articles R. 450-1 et R. 450-2 à la Nouvelle-Calédonie, la référence aux agents mentionnés à l'article L. 450-1 est remplacée par la référence aux agents assermentés de la Nouvelle-Calédonie mentionnés à l'article 86 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie.

##### Chapitre V : Dispositions d'adaptation du livre V.

##### Chapitre VI : Dispositions d'adaptation du livre VI.

**Art. R936-1**

A l'article R. 600-3, les mots : " en métropole " sont remplacés par les mots : " en Nouvelle-Calédonie ", et les mots : " aux tableaux des annexes 6-1 et 6-2 du présent livre " sont remplacés par les mots : " aux tableaux des annexes 9-2 et 9-3 du présent livre ".

**Art. R936-2**

Les dispositions de l'article R. 663-49 sont remplacées par les dispositions suivantes :

" Lorsque la procédure de liquidation judiciaire est reprise après avoir été clôturée et qu'elle permet le versement d'une rémunération au liquidateur alors que ce dernier a bénéficié de l'indemnisation prévue à l'article L. 663-3, le montant de l'indemnisation perçue est déduit de cette rémunération. "

##### Chapitre VII : Dispositions d'adaptation du livre VII.

**Art. R937-1**

A l'article R. 721-2, les mots : " au tableau de l'annexe 7-1 du présent livre " sont remplacés par les mots : " au tableau de l'annexe 9-1 du présent livre ".

**Art. D937-2**

A l'article R. 721-3, les mots : " et le nombre des chambres de chaque tribunal de commerce " sont remplacés par les mots : " du tribunal mixte de commerce de Nouméa ", et les mots : " aux tableaux de l'annexe 7-2 du présent livre " sont remplacés par les mots : " au tableau de l'annexe 9-1 du présent livre ".

**Art. R937-3**

Pour l'application du chapitre III du titre II du livre VII, les dispositions suivantes sont ajoutées :

" L'élection générale des juges des tribunaux mixtes de commerce a lieu dans la première quinzaine du mois d'octobre. "

**Art. R937-4**

A l'article R. 723-1, les mots : " Au cours des deux premiers mois de l'année suivant l'élection des membres des chambres de commerce et d'industrie et des chambres de métiers et de l'artisanat ", et " prise après avis de l'assemblée générale du tribunal de commerce " sont supprimés.

**Art. R937-5**

Au premier alinéa de l'article R. 723-2, les mots : " du procès-verbal de l'élection des membres élus des chambres de commerce et d'industrie et des chambres de métiers et de l'artisanat, et, par le président du tribunal de commerce, une expédition de l'ordonnance fixant le tableau des juges composant la juridiction " sont remplacés par les mots : " de la liste électorale utilisée pour l'élection des juges des chambres de commerce du territoire ".

Au deuxième alinéa de l'article R. 723-2, les mots : " des juges dont l'élection est intervenue postérieurement à celle des membres des chambres de commerce et d'industrie et des chambres de métiers et de l'artisanat ainsi qu'à celle des anciens juges des tribunaux de commerce des anciens membres des tribunaux de commerce ainsi qu'à celle" sont remplacés par les mots : " des anciens membres des tribunaux mixtes de commerce et des chambres de commerce et d'industrie qui demandent à être inscrits en application des articles L. 723-1 dans sa rédaction applicable en Nouvelle-Calédonie ".

**Art. R937-6**

A l'article R. 723-3, les mots : " qui en adresse un exemplaire dans chaque mairie, où elle est tenue à la disposition du public " sont ajoutés après les mots : " Elle est transmise au haut-commissaire de la République ".

**Art. R937-7**

Au deuxième alinéa de l'article R. 723-6, les mots : " jusqu'à 18 heures le vingtième jour précédant celui du dépouillement du premier tour de scrutin " sont remplacés par les mots : " jusqu'au vingtième jour précédant celui du scrutin ".

Au troisième alinéa du même article, les mots : " prévues aux 1° à 4° de l'article L. 723-2 et aux articles L. 722-6-1, L. 722-6-2 et L. 723-7 " sont remplacés par les mots : " prévues aux 1° à 5° de l'article L. 723-2 et aux articles L. 722-6-1, L. 722-6-2 et L. 723-7 dans leur rédaction applicable en Nouvelle-Calédonie ".

**Art. R937-8**

Pour l'application de la section 3 du chapitre III du titre II du livre VII, les dispositions suivantes sont ajoutées :

" I. — L'élection des juges d'un tribunal mixte de commerce a lieu dans la commune où le tribunal a son siège.

" Le collège électoral est convoqué par un arrêté du haut-commissaire de la République pris deux mois avant la date du scrutin. Cet arrêté fixe la date, les heures et le lieu du scrutin.

" Chaque électeur est en outre convoqué individuellement.

" II. — Chaque électeur, après que la commission électorale a vérifié son identité, vote à l'aide d'un bulletin qu'il rédige lui-même. Il peut aussi utiliser l'un des bulletins imprimés mis par certains candidats, avec l'approbation de la commission électorale, à la disposition des électeurs dans la salle du scrutin. Ce bulletin imprimé peut être modifié de façon manuscrite. Chaque électeur ne met sous enveloppe et ne dépose dans l'urne qu'un seul bulletin.

" Le nombre des candidats désignés par chaque électeur sur son bulletin est égal ou inférieur à celui des juges à élire.

" Les suffrages exprimés en faveur des personnes dont la candidature n'a pas été enregistrée et affichée conformément aux dispositions de l'article R. 723-6 ne sont pas comptés lors du recensement des votes.

" III. — Tout électeur désirant voter par procuration fait établir celle-ci par acte dressé sans frais par le tribunal de première instance de sa résidence.

" L'électeur ne peut désigner en qualité de mandataire qu'un autre électeur inscrit sur la même liste électorale que lui.

" Le tribunal de première instance peut être saisi à tout moment jusqu'à l'avant-veille du scrutin à midi.

" L'électeur justifie devant le tribunal de première instance de son identité. Il produit en outre un certificat établi par le greffier du tribunal mixte de commerce attestant de son inscription et de celle de son mandataire sur la liste électorale mentionnée à l'article R. 723-3.

" L'électeur se présente en personne devant le tribunal de première instance. La présence du mandataire n'est pas indispensable.

" Le tribunal de première instance dresse l'acte de procuration en deux originaux : l'un est remis à l'électeur, le second, auquel est annexé le certificat établi par le greffier du tribunal mixte de commerce, est conservé au rang des minutes du tribunal de première instance.

" La validité de la procuration est limitée à la seule élection pour laquelle elle est établie.

" Lors du scrutin, le mandataire remet au président de la commission électorale l'acte de procuration établi par le tribunal de première instance. Le secrétaire de la commission électorale porte sur la liste d'émargement, en face du nom de l'électeur ayant demandé à voter par procuration, la mention de cette demande et le nom du mandataire désigné par la procuration, et, en face du nom de l'électeur désigné en qualité de mandataire, la mention de cette qualité et du nom de l'électeur représenté. La procuration est annexée à la liste d'émargement et conservée dans les conditions fixées par l'article R. 723-19.

" IV. — Tout électeur désirant voter par correspondance en fait la demande auprès du haut-commissaire de la République. Cette demande est recevable jusqu'au trentième jour précédant la date du scrutin. La demande, formulée par écrit et signée par l'électeur, indique ses nom, prénoms et domicile ainsi que la qualité lui donnant droit à participer au vote.

" Si la demande est tardive ou si l'intéressé ne figure pas sur la liste électorale mentionnée à l'article R. 723-3, le haut-commissaire de la République avise aussitôt l'intéressé du rejet de sa demande en lui donnant les motifs de son refus.

" Lorsque le haut-commissaire de la République fait droit à la demande, il adresse à l'électeur, vingt jours avant la date du scrutin, une enveloppe électorale destinée à recevoir le bulletin de vote et une enveloppe d'envoi portant la mention " Election des juges du tribunal mixte de commerce. — Vote par correspondance " et les nom et prénoms de l'électeur.

" Lors du scrutin, l'électeur place son bulletin de vote dans l'enveloppe électorale sans la cacheter et place cette enveloppe dans l'enveloppe d'envoi. Il cachette cette deuxième enveloppe et l'adresse au haut-commissaire de la République sous pli fermé.

" Le haut-commissaire de la République dresse la liste des électeurs ayant demandé à voter par correspondance. Il y mentionne ceux des électeurs dont il a reçu l'enveloppe électorale. La liste est close la veille du scrutin à dix-huit heures. Les plis parvenant ultérieurement sont retournés aux électeurs avec la mention de la date et de l'heure auxquelles ils sont parvenus au haut-commissariat. La liste est remise, avec les enveloppes cachetées contenant les enveloppes électorales, au président de la commission électorale immédiatement après que celui-ci a ouvert le scrutin.

" Le secrétaire de la commission électorale porte sur la liste d'émargement, en face du nom de chaque électeur autorisé à voter par correspondance, la mention " Vote par correspondance ". Le président de la commission électorale ouvre ensuite chaque pli, énonce publiquement le nom de l'électeur, émarge et place dans l'urne, pour être dépouillée avec les autres, l'enveloppe contenant le bulletin de vote.

" A la clôture du scrutin, les enveloppes électorales et la liste des électeurs autorisés à voter par correspondance sont annexées à la liste d'émargement et conservées dans les conditions fixées par l'article R. 723-19.

" Lorsqu'il y a lieu de procéder à des élections complémentaires, la date du scrutin et le calendrier des opérations électorales sont fixés par arrêté du haut-commissaire de la République. "

**Art. R937-9**

Pour l'application de l'article R. 723-24, après les mots : " dans le ressort duquel se trouve situé le siège du tribunal de commerce ", sont insérés les mots : " qui statue en dernier ressort ".

**Art. R937-10**

Les actes énumérés aux tableaux 2 à 6 de l'annexe 7-5 du livre VII donnent lieu à la perception d'une redevance pour service rendu par la régie de recettes instituée auprès du greffe du tribunal de première instance de Nouméa aux taux et dans les conditions définis à ces tableaux et par les articles R. 743-140 à R. 743-157.

##### Chapitre VIII : Dispositions d'adaptation du livre VIII.

**Art. R938-1**

Pour l'application en Nouvelle-Calédonie du titre II du livre VIII, les références à la " commission régionale d'inscription ", à la " chambre régionale de discipline " et à la " chambre régionale des comptes " sont remplacées, respectivement, par les références à la " commission territoriale d'inscription ", à la " chambre territoriale de discipline " et à la " chambre territoriale des comptes ".

#### TITRE IV : Dispositions applicables en Polynésie française.

**Art. R940-1**

Sous réserve des adaptations prévues dans les chapitres ci-après, les dispositions suivantes du code sont applicables en Polynésie française :

1° Les articles R. 123-220 à R. 123-34-1, en ce qu'ils concernent les institutions et services de l'Etat et les personnes morales de droit public administratif dont le siège est situé en Polynésie française, ainsi que leurs établissements. Les articles R. 123-220, R. 123-222, R. 123-232 et R. 123-234-1 sont applicables dans leur version résultant du décret n° 2021-1500 du 17 novembre 2021 ;

2° Le titre II du livre VII dans sa rédaction issue du décret n° 2020-1616 du 17 décembre 2020, à l'exception des articles R. 721-7 à R. 722-6, R. 722-8, R. 722-9, R. 722-11 à R. 722-17, R. 723-4, R. 723-9 à R. 723-31.

**Art. R940-1**

Sous réserve des adaptations prévues dans les chapitres ci-après, les dispositions suivantes du code sont applicables en Polynésie française :

1° Les articles R. 123-220 à R. 123-234-2, en ce qu'ils concernent les institutions et services de l'Etat et les personnes morales de droit public administratif dont le siège est situé en Polynésie française, ainsi que leurs établissements. Les articles R. 123-220, R. 123-220-1, R. 123-221, R. 123-222, R. 123-222-1, R. 123-222-2, R. 123-223, R. 123-231, R. 123-232, R. 123-232-1, R. 123-233, R. 123-234, R. 123-234-1 et R. 123-234-2 sont applicables dans leur version résultant du n° 2022-1014 du 19 juillet 2022 ;

2° Le titre II du livre VII dans sa rédaction issue du décret n° 2021-144 du 11 février 2021, à l'exception des articles R. 721-7 à R. 722-6, R. 722-8, R. 722-9, R. 722-11 à R. 722-17, R. 723-4, R. 723-9 à R. 723-31.

**Art. D940-1-1**

L'article D. 722-33 est applicable en Polynésie française dans sa rédaction résultant du décret n° 2023-940 du 11 octobre 2023.

**Art. R940-2**

Pour l'application du présent code en Polynésie française, les termes énumérés ci-après sont remplacés comme suit :

1° " Tribunal judiciaire " par " tribunal de première instance " ;

2° " Tribunal de commerce " ou " justice consulaire " par " tribunal mixte de commerce " ;

3° " Conseil de prud'hommes " par " tribunal du travail " ;

4° " Département " ou " arrondissement " par " Polynésie française " ;

6° " Préfet " ou " sous-préfet " par " représentant de l'Etat en Polynésie française ".

**Art. R940-3**

Pour l'application de l'article L. 610-1, le siège et le ressort des juridictions commerciales compétentes en Polynésie française sont fixés conformément aux tableaux des annexes 9-2 et 9-3 au présent code.

##### Chapitre Ier : Dispositions d'adaptation du livre Ier.

##### Chapitre II : Dispositions d'adaptation du livre II.

##### Chapitre III : Dispositions d'adaptation du livre III.

##### Chapitre IV : Dispositions d'adaptation du livre IV.

##### Chapitre V : Dispositions d'adaptation du livre V.

##### Chapitre VI : Dispositions d'adaptation du livre VI.

##### Chapitre VII : Dispositions d'adaptation du livre VII.

**Art. R947-1**

A l'article R. 721-2, les mots : " au tableau de l'annexe 7-1 du présent livre " sont remplacés par les mots : " au tableau de l'annexe 9-1 du présent livre ".

**Art. D947-2**

A l'article R. 721-3, les mots : " et le nombre des chambres de chaque tribunal de commerce " sont remplacés par les mots : " du tribunal mixte de commerce de Papeete ", et les mots : " aux tableaux de l'annexe 7-2 du présent livre " sont remplacés par les mots : " au tableau de l'annexe 9-1 du présent livre ".

**Art. R947-3**

Pour l'application du chapitre III du titre II du livre VII, les dispositions suivantes sont ajoutées :

" L'élection générale des juges des tribunaux mixtes de commerce a lieu dans la première quinzaine du mois d'octobre. "

**Art. R947-4**

A l'article R. 723-1, les mots : " Au cours des deux premiers mois de l'année suivant l'élection des membres des chambres de commerce et d'industrie et des chambres de métiers et de l'artisanat " et " prise après avis de l'assemblée générale du tribunal de commerce " sont supprimés.

**Art. R947-5**

Au premier alinéa de l'article R. 723-2, les mots : " du procès-verbal de l'élection des membres élus des chambres de commerce et d'industrie et des chambres de métiers et de l'artisanat, et, par le président du tribunal de commerce, une expédition de l'ordonnance fixant le tableau des juges composant la juridiction " sont remplacés par les mots : " de la liste électorale utilisée pour l'élection des juges des chambres de commerce du territoire ".

Au deuxième alinéa de l'article R. 723-2, les mots : " des juges dont l'élection est intervenue postérieurement à celle des membres des chambres de commerce et d'industrie et des chambres de métiers et de l'artisanat ainsi qu'à celle des anciens juges des tribunaux de commerce des anciens membres des tribunaux de commerce ainsi qu'à celle " sont remplacés par les mots : " des anciens membres des tribunaux mixtes de commerce et des chambres de commerce et d'industrie qui demandent à être inscrits en application des articles L. 723-1 dans sa rédaction applicable en Polynésie française ".

**Art. R947-6**

A l'article R. 723-3, les mots : " qui en adresse un exemplaire dans chaque mairie, où elle est tenue à la disposition du public " sont ajoutés après les mots : " Elle est transmise au haut-commissaire de la République ".

**Art. R947-7**

Au deuxième alinéa de l'article R. 723-6, les mots : " jusqu'à 18 heures le vingtième jour précédant celui du dépouillement du premier tour de scrutin " sont remplacés par les mots " jusqu'au vingtième jour précédant celui du scrutin ".

Au troisième alinéa du même article, les mots : " prévues aux 1° à 4° de l'article L. 723-2 et aux articles L. 722-6-1, L. 722-6-2 et L. 723-7 " sont remplacés par les mots : " prévues aux 1° à 4° de l'article L. 723-2 et aux articles L. 722-6-1, L. 722-6-2 et L. 723-7 dans leur rédaction applicable en Polynésie française ".

**Art. R947-8**

Pour l'application de la section 3 du chapitre III du titre II du livre VII, les dispositions suivantes sont ajoutées :

" I. — L'élection des juges d'un tribunal mixte de commerce a lieu dans la commune où le tribunal a son siège.

" Le collège électoral est convoqué par un arrêté du haut commissaire de la République pris deux mois avant la date du scrutin. Cet arrêté fixe la date, les heures et le lieu du scrutin.

" Chaque électeur est en outre convoqué individuellement.

" II. — Chaque électeur, après que la commission électorale a vérifié son identité, vote à l'aide d'un bulletin qu'il rédige lui-même. Il peut aussi utiliser l'un des bulletins imprimés mis par certains candidats, avec l'approbation de la commission électorale, à la disposition des électeurs dans la salle du scrutin. Ce bulletin imprimé peut être modifié de façon manuscrite. Chaque électeur ne met sous enveloppe et ne dépose dans l'urne qu'un seul bulletin.

" Le nombre des candidats désignés par chaque électeur sur son bulletin est égal ou inférieur à celui des juges à élire.

" Les suffrages exprimés en faveur des personnes dont la candidature n'a pas été enregistrée et affichée conformément aux dispositions de l'article R. 723-6 ne sont pas comptés lors du recensement des votes.

" III. — Tout électeur désirant voter par procuration fait établir celle-ci par acte dressé sans frais par le tribunal de première instance de sa résidence.

" L'électeur ne peut désigner en qualité de mandataire qu'un autre électeur inscrit sur la même liste électorale que lui.

" Le tribunal de première instance peut être saisi à tout moment jusqu'à l'avant-veille du scrutin à midi.

" L'électeur justifie devant le tribunal de première instance de son identité. Il produit en outre un certificat établi par le greffier du tribunal mixte de commerce attestant de son inscription et de celle de son mandataire sur la liste électorale mentionnée à l'article R. 723-3.

" L'électeur se présente en personne devant le tribunal de première instance. La présence du mandataire n'est pas indispensable.

" Le tribunal de première instance dresse l'acte de procuration en deux originaux : l'un est remis à l'électeur, le second, auquel est annexé le certificat établi par le greffier du tribunal mixte de commerce, est conservé au rang des minutes du tribunal de première instance.

" La validité de la procuration est limitée à la seule élection pour laquelle elle est établie.

" Lors du scrutin, le mandataire remet au président de la commission électorale l'acte de procuration établi par le tribunal de première instance. Le secrétaire de la commission électorale porte sur la liste d'émargement, en face du nom de l'électeur ayant demandé à voter par procuration, la mention de cette demande et le nom du mandataire désigné par la procuration, et, en face du nom de l'électeur désigné en qualité de mandataire, la mention de cette qualité et du nom de l'électeur représenté. La procuration est annexée à la liste d'émargement et conservée dans les conditions fixées par l'article R. 723-19.

" IV. — Tout électeur désirant voter par correspondance en fait la demande auprès du haut commissaire de la République. Cette demande est recevable jusqu'au trentième jour précédant la date du scrutin. La demande, formulée par écrit et signée par l'électeur, indique ses nom, prénoms et domicile ainsi que la qualité lui donnant droit à participer au vote.

" Si la demande est tardive ou si l'intéressé ne figure pas sur la liste électorale mentionnée à l'article R. 723-3, le haut commissaire de la République avise aussitôt l'intéressé du rejet de sa demande en lui donnant les motifs de son refus.

" Lorsque le haut commissaire de la République fait droit à la demande, il adresse à l'électeur, vingt jours avant la date du scrutin, une enveloppe électorale destinée à recevoir le bulletin de vote et une enveloppe d'envoi portant la mention " Election des juges du tribunal mixte de commerce. — Vote par correspondance " et les nom et prénoms de l'électeur.

" Lors du scrutin, l'électeur place son bulletin de vote dans l'enveloppe électorale sans la cacheter et place cette enveloppe dans l'enveloppe d'envoi. Il cachette cette deuxième enveloppe et l'adresse au haut commissaire de la République sous pli fermé.

" Le haut commissaire de la République dresse la liste des électeurs ayant demandé à voter par correspondance. Il y mentionne ceux des électeurs dont il a reçu l'enveloppe électorale. La liste est close la veille du scrutin à dix-huit heures. Les plis parvenant ultérieurement sont retournés aux électeurs avec la mention de la date et de l'heure auxquelles ils sont parvenus au haut-commissariat. La liste est remise, avec les enveloppes cachetées contenant les enveloppes électorales, au président de la commission électorale immédiatement après que celui-ci a ouvert le scrutin.

" Le secrétaire de la commission électorale porte sur la liste d'émargement, en face du nom de chaque électeur autorisé à voter par correspondance, la mention " Vote par correspondance ". Le président de la commission électorale ouvre ensuite chaque pli, énonce publiquement le nom de l'électeur, émarge et place dans l'urne, pour être dépouillée avec les autres, l'enveloppe contenant le bulletin de vote.

" A la clôture du scrutin, les enveloppes électorales et la liste des électeurs autorisés à voter par correspondance sont annexées à la liste d'émargement et conservées dans les conditions fixées par l'article R. 723-19.

" V. — Lorsqu'il y a lieu de procéder à des élections complémentaires, la date du scrutin et le calendrier des opérations électorales sont fixés par arrêté du haut commissaire de la République. "

**Art. R947-9**

Pour l'application de l'article R. 723-24, après les mots : " dans le ressort duquel se trouve situé le siège du tribunal de commerce ", sont insérés les mots : " qui statue en dernier ressort ".

##### Chapitre VIII : Dispositions d'adaptation du livre VIII.

#### TITRE V : Dispositions applicables dans les îles Wallis et Futuna.

**Art. R950-1**

Sous réserve des adaptations prévues dans les chapitres ci-après, les dispositions suivantes du code sont applicables dans les îles Wallis et Futuna :

1° Les dispositions du livre Ier mentionnées dans la colonne de gauche du tableau ci-après sont applicables dans les îles Wallis et Futuna dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0"><tbody><tr><td><p align="center">DISPOSITIONS APPLICABLES </p></td><td><p align="center">DANS LEUR RÉDACTION EN VIGUEUR <br/>le lendemain de la publication du </p></td></tr><tr><td colspan="2"><p>TITRE Ier.-DE L'ACTE DE COMMERCE </p></td></tr><tr><td colspan="2"><p>TITRE II.-DES COMMERÇANTS </p></td></tr><tr><td colspan="2"><p>Chapitre Ier.-De la définition et du statut </p></td></tr><tr><td><p>Articles R. 121-1 à R. 121-5 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td colspan="2"><p>Chapitre III.-Des obligations générales des commerçants </p></td></tr><tr><td><p>Article R. 123-1 </p></td><td><p>Décret n° 2020-118 du 12 février 2020 </p></td></tr><tr><td>Articles R. 123-2 à R. 123-4</td><td>Décret n° 2007-431 du 27 mars 2007</td></tr><tr><td>Article R. 123-5</td><td>Décret n° 2020-118 du 12 février 2020</td></tr><tr><td><p>Articles R. 123-6 à R. 123-27 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-28 </p></td><td><p>Décret n° 2007-1851 du 26 décembre 2007 </p></td></tr><tr><td><p>Article R. 123-29 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td>Article R. 123-30</td><td>Décret n° 2020-118 du 12 février 2020</td></tr><tr><td><p>Articles R. 123-31 à R. 123-36 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-37 </p></td><td><p>Décret n° 2022-709 du 26 avril 2022 </p></td></tr><tr><td><p>Article R. 123-38 </p></td><td><p>Décret n° 2020-106 du 10 février 2020 </p></td></tr><tr><td><p>Article R. 123-39 </p></td><td><p>Décret n° 2007-750 du 9 mai 2007 </p></td></tr><tr><td><p>Articles R. 123-40 et R. 123-41 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-42 </p></td><td><p>Décret n° 2019-987 du 25 septembre 2019 </p></td></tr><tr><td><p>Articles R. 123-43 et R. 123-44 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-45 et R. 123-46 </p></td><td><p>Décret n° 2022-709 du 26 avril 2022 </p></td></tr><tr><td><p>Article R. 123-47 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-48 </p></td><td><p>Décret n° 2015-913 du 24 juillet 2015 </p></td></tr><tr><td><p>Article R. 123-49 </p></td><td><p>Décret n° 2007-750 du 9 mai 2007 </p></td></tr><tr><td>Article R. 123-49-1</td><td><p>Décret n° 2019-987 du 25 septembre 2019 </p></td></tr><tr><td><p>Article R. 123-50 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Articles R. 123-51 </p></td><td><p>Décret n° 2007-750 du 9 mai 2007 </p></td></tr><tr><td><p>Article R. 123-52 </p></td><td><p>Décret n° 2010-1706 du 29 décembre 2010 </p></td></tr><tr><td><p>Article R. 123-53 </p></td><td><p>Décret n° 2020-1 du 2 janvier 2020 </p></td></tr><tr><td><p>Article R. 123-54 </p></td><td><p>Décret n° 2020-106 du 10 février 2020 </p></td></tr><tr><td><p>Article R. 123-55 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td>Article R. 123-56</td><td><p>Décret n° 2023-430 du 2 juin 2023 </p></td></tr><tr><td>Articles R. 123-57 à R. 123-59</td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-60 </p></td><td><p>Décret n° 2020-106 du 10 février 2020 </p></td></tr><tr><td><p>Article R. 123-61 à R. 123-67 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-68 </p></td><td><p>Décret n° 2007-750 du 9 mai 2007 </p></td></tr><tr><td>Article R. 123-69</td><td><p>Décret n° 2023-430 du 2 juin 2023 </p></td></tr><tr><td><p>Articles R. 123-70 </p></td><td>Décret n° 2020-106 du 10 février 2020</td></tr><tr><td>Articles R. 123-71 à R. 123-72</td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-73 </p></td><td><p>Décret n° 2007-750 du 9 mai 2007 </p></td></tr><tr><td><p>Article R. 123-74 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-75 </p></td><td><p>Décret n° 2015-417 du 14 avril 2015 </p></td></tr><tr><td><p>Article R. 123-76 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-77 </p></td><td><p>Décret n° 2020-118 du 12 février 2020 </p></td></tr><tr><td><p>Article R. 123-79 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-80 </p></td><td><p>Décret n° 2012-928 du 31 juillet 2012 </p></td></tr><tr><td><p>Article D. 123-80-1 </p></td><td><p>Décret n° 2017-1094 du 12 juin 2017 </p></td></tr><tr><td><p>Article D. 123-80-2 </p></td><td><p>Décret n° 2015-1905 du 30 décembre 2015 </p></td></tr><tr><td><p>Article R. 123-81 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-83 </p></td><td><p>Décret n° 2010-1706 du 29 décembre 2010 </p></td></tr><tr><td><p>Article R. 123-84 </p></td><td><p>Décret n° 2012-928 du 31 juillet 2012 </p></td></tr><tr><td>Article R. 123-84-1</td><td><p>Décret n° 2022-1014 du 19 juillet 2022 </p></td></tr><tr><td><p>Articles R. 123-85 à R. 123-87 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-88 </p></td><td><p>Décret n° 2007-750 du 9 mai 2007 </p></td></tr><tr><td><p>Article R. 123-89 à R. 123-95 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-96 </p></td><td>Décret n° 2019-987 du 25 septembre 2019</td></tr><tr><td><p>Article R. 123-97 </p></td><td><p>Décret n° 2015-913 du 24 juillet 2015 </p></td></tr><tr><td><p>Article R. 123-98 </p></td><td><p>Décret n° 2012-928 du 31 juillet 2012 </p></td></tr><tr><td><p>Article R. 123-99 à R. 123-101 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-102 </p></td><td><p>Décret n° 2012-928 du 31 juillet 2012 </p></td></tr><tr><td><p>Article R. 123-103 </p></td><td><p>Décret n° 2020-1742 du 29 décembre 2020 </p></td></tr><tr><td>Articles R. 123-104 et R. 123-105</td><td><p>Décret n° 2012-928 du 31 juillet 2012 </p></td></tr><tr><td><p>Article R. 123-106 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td>Article R. 123-107</td><td><p>Décret n° 2019-1097 du 28 octobre 2019 </p></td></tr><tr><td><p>Article R. 123-108 </p></td><td><p>Décret n° 2015-545 du 18 mai 2015 </p></td></tr><tr><td><p>Article R. 123-109 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-110 </p></td><td><p>Décret n° 2012-928 du 31 juillet 2012 </p></td></tr><tr><td><p>Article R. 123-111 </p></td><td><p>Décret n° 2014-1063 du 18 septembre 2014 </p></td></tr><tr><td><p>Article R. 123-111-1 </p></td><td><p>Décret n° 2019-1207 du 20 novembre 2019 </p></td></tr><tr><td><p>Articles R. 123-112 et R. 123-113 </p></td><td><p>Décret n° 2012-928 du 31 juillet 2012 </p></td></tr><tr><td><p>Article R. 123-114 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-118 </p></td><td><p>Décret n° 2012-928 du 31 juillet 2012 </p></td></tr><tr><td><p>Articles R. 123-119 et R. 123-120 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-121 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-121-1 </p></td><td><p>Décret n° 2007-750 du 9 mai 2007 </p></td></tr><tr><td><p>Articles R. 123-121-2 à R. 123-121-4 </p></td><td><p>Décret n° 2019-987 du 25 septembre 2019 </p></td></tr><tr><td><p>Article R. 123-122 </p></td><td><p>Décret n° 2014-736 du 30 juin 2014 </p></td></tr><tr><td><p>Article R. 123-123 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-124 </p></td><td><p>Décret n° 2015-417 du 14 avril 2015 </p></td></tr><tr><td><p>Article R. 123-125 </p></td><td><p>Décret n° 2007-750 du 9 mai 2007 </p></td></tr><tr><td>Article R. 123-125-1</td><td><p>Décret n° 2022-1014 du 19 juillet 2022 </p></td></tr><tr><td><p>Article R. 123-126 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-126-1 </p></td><td><p>Décret n° 2019-987 du 25 septembre 2019 </p></td></tr><tr><td><p>Article R. 123-127 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-128 </p></td><td><p>Décret n° 2007-750 du 9 mai 2007 </p></td></tr><tr><td><p>Article R. 123-129 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-130 </p></td><td><p>Décret n° 2012-928 du 31 juillet 2012 </p></td></tr><tr><td><p>Articles R. 123-131 et R. 123-132 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Articles R. 123-133 et R. 123-134 </p></td><td><p>Décret n° 2007-750 du 9 mai 2007 </p></td></tr><tr><td><p>Article R. 123-135 </p></td><td><p>Décret n° 2020-106 du 10 février 2020 </p></td></tr><tr><td><p>Article R. 123-136 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td>Article R. 123-136-1</td><td><p>Décret n° 2022-1014 du 19 juillet 2022 </p></td></tr><tr><td>Article R. 123-137</td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-138 </p></td><td><p>Décret n° 2012-928 du 31 juillet 2012 </p></td></tr><tr><td><p>Articles R. 123-139 et R. 123-140 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-141 </p></td><td><p>Décret n° 2008-484 du 22 mai 2008 </p></td></tr><tr><td><p>Articles R. 123-142 et R. 123-147 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-148 </p></td><td><p>Décret n° 2008-484 du 22 mai 2008 </p></td></tr><tr><td><p>Articles R. 123-149 et R. 123-152 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Articles R. 123-153 à R. 123-154 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-154-1 </p></td><td><p>Décret n° 2019-1207 du 20 novembre 2019 </p></td></tr><tr><td><p>Articles R. 123-155 et R. 123-156 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-157 </p></td><td><p>Décret n° 2020-106 du 10 février 2020 </p></td></tr><tr><td><p>Article R. 123-158 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-159 </p></td><td><p>Décret n° 2007-750 du 9 mai 2007 </p></td></tr><tr><td><p>Articles R. 123-160 et R. 123-161 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-162 </p></td><td><p>Décret n° 2019-1207 du 20 novembre 2019 </p></td></tr><tr><td><p>Articles R. 123-163 à R. 123-166 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Articles R. 123-166-1 à R. 123-166-5 </p></td><td><p>Décret n° 2009-1695 du 30 décembre 2009 </p></td></tr><tr><td><p>Article R. 123-167 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-168 </p></td><td><p>Décret n° 2012-928 du 31 juillet 2012 </p></td></tr><tr><td><p>Article R. 123-169 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-169-1 </p></td><td><p>Décret n° 2007-750 du 9 mai 2007 </p></td></tr><tr><td><p>Articles R. 123-170 et R. 123-171 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-172 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-173 </p></td><td><p>Décret n° 2015-903 du 23 juillet 2015 </p></td></tr><tr><td><p>Articles R. 123-174 à R. 123-176 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-177 </p></td><td><p>Décret n° 2015-903 du 23 juillet 2015 </p></td></tr><tr><td><p>Article R. 123-178 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Articles R. 123-179 à R. 123-184 </p></td><td><p>Décret n° 2015-903 du 23 juillet 2015 </p></td></tr><tr><td><p>Article R. 123-185 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Articles R. 123-186 à R. 123-190 </p></td><td><p>Décret n° 2015-903 du 23 juillet 2015 </p></td></tr><tr><td><p>Articles R. 123-191 et R. 123-192 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-193 </p></td><td><p>Décret n° 2015-903 du 23 juillet 2015 </p></td></tr><tr><td><p>Article R. 123-194 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Articles R. 123-195 et R. 123-197-1 </p></td><td><p>Décret n° 2015-903 du 23 juillet 2015 </p></td></tr><tr><td><p>Article R. 123-199 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-199-1 </p></td><td><p>Décret n° 2009-267 du 9 mars 2009 </p></td></tr><tr><td><p>Article R. 123-203 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-204 </p></td><td><p>Décret n° 2015-903 du 23 juillet 2015 </p></td></tr><tr><td><p>Articles R. 123-209 et R. 123-210 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td>Articles R. 123-211 et R. 123-212</td><td><p>Décret n° 2020-106 du 10 février 2020 </p></td></tr><tr><td>Articles R. 123-213 à R. 123-219</td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Articles R. 123-220 à R. 123-223 </p></td><td><p>Décret n° (2022-1014 du 19 juillet 2022 </p></td></tr><tr><td>Articles R. 123-224 à R. 123-228</td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td>Articles R. 123-229 à R. 123-230</td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td>Articles R. 123-231 à R. 123-234-2</td><td><p>Décret n° 2022-1014 du 19 juillet 2022 </p></td></tr><tr><td>Articles D. 123-235 et D. 123-236</td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 123-237 </p></td><td><p>Décret n° 2010-1706 du 29 décembre 2010 </p></td></tr><tr><td><p>Article R. 123-238 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td colspan="2"><p>Chapitre VII.-Du contrat d'appui au projet d'entreprise pour la création ou la reprise d'une activité économique </p></td></tr><tr><td><p>Articles R. 127-1 à R. 127-3 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td colspan="2"><p>TITRE III.-DES COURTIERS, DES COMMISSIONNAIRES, DES TRANSPORTEURS ET DES AGENTS COMMERCIAUX </p></td></tr><tr><td colspan="2"><p>Chapitre Ier.-Des courtiers </p></td></tr><tr><td><p>Article R. 131-7 </p></td><td><p>Décret n° 2014-1315 du 3 novembre 2014 </p></td></tr><tr><td colspan="2"><p>Chapitre II.-Des commissionnaires </p></td></tr><tr><td><p>Article R. 132-1 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td colspan="2"><p>Chapitre III.-Des transporteurs </p></td></tr><tr><td><p>Articles R. 133-1 et R. 133-2 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td colspan="2"><p>Chapitre IV.-Des agents commerciaux </p></td></tr><tr><td><p>Articles R. 134-1 à R. 134-4 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 134-5 </p></td><td><p>Décret n° 2019-987 du 25 septembre 2019 </p></td></tr><tr><td>Article R. 134-6</td><td><p>Décret n° 2022-709 du 26 avril 2022 </p></td></tr><tr><td><p>Articles R. 134-7 </p></td><td><p>Décret n° 2010-1706 du 29 décembre 2010 </p></td></tr><tr><td><p>Articles R. 134-8 à R. 134-11 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Articles R. 134-12 et R. 134-13 </p></td><td><p>Décret n° 2010-1706 du 29 décembre 2010 </p></td></tr><tr><td><p>Article R. 134-13-1 </p></td><td><p>Décret n° 2019-987 du 25 septembre 2019 </p></td></tr><tr><td><p>Article R. 134-14 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 134-15 </p></td><td><p>Décret n° 2010-1310 du 2 novembre 2010 </p></td></tr><tr><td><p>Articles R. 134-16 et R. 134-17 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td colspan="2"><p>TITRE IV.-DU FONDS DE COMMERCE </p></td></tr><tr><td colspan="2"><p>Chapitre Ier.-De la vente du fonds de commerce </p></td></tr><tr><td>Articles R. 141-1 et R. 141-1-1</td><td><p>Décret n° 2020-106 du 10 février 2020 </p></td></tr><tr><td>Article R. 141-2</td><td>Décret n° 2007-431 du 27 mars 2007</td></tr><tr><td>Article R. 141-6</td><td>Décret n° 2021-1887 du 29 décembre 2021</td></tr><tr><td colspan="2"><p>Chapitre III.-Dispositions communes à la vente et au nantissement de fonds de commerce </p></td></tr><tr><td><p>Articles R. 143-1 à R. 143-3 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td>Article R. 143-4</td><td>Décret n° 2021-1887 du 29 décembre 2021</td></tr><tr><td>Article R. 143-5</td><td>Décret n° 2007-431 du 27 mars 2007</td></tr><tr><td>Article R. 143-10, R. 143-18 et R. 143-22</td><td>Décret n° 2021-1887 du 29 décembre 2021</td></tr><tr><td><p>Article R. 143-23 </p></td><td><p>Décret n° 2008-484 du 22 mai 2008 </p></td></tr><tr><td colspan="2"><p>Chapitre IV.-De la location-gérance </p></td></tr><tr><td><p>Articles R. 144-1 </p></td><td><p>Décret n° 2020-106 du 10 février 2020 </p></td></tr><tr><td>Articles D. 144-2 à D. 144-5</td><td>Décret n° 2007-431 du 27 mars 2007</td></tr><tr><td colspan="2"><p>Chapitre V.-Du bail commercial </p></td></tr><tr><td><p>Articles R. 145-1 à R. 145-4 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 145-5 </p></td><td><p>Décret n° 2014-1317 du 3 novembre 2014 </p></td></tr><tr><td><p>Articles R. 145-6 à D. 145-19 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Article R. 145-20 </p></td><td><p>Décret n° 2014-1317 du 3 novembre 2014 </p></td></tr><tr><td><p>Article R. 145-21 à R. 145-25 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td>Article R. 145-26 et R. 145-29</td><td><p>Décret n° 2019-1333 du 11 décembre 2019 </p></td></tr><tr><td>Article R. 145-30</td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td>Article R. 145-31</td><td><p>Décret n° 2019-1333 du 11 décembre 2019 </p></td></tr><tr><td><p>Article R. 145-32 et R. 145-33 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td><p>Articles R. 145-35 à R. 145-37 </p></td><td><p>Décret n° 2014-1317 du 3 novembre 2014 </p></td></tr><tr><td><p>Article R. 145-38 </p></td><td><p>Décret n° 2016-296 du 11 mars 2016 </p></td></tr><tr><td colspan="2"><p>Chapitre VI.-Des gérants-mandataires </p></td></tr><tr><td><p>Articles D. 146-1 et D. 146-2 </p></td><td><p>Décret n° 2007-431 du 27 mars 2007 </p></td></tr><tr><td colspan="2"><p>TITRE V.-DE LA PROTECTION DU SECRET DES AFFAIRES </p></td></tr><tr><td colspan="2">Chapitre II : Des actions en prévention, en cessation ou en réparation <br/>d'une atteinte au secret des affaires</td></tr><tr><td>Article R. 152-1</td><td><p>Décret n° 2019-1333 du 11 décembre 2019 </p></td></tr><tr><td colspan="2">Chapitre III : Des mesures générales de protection du secret des affaires <br/>devant les juridictions civiles ou commerciales</td></tr><tr><td>Articles R. 153-1 à R. 153-10</td><td><p>Décret n° 2018-1126 du 11 décembre 2018 </p></td></tr></tbody></table></div>Les articles R. 123-220 à R. 123-234-2 sont applicables en ce qu'ils concernent les institutions et services de l'Etat et les personnes morales de droit public administratif dont le siège est situé dans les îles Wallis et Futuna, ainsi que leurs établissements.</div>

2° Le livre II, à l'exception des articles R. 229-1 à R. 229-26 et R. 252-1 ;

L'article R. 210-3 est applicable dans sa rédaction résultant du décret n° 2020-106 du 10 février 2020 ;

Les articles R. 210-6 et R. 210-7 sont applicables dans leur rédaction résultant du décret n° 2019-1097 du 28 octobre 2019 ;

Les articles R. 210-11 et R. 210-16 sont applicables dans leur rédaction résultant du décret n° 2020-106 du 10 février 2020 ;

Les articles R. 221-3 et R. 221-4 sont applicables dans leur rédaction résultant du décret n° 2019-1118 du 31 octobre 2019 ;

L'article R. 221-5 est applicable dans sa rédaction résultant du décret n° 2019-1419 du 20 décembre 2019 ;

L'article R. 223-10 est applicable dans sa rédaction résultant du décret n° 2017-1165 du 12 juillet 2017 ;

L'article R. 223-11 est applicable dans sa rédaction résultant du décret n° 2019-1419 du 20 décembre 2019 ;

Les articles R. 223-20, R. 223-20-2 et R. 223-20-3 sont applicables dans leur rédaction résultant du décret n° 2018-146 du 28 février 2018 ;

L'article R. 223-26 est applicable dans sa rédaction résultant du décret n° 2019-1118 du 31 octobre 2019 ;

L'article R. 223-30 est applicable dans sa rédaction résultant du décret n° 2019-1419 du 20 décembre 2019 ;

L'article R. 223-36 est applicable dans sa rédaction résultant du décret n° 2020-106 du 10 février 2020 ;

L'article R. 223-37 est applicable dans sa rédaction résultant du décret n° 2023-657 du 25 juillet 2023 ;

L'article R. 224-3 est applicable dans sa rédaction résultant du décret n° 2020-1742 du 29 décembre 2020 ;

L'article R. 225-13 est applicable dans sa rédaction résultant du décret n° 2020-1742 du 29 décembre 2020 ;

Les articles R. 225-20, R. 225-22 et R. 225-24 sont applicables dans leur rédaction résultant du décret n° 2019-1118 du 31 octobre 2019 ;

L'article R. 225-27 est applicable dans sa rédaction résultant du décret n° 2020-106 du 10 février 2020 ;

L'article R. 225-30 est applicable dans sa rédaction résultant du décret n° 2017-630 du 25 avril 2017 ;

Les articles R. 225-33 et R. 225-34 sont applicables dans leur rédaction résultant du décret n° 2020-1742 du 29 décembre 2020 ;

Les articles R. 225-34-2, R. 225-34-3 et R. 225-34-4 sont applicables dans leur rédaction résultant du décret n° 2019-1308 du 6 décembre 2019 ;

Les articles R. 225-47, R. 225-49 et R. 225-51 sont applicables dans leur rédaction résultant du décret n° 2019-1118 du 31 octobre 2019 ;

L'article R. 225-57 est applicable dans sa rédaction résultant du décret n° 2017-630 du 25 avril 2017 ;

L'article R. 225-60 est applicable dans sa rédaction résultant du décret n° 2020-1742 du 29 décembre 2020 ;

L'article R. 225-60-2 est applicable dans sa rédaction résultant du décret n° 2019-1308 du 6 décembre 2019 ;

Les articles R. 225-61-1 et R. 225-61-2 sont applicables dans leur rédaction résultant du décret n° 2018-146 du 28 février 2018 ;

L'article R. 225-63 est applicable dans sa rédaction résultant du décret n° 2023-430 du 2 juin 2023 ;

L'article R. 225-66 est applicable dans sa rédaction résultant du décret n° 2018-146 du 28 février 2018 ;

Les articles R. 225-67, R. 225-70, R. 225-72, R. 225-73, R. 225-79, R. 225-80, R. 225-81, R. 225-82 et R. 225-86 sont applicables dans leur rédaction résultant du décret n° 2020-1742 du 29 décembre 2020 ;

Les articles R. 225-95, R. 225-97 et R. 225-99 sont applicables dans leur rédaction résultant du décret n° 2018-146 du 28 février 2018 ;

L'article R. 225-102 est applicable dans sa rédaction résultant du décret n° 2017-1174 du 18 juillet 2017 ;

L'article R. 225-103 est applicable dans sa rédaction résultant du décret n° 2020-1742 du 29 décembre 2020 ;

L'article R. 225-104 est applicable dans sa rédaction résultant du décret n° 2020-1742 du 29 décembre 2020 ;

L'article D. 225-104-1 est applicable dans sa rédaction résultant du décret n° 2017-1174 du 18 juillet 2017 ;

L'article R. 225-105 est applicable dans sa rédaction résultant du décret n° 2020-1742 du 29 décembre 2020 ;

Les articles R. 225-105-1 et R. 225-105-2 sont applicables dans leur rédaction résultant du décret n° 2017-1265 du 9 août 2017 ;

L'article R. 225-106 est applicable dans sa rédaction résultant du décret n° 2019-1118 du 31 octobre 2019 ;

Les articles R. 225-114, R. 225-115, R. 225-116 et R. 225-117 sont applicables dans leur rédaction résultant du décret n° 2020-1742 du 29 décembre 2020 ;

Les articles R. 225-120, R. 225-122, R. 225-129, R. 225-130, R. 225-133, R. 225-136, R. 225-136-1, R. 225-140, R. 225-143, R. 225-145, R. 225-150, R. 225-151 et R. 225-153 sont applicables dans leur rédaction résultant du décret n° 2020-1742 du 29 décembre 2020 ;

L'article R. 225-160 est applicable dans sa rédaction résultant du décret n° 2020-1742 du 29 décembre 2020 ;

L'article R. 225-160-4 est applicable dans sa rédaction résultant du décret n° 2017-1253 du 9 août 2017 ;

Les articles R. 225-163 et R. 225-164-1 sont applicables dans leur rédaction résultant du décret n° 2019-1419 du 20 décembre 2019 ;

L'article R. 225-166 est applicable dans sa rédaction résultant du décret n° 2020-106 du 10 février 2020 ;

L'article R. 225-166-1 est applicable dans sa rédaction résultant du décret n° 2023-657 du 25 juillet 2023 ;

Les articles R. 226-1 et R. 226-2 sont applicables dans leur rédaction résultant du décret n° 2020-1742 du 29 décembre 2020 ;

L'article R. 227-1 est applicable dans sa rédaction résultant du décret n° 2019-1419 du 20 décembre 2019 ;

L'article R. 227-1-1 est applicable dans sa rédaction résultant du décret n° 2019-1118 du 31 octobre 2019 ;

L'article R. 227-2 est applicable dans sa rédaction résultant du décret n° 2019-1097 du 28 octobre 2019 ;

Les articles R. 228-3 et R. 228-4 sont applicables dans leur rédaction résultant du décret n° 2022-888 du 14 juin 2022 ;

Les articles R. 228-7, R. 228-8 et R. 228-10 sont applicables dans leur rédaction résultant du décret n° 2018-1226 du 24 décembre 2018 ;

L'article R. 228-12 est applicable dans sa rédaction résultant du décret n° 2017-1253 du 9 août 2017 ;

L'article R. 228-17 est applicable dans sa rédaction résultant du décret n° 2020-1742 du 29 décembre 2020 ;

L'article R. 228-24 est applicable dans sa rédaction résultant du décret n° 2020-106 du 10 février 2020 ;

Les articles R. 228-32-1 à R. 228-32-3 sont applicables dans leur rédaction résultant du décret n° 2022-888 du 14 juin 2022 ;

L'article R. 228-46 est applicable dans sa rédaction résultant du décret n° 2020-1742 du 29 décembre 2020 ;

L'article R. 228-51 est applicable dans sa rédaction résultant du décret n° 2019-1097 du 28 octobre 2019 ;

L'article R. 228-60 est applicable dans sa rédaction résultant du décret n° 2017-1165 du 12 juillet 2017 ;

L'article R. 228-61 est applicable dans sa rédaction résultant du décret n° 2020-106 du 10 février 2020 ;

L'article R. 228-67 est applicable dans sa rédaction résultant du décret n° 2020-106 du 10 février 2020 ;

L'article R. 228-79 est applicable dans sa rédaction résultant du décret n° 2020-106 du 10 février 2020 ;

L'article R. 228-83 est applicable dans sa rédaction résultant du décret n° 2017-1165 du 12 juillet 2017 ;

Les articles R. 229-16, R. 229-21 et R. 229-25 sont applicables dans leur rédaction résultant du décret n° 2020-1742 du 29 décembre 2020 ;

L'article R. 232-2 est applicable dans sa rédaction résultant du décret n° 2020-100 du 7 février 2020 ;

Les articles D. 232-8-1 et R. 232-8-2 sont applicables dans leur rédaction résultant du décret n° 2023-493 du 22 juin 2023.

L'article R. 232-22 est applicable dans sa rédaction résultant du décret n° 2019-1207 du 20 novembre 2019 ;

Les articles R. 232-23 et R. 232-24 sont applicables dans leur rédaction résultant du décret n° 2023-493 du 22 juin 2023.

L'article R. 233-2 est applicable dans sa rédaction résultant du décret n° 2020-106 du 10 février 2020 ;

L'article R. 233-16 est applicable dans sa rédaction résultant du décret n° 2020-100 du 7 février 2020 ;

Les articles D. 233-16-1 et R. 233-16-2 sont applicables dans leur rédaction résultant du décret n° 2023-493 du 22 juin 2023.

Les articles R. 236-1 à R. 236-40 sont applicables dans leur rédaction résultant du décret n° 2023-430 du 2 juin 2023 portant réforme du régime des fusions, scission, apports partiels d'actifs et opérations transfrontalières de sociétés commerciales.

Les articles R. 237-2, R. 237-8 et R. 237-16 sont applicables dans leur rédaction résultant du décret n° 2020-106 du 10 février 2020 ;

L'article R. 247-2 est applicable dans sa rédaction résultant du décret n° 2020-1742 du 29 décembre 2020 ;

L'article R. 210-21 est applicable dans sa rédaction résultant du décret n° 2021-669 du 27 mai 2021.

Les articles R. 22-10-1 à R. 22-10-40 sont applicables dans leur rédaction résultant du décret n° 2020-1742 du 29 décembre 2020.

3° Le livre III, à l'exception des articles R. 321-1 à R. 321-73 ;

4° Les dispositions du livre IV mentionnées dans la colonne de gauche du tableau ci-après sont applicables dans les îles Wallis et Futuna dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left">TITRE II</td><td align="left"></td></tr><tr><td align="left">Articles R. 420-1 à R. 420-5</td><td align="left">décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left">TITRE III</td><td align="left"></td></tr><tr><td align="left">Articles R. 430-2</td><td><p>décret n° 2021-715 du 2 juin 2021 </p></td></tr><tr><td align="left">Articles R. 430-3 et R. 430-4</td><td><p>décret n° 2019-339 du 18 avril 2019 </p></td></tr><tr><td align="left"><p>Articles R. 430-5, R. 430-6, R. 430-7, R. 430-9 et R. 430-10 </p></td><td>décret n° 2009-139 du 10 février 2009</td></tr><tr><td align="left"><p>Article D. 430-8 </p></td><td>décret n° 2009-186 du 17 février 2009</td></tr><tr><td align="left">Articles R. 430-9 et R. 430-10</td><td>décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left">TITRE IV</td><td align="left"></td></tr><tr><td align="left"><p>Article D. 440-1 </p></td><td>décret n° 2021-211 du 24 février 2021</td></tr><tr><td align="left"><p>Article D. 440-2 </p></td><td>décret n° 2022-483 du 4 avril 2022</td></tr><tr><td align="left"><p>Articles D. 440-3 à D. 440-13, R. 442-1, R. 442-4 et D. 443-2 </p></td><td>décret n° 2021-211 du 24 février 2021</td></tr><tr><td align="left">TITRE IV BIS</td><td align="left"></td></tr><tr><td align="left">Articles R. 444-1, R. 444-4, R. 444-8, R. 444-11 à R. 444-14, R. 444-16, R. 444-19, R. 444-22 à R. 444-38, R. 444-40, R. 444-41, R. 444-44 à R. 444-56, R. 444-59 à R. 444-66, R. 444-69, R. 444-70</td><td>Décret n° 2016-230 du 26 février 2016</td></tr><tr><td align="left"><p>Article R. 444-11-1 </p></td><td>Décret n° 2016-1369 du 12 octobre 2016</td></tr><tr><td align="left"><p>Articles R. 444-3, R. 444-9, R. 444-15, R. 444-18, R. 444-20, R. 444-72 à R. 444-76 </p></td><td>Décret n° 2017-862 du 9 mai 2017</td></tr><tr><td align="left"><p>Article R. 444-71 </p></td><td>Décret n° 2018-200 du 23 mars 2018</td></tr><tr><td align="left"><p>Articles R. 444-2, R. 444-5 à R. 444-7, R. 444-10, R. 444-10-1, R. 444-12-1, R. 444-17, R. 444-21, R. 444-39 et R. 444-43 </p></td><td>Décret n° 2020-179 du 28 février 2020</td></tr><tr><td align="left">TITRE V</td><td align="left"></td></tr><tr><td align="left">Article R. 450-1</td><td>décret n° 2022-973 du 1er juillet 2022</td></tr><tr><td align="left"><p>Article R. 450-2 </p></td><td>décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left"><p>Articles R. 450-2-1 à R. 450-2-5 </p></td><td>décret n° 2021-1302 du 7 octobre 2021</td></tr><tr><td align="left">TITRE VI</td><td align="left"></td></tr><tr><td align="left"><p>Article R. 461-10 </p></td><td align="left">décret 2019-169 du 6 mars 2019</td></tr><tr><td align="left">Articles R. 461-1 à R. 461-8</td><td>décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left">Article R. 462-1</td><td>décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left">Article R. 462-2 alinéa 1</td><td>décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left">Article R. 462-2 alinéa 2</td><td>décret n° 2016-230 du 26 février 2016</td></tr><tr><td align="left">Articles R. 462-3 et R. 462-4</td><td>décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left">Articles R. 463-1</td><td>décret n° 2021-715 du 2 juin 2021</td></tr><tr><td align="left"><p>Article R. 463-2 à R. 463-10 </p></td><td><p>décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td align="left"><p>Articles R. 463-11 </p></td><td><p>décret n° 2021-715 du 2 juin 2021 </p></td></tr><tr><td align="left"><p>Article R. 463-12 </p></td><td><p>décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td align="left">Articles R. 463-13</td><td><p>décret n° 2021-715 du 2 juin 2021 </p></td></tr><tr><td align="left"><p>Articles R. 463-14 </p></td><td>décret n° 2017-823 du 5 mai 2017</td></tr><tr><td align="left"><p>Articles R. 463-15 </p></td><td><p>décret n° 2021-715 du 2 juin 2021 </p></td></tr><tr><td align="left"><p>Articles R. 463-15-1 </p></td><td>décret n° 2009-142 du 10 février 2009</td></tr><tr><td align="left">Article R. 464-1</td><td>décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left"><p>Article R. 464-2 </p></td><td><p>décret n° 2021-715 du 2 juin 2021 </p></td></tr><tr><td align="left">Article R. 464-4 et R. 464-5</td><td><p>décret n° 2021-715 du 2 juin 2021 </p></td></tr><tr><td align="left">Articles R. 464-6</td><td><p>décret n° 2021-715 du 2 juin 2021 </p></td></tr><tr><td align="left">Article R. 464-7</td><td><p>décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td align="left">Article R. 464-8</td><td><p>décret n° 2021-715 du 2 juin 2021 </p></td></tr><tr><td align="left">Article R. 464-8-1</td><td><p>décret n° 2009-312 du 20 mars 2009 </p></td></tr><tr><td align="left"><p>Article R. 464-9-1 </p></td><td>Décret n° 2022-1701 du 29 décembre 2022</td></tr><tr><td align="left"><p>Art. R. 464-9-2 et R. 464-9-3 </p></td><td>décret n° 2009-140 du 10 février 2009</td></tr><tr><td align="left"><p>Article R. 464-9-4 </p></td><td>décret n° 2014-1109 du 30 septembre 2014</td></tr><tr><td align="left">Article R. 464-10</td><td>décret n° 2017-823 du 5 mai 2017</td></tr><tr><td align="left">Articles R. 464-11</td><td>décret n° 2012-840 du 29 juin 2012</td></tr><tr><td align="left"><p>Articles R. 464-12 à R. 464-18 </p></td><td>décret n° 2017-823 du 5 mai 2017</td></tr><tr><td align="left"><p>Article R. 464-19 </p></td><td>décret n° 2012-840 du 29 juin 2012</td></tr><tr><td align="left"><p>Article R. 464-20 </p></td><td>décret n° 2017-823 du 5 mai 2017</td></tr><tr><td align="left"><p>Article R. 464-21 </p></td><td>décret n° 2012-840 du 29 juin 2012</td></tr><tr><td align="left">Article R. 464-22</td><td>décret n° 2017-823 du 5 mai 2017</td></tr><tr><td align="left">Article R. 464-23</td><td>décret n° 2007-431 du 27 mars 2007</td></tr><tr><td align="left"><p>Article R. 464-24 </p></td><td>décret n° 2017-823 du 5 mai 2017</td></tr><tr><td align="left"><p>Articles R. 464-24-1 à R. 464-24-8 </p></td><td>décret n° 2017-823 du 5 mai 2017</td></tr><tr><td align="left"><p>Article R. 464-25 </p></td><td>décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left"><p>Article R. 464-25-1 </p></td><td>décret n° 2017-823 du 5 mai 2017</td></tr><tr><td align="left">Article R. 464-26</td><td>décret n° 2017-823 du 5 mai 2017</td></tr><tr><td align="left">Article R. 464-27</td><td>décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left"><p>Article R. 464-28 </p></td><td>décret n° 2017-823 du 5 mai 2017</td></tr><tr><td align="left"><p>Article R. 464-29 </p></td><td>décret n° 2015-521 du 11 mai 2015</td></tr><tr><td align="left"><p>Article R. 464-30 </p></td><td>décret n° 2017-823 du 5 mai 2017</td></tr><tr><td align="left">Article R. 464-31</td><td>décret n° 2008-484 du 22 mai 2008</td></tr><tr><td align="left">TITRE VIII</td><td></td></tr><tr><td align="left">Articles R. 481-1 et R. 483-1</td><td>décret n° 2017-305 du 9 mars 2017</td></tr><tr><td align="left"><p>Articles R. 483-11 à R. 483-14 </p></td><td>décret n° 2017-305 du 9 mars 2017</td></tr><tr><td align="left">TITRE IX</td><td></td></tr><tr><td align="left">Article R. 490-1</td><td>décret n° 2017-305 du 9 mars 2017</td></tr><tr><td align="left"><p>Article R. 490-2 </p></td><td>décret n° 2022-973 du 1er juillet 2022</td></tr><tr><td align="left"><p>Articles R. 490-3 </p></td><td>décret n° 2017-305 du 9 mars 2017</td></tr><tr><td align="left">Articles R. 490-4</td><td>décret n° 2022-973 du 1er juillet 2022</td></tr><tr><td align="left">Articles R. 490-3 à R. 490-7</td><td>décret n° 2017-305 du 9 mars 2017</td></tr><tr><td align="left"><p>Article R. 490-8 </p></td><td>décret n° 2021-211 du 24 février 2021</td></tr><tr><td align="left"><p>Articles R. 490-9 et R. 490-10 </p></td><td>décret n° 2017-305 du 9 mars 2017</td></tr></tbody></table></div>5° Le livre V dans les conditions suivantes :</div>

a) Le titre Ier ;

a bis) Les dispositions du chapitre Ier du titre II mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left">R. 521-1</td><td align="left">Décret n° 2021-1887 du 29 décembre 2021</td></tr><tr><td align="left">R. 521-2</td><td align="left">Décret n° 2023-369 du 11 mai 2023</td></tr><tr><td align="left">R. 521-3 à R. 521-4</td><td align="left">Décret n° 2021-1887 du 29 décembre 2021</td></tr><tr><td align="left">R. 521-5 et R. 521-7</td><td align="left">Décret n° 2023-369 du 11 mai 2023</td></tr><tr><td align="left">R. 521-8 à R. 521-11</td><td align="left">Décret n° 2021-1887 du 29 décembre 2021</td></tr><tr><td align="left">R. 521-12</td><td align="left">Décret n° 2023-369 du 11 mai 2023</td></tr><tr><td align="left">R. 521-13 à R. 521-27 et R. 521-29 à R. 521-31</td><td align="left">Décret n° 2021-1887 du 29 décembre 2021</td></tr><tr><td align="left">R. 521-32</td><td align="left">Décret n° 2023-369 du 11 mai 2023</td></tr><tr><td align="left">R. 521-33 et R. 521-34</td><td align="left">Décret n° 2021-1887 du 29 décembre 2021</td></tr></tbody></table></div>b) Le chapitre II du titre II ;</div>

c) Les dispositions du chapitre VI du titre II mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION EN VIGUEUR <p>le lendemain de la publication du </p></th></tr><tr><td align="justify">Articles R. 526-1 à R. 526-2</td><td align="justify">Décret n° 2017-630 du 25 avril 2017</td></tr><tr><td align="justify">Article R. 526-3</td><td align="justify">Décret n° 2019-987 du 25 septembre 2019</td></tr><tr><td align="justify">Articles R. 526-4</td><td align="justify">Décret n° 2019-987 du 25 septembre 2019</td></tr><tr><td align="justify"><p>Article R. 526-7 </p></td><td align="justify">Décret n° 2010-1706 du 29 décembre 2010</td></tr><tr><td align="justify">Articles R. 526-8 à R. 526-10</td><td align="justify">Décret n° 2017-630 du 25 avril 2017</td></tr><tr><td align="justify">Article R. 526-10-2</td><td align="justify">Décret n° 2017-630 du 25 avril 2017</td></tr><tr><td align="justify">Articles R. 526-11</td><td align="justify">Décret n° 2010-1706 du 29 décembre 2010</td></tr><tr><td align="justify"><p>Article R. 526-12 </p></td><td align="justify">Décret n° 2019-987 du 25 septembre 2019</td></tr><tr><td align="justify">Article R. 526-13</td><td align="justify"><p>Décret n° 2022-709 du 26 avril 2022 </p></td></tr><tr><td align="justify"><p>Article R. 526-14 </p></td><td align="justify">Décret n° 2010-1706 du 29 décembre 2010</td></tr><tr><td align="justify">Articles R. 526-14-1 et R. 526-15</td><td align="justify">Décret n° 2019-987 du 25 septembre 2019</td></tr><tr><td align="justify">Article R. 526-16</td><td align="justify"><p>Décret n° 2022-709 du 26 avril 2022 </p></td></tr><tr><td align="justify">Articles R. 526-17</td><td align="justify">Décret n° 2010-1706 du 29 décembre 2010</td></tr><tr><td align="justify"><p>Article R. 526-18 </p></td><td align="justify">Décret n° 2019-987 du 25 septembre 2019</td></tr><tr><td align="justify"><p>Article R. 526-19 </p></td><td align="justify">Décret n° 2010-1706 du 29 décembre 2010</td></tr><tr><td align="justify">Article R. 526-20 et R. 526-20-1</td><td align="justify">Décret n° 2019-987 du 25 septembre 2019</td></tr><tr><td align="justify">Article R. 526-21</td><td align="justify">Décret n° 2022-709 du 26 avril 2022</td></tr><tr><td align="justify">Article R. 526-22</td><td align="justify">Décret n° 2010-1706 du 29 décembre 2010</td></tr><tr><td align="justify">Article R. 526-23</td><td align="justify"><p>Décret n° 2022-709 du 26 avril 2022 </p></td></tr><tr><td align="justify">Article R. 526-24</td><td align="justify">Décret n° 2015-417 du 14 avril 2015</td></tr></tbody></table></div></div>

L'article R. 527-16 est applicable dans sa rédaction issue du décret n° 2008-484 du 22 mai 2008.

6° Le livre VI dans les conditions suivantes :

a) Les dispositions du titre I mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left">Chapitre Ier</td><td align="left"></td></tr><tr><td align="left">D. 611-1 à D. 611-7</td><td align="justify">Décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left">D. 611-8</td><td align="justify">Décret n° 2014-1316 du 3 novembre 2014</td></tr><tr><td align="left">D. 611-9</td><td align="justify">Décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left">R. 611-10 et R 611-11</td><td align="justify">Décret n° 2022-890 du 14 juin 2022</td></tr><tr><td align="left">R. 611-12</td><td align="justify">Décret n° 2021-1218 du 23 septembre 2021</td></tr><tr><td align="left">R. 611-13 et R. 611-14</td><td align="justify">Décret n° 2014-736 du 30 juin 2014</td></tr><tr><td align="left">R. 611-15</td><td align="justify">Décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left">R. 611-16</td><td align="justify">Décret n° 2017-1225 du 2 août 2017</td></tr><tr><td align="left">R. 611-17</td><td align="justify">Décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left">R. 611-18</td><td align="justify">Décret n° 2009-160 du 12 février 2009</td></tr><tr><td align="left">R. 611-19</td><td align="justify">Décret n° 2022-890 du 14 juin 2022</td></tr><tr><td align="left"><p>R. 611-20 </p></td><td align="justify">Décret n° 2014-736 du 30 juin 2014</td></tr><tr><td align="left">R. 611-21</td><td align="justify">Décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left">R. 611-21-1</td><td align="justify">Décret n° 2014-736 du 30 juin 2014</td></tr><tr><td align="left">R. 611-22</td><td align="justify">Décret n° 2014-736 du 30 juin 2014</td></tr><tr><td align="left">R. 611-23</td><td align="justify">Décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left">R. 611-23-1</td><td align="justify">Décret n° 2016-1851 du 23 décembre 2016</td></tr><tr><td align="left">R. 611-24</td><td align="justify">Décret n° 2009-160 du 12 février 2009</td></tr><tr><td align="left">R. 611-25</td><td align="justify">Décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left">R. 611-26 et R. 611-26-1</td><td align="justify">Décret n° 2009-160 du 12 février 2009</td></tr><tr><td align="left">R. 611-26-2</td><td align="justify">Décret n° 2014-736 du 30 juin 2014</td></tr><tr><td align="left">R. 611-27 à R. 611-34</td><td align="justify">Décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left"><p>R. 611-34-1 </p></td><td align="justify"><p>Décret n° 2014-736 du 30 juin 2014 </p></td></tr><tr><td align="left"><p>R. 611-35 </p></td><td align="justify">Décret n° 2021-1218 du 23 septembre 2021</td></tr><tr><td align="left">R. 611-36 et R. 611-37</td><td align="justify">Décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left">R. 611-38</td><td align="justify">Décret n° 2014-736 du 30 juin 2014</td></tr><tr><td align="left">R. 611-38-1</td><td align="justify">Décret n° 2011-236 du 3 mars 2011</td></tr><tr><td align="left">R. 611-38-2</td><td align="justify">Décret n° 2014-736 du 30 juin 2014</td></tr><tr><td align="left">R. 611-39</td><td align="justify">Décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left"><p>R. 611-39-1 </p></td><td align="justify">Décret n° 2021-1218 du 23 septembre 2021</td></tr><tr><td align="left">R. 611-40</td><td align="justify">Décret n° 2009-160 du 12 février 2009</td></tr><tr><td align="left">R. 611-40-1</td><td align="justify">Décret n° 2014-736 du 30 juin 2014</td></tr><tr><td align="left">R. 611-41</td><td align="justify">Décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left">R. 611-42</td><td align="justify">Décret n° 2009-160 du 12 février 2009</td></tr><tr><td align="left">R. 611-43</td><td>Décret n° 2020-106 du 10 février 2020</td></tr><tr><td align="left">R. 611-44</td><td align="justify">Décret n° 2021-1218 du 23 septembre 2021</td></tr><tr><td align="left">R. 611-45</td><td align="justify">Décret n° 2009-160 du 12 février 2009</td></tr><tr><td align="left">R. 611-46</td><td align="justify">Décret n° 2021-1218 du 23 septembre 2021</td></tr><tr><td align="left"><p>R. 611-46-1 </p></td><td align="justify">Décret n° 2022-890 du 14 juin 2022</td></tr><tr><td align="left">R. 611-47 et R. 611-47-1</td><td align="justify">Décret n° 2014-736 du 30 juin 2014</td></tr><tr><td align="left">R. 611-48</td><td align="justify">Décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left">R. 611-49 à R. 611-52</td><td align="justify">Décret n° 2014-736 du 30 juin 2014</td></tr><tr><td align="left">Chapitre II</td><td align="left"></td></tr><tr><td align="left">R. 612-1</td><td align="justify">Décret n° 2012-721 du 9 mai 2012</td></tr><tr><td align="left">R. 612-2</td><td align="justify">Ordonnance n° 2009-79 du 22 janvier 2009</td></tr><tr><td align="left">R. 612-3</td><td align="justify">Décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left">R. 612-4</td><td align="justify">Décret n° 2007-812 du 10 mai 2007</td></tr><tr><td align="left">R. 612-5 à R. 612-7</td><td align="justify">Décret n° 2007-431 du 25 mars 2007</td></tr></tbody></table></div>b) Les dispositions des chapitres Ier, IV et VI du titre II mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau, ainsi que les chapitres II et III du titre II, le chapitre V à l'exception de l'article R. 625-4 et les chapitres VII et VIII de ce même titre :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="center">Chapitre Ier</td><td align="left"></td></tr><tr><td>R. 621-1</td><td>Décret n° 2021-1218 du 23 septembre 2021</td></tr><tr><td>R. 621-2</td><td>Décret n° 2021-1354 du 16 octobre 2021</td></tr><tr><td>R. 621-2-1</td><td>Décret n° 2020-100 du 7 février 2020</td></tr><tr><td>R. 621-3</td><td>Décret n° 2021-1354 du 16 octobre 2021</td></tr><tr><td>R. 621-4</td><td>Décret n° 2014-736 du 30 juin 2014 pris pour l'application de l'ordonnance n° 2014-326 du 12 mars 2014 portant réforme de la prévention des difficultés des entreprises et des procédures collectives</td></tr><tr><td>R. 621-5</td><td>Décret n° 2014-736 du 30 juin 2014 pris pour l'application de l'ordonnance n° 2014-326 du 12 mars 2014 portant réforme de la prévention des difficultés des entreprises et des procédures collectives</td></tr><tr><td>R. 621-6</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td>R. 621-7</td><td>Décret n° 2014-551 du 27 mai 2014 portant adaptation de dispositions pour faire suite à la fusion de la direction générale des impôts et de la direction générale de la comptabilité publique</td></tr><tr><td>R. 621-7-1</td><td>Décret n° 2014-736 du 30 juin 2014 pris pour l'application de l'ordonnance n° 2014-326 du 12 mars 2014 portant réforme de la prévention des difficultés des entreprises et des procédures collectives</td></tr><tr><td>R. 621-8 et R. 621-8-1</td><td>Décret n° 2022-890 du 14 juin 2022</td></tr><tr><td>R. 621-8-2</td><td>Décret n° 2012-1190 du 25 octobre 2012 pris pour l'application de la loi n° 2012-346 du 12 mars 2012 relative aux mesures conservatoires en matière de sauvegarde, de redressement judiciaire ou de liquidation judiciaire et aux biens qui en font l'objet</td></tr><tr><td>R. 621-9</td><td>Décret n° 2021-1218 du 23 septembre 2021</td></tr><tr><td>R. 621-10</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td>R. 621-11</td><td>Décret n° 2020-100 du 7 février 2020</td></tr><tr><td>R. 621-12</td><td align="left">Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td>R. 621-13</td><td>Décret n° 2016-1851 du 23 décembre 2016 relatif à la désignation des huissiers de justice et des commissaires-priseurs judiciaires dans certaines procédures relatives aux entreprises en difficulté et modifiant le code de commerce</td></tr><tr><td>R. 621-14</td><td align="left">Décret n° 2021-1218 du 23 septembre 2021</td></tr><tr><td>R. 621-15</td><td>Décret n° 2019-1333 du 11 décembre 2019</td></tr><tr><td>R. 621-17</td><td>décret n° 2014-736 du 30 juin 2014 pris pour l'application de l'ordonnance n° 2014-326 du 12 mars 2014 portant réforme de la prévention des difficultés des entreprises et des procédures collectives</td></tr><tr><td>R. 621-18 à R. 621-20</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td>R. 621-21</td><td>Décret n° 2019-1333 du 11 décembre 2019</td></tr><tr><td align="left">Articles R. 621-22 à R. 621-24</td><td align="left"><p>Décret n° 2014-736 du 30 juin 2014 </p></td></tr><tr><td align="left">R. 621-25</td><td align="left">Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td align="left">R. 621-26</td><td>Décret n° 2021-1218 du 23 septembre 2021</td></tr><tr><td align="left">CHAPITRE IV</td><td></td></tr><tr><td align="left">R. 624-1 et R. 624-2</td><td><p>Décret n° 2014-736 du 30 juin 2014 </p></td></tr><tr><td align="left">R. 624-3</td><td>Décret n° 2021-1218 du 23 septembre 2021</td></tr><tr><td align="left">R. 624-4</td><td>Décret n° 2014-736 du 30 juin 2014</td></tr><tr><td align="left">R. 624-5</td><td>Décret n° 2017-891 du 6 mai 2017</td></tr><tr><td align="left">R. 624-6</td><td>Décret n° 2014-736 du 30 juin 2014</td></tr><tr><td align="left">R. 624-7</td><td>Décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left">R. 624-8</td><td><p>Décret n° 2021-1218 du 23 septembre 2021 </p></td></tr><tr><td align="left">R. 624-9</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td align="left">R. 624-10</td><td><p>Décret n° 2019-1333 du 11 décembre 2019 </p></td></tr><tr><td align="left">R. 624-11 à R. 624-13</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td align="left">R. 624-13-1</td><td>Décret n° 2022-890 du 14 juin 2022</td></tr><tr><td align="left">R. 624-14</td><td>Décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left">R. 624-15</td><td>Décret n° 2023-369 du 11 mai 2023</td></tr><tr><td align="left">R. 624-16</td><td>Décret n° 2009-160 du 12 février 2009</td></tr><tr><td align="left">R. 624-17 et R. 624-18</td><td><p>Décret n° 2014-736 du 30 juin 2014 </p></td></tr><tr><td align="left">Chapitre VI</td><td></td></tr><tr><td align="left">R. 626-1 et R. 626-2</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td align="left">R. 626-3</td><td><p>Décret n° 2010-1619 du 23 décembre 2010 </p></td></tr><tr><td align="left">R. 626-7 et R. 626-8</td><td><p>Décret n° 2011-236 du 3 mars 2011 </p></td></tr><tr><td align="left">R. 626-17</td><td><p>Décret n° 2021-1218 du 23 septembre 2021 </p></td></tr><tr><td align="left">R. 626-18 et R. 626-18</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td align="left">R. 626-20</td><td><p>Décret n° 2009-160 du 12 février 2009 </p></td></tr><tr><td align="left">R. 626-21</td><td><p>Décret n° 2021-1218 du 23 septembre 2021 </p></td></tr><tr><td align="left">R. 626-22</td><td><p>Décret n° 2009-160 du 12 février 2009 </p></td></tr><tr><td align="left">R. 626-23 à R. 626-24</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td align="left">R. 626-25 à R. 626-30</td><td><p>Décret n° 2021-1887 du 29 décembre 2021 </p></td></tr><tr><td align="left">R. 626-31 à R. 626-32</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td align="left">R. 626-32-1</td><td><p>Décret n° 2014-736 du 30 juin 2014 </p></td></tr><tr><td align="left">R. 626-33</td><td><p>Décret n° 2011-236 du 3 mars 2011 </p></td></tr><tr><td align="left">R. 626-33-1 et R. 626-34</td><td><p>Décret n° 2014-736 du 30 juin 2014 </p></td></tr><tr><td align="left">R. 626-35 à R. 626-38</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td align="left">R. 626-39</td><td><p>Décret n° 2014-736 du 30 juin 2014 </p></td></tr><tr><td align="left">R. 626-40</td><td><p>Décret n° 2009-160 du 12 février 2009 </p></td></tr><tr><td align="left">R. 626-41 à R. 626-43</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td align="left">R. 626-44</td><td><p>Décret n° 2009-160 du 12 février 2009 </p></td></tr><tr><td align="left">R. 626-45</td><td><p>Décret n° 2021-1218 du 23 septembre 2021 </p></td></tr><tr><td align="left">R. 626-46 et R. 626-47</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td align="left">R. 626-47-1 à R. 626-49</td><td><p>Décret n° 2014-736 du 30 juin 2014 </p></td></tr><tr><td align="left">R. 626-50 et R. 626-51</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td align="left">R. 626-52 à R. 626-64</td><td><p>Décret n° 2021-1218 du 23 septembre 2021 </p></td></tr></tbody></table></div></div>

Les articles R. 622-5-1, R. 622-7, R. 622-23, R. 628-2, R. 628-4, R. 628-5, R. 628-8, R. 628-10, R. 628-11 et R. 628-13 sont applicables dans les îles Wallis et Futuna dans leur rédaction issue du décret n° 2021-1218 du 23 septembre 2021 et l'article R. 622-14 est applicable dans sa rédaction issue du décret n° 2021-1887 du 29 décembre 2021 ;

L'article R. 622-16 est applicable dans sa rédaction issue du décret n° 2022-890 du 14 juin 2022 ;

c) Le titre III ;

L'article R. 631-1 est applicable dans sa rédaction issue du décret n° 2022-890 du 14 juin 2022 ;

d) Les dispositions du chapitre préliminaire et des chapitres Ier, II, III et V du titre IV mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau, ainsi que le chapitre IV de ce même titre :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="center">Chapitre préliminaire</td><td align="left"></td></tr><tr><td align="left">R. 640-1</td><td align="left">Décret n° 2015-1009 du 18 août 2015 relatif à la mise en œuvre du portail électronique prévu aux articles L. 814-2 et L. 814-13 du code de commerce</td></tr><tr><td align="left">R. 640-1-1</td><td>Décret n° 2014-736 du 30 juin 2014 pris pour l'application de l'ordonnance n° 2014-326 du 12 mars 2014 portant réforme de la prévention des difficultés des entreprises et des procédures collectives</td></tr><tr><td align="left">R. 640-2</td><td>Décret n° 2009-160 du 12 février 2009 pris pour l'application de l'ordonnance n° 2008-1345 du 18 décembre 2008 portant réforme du droit des entreprises en difficulté et modifiant les procédures de saisie immobilière et de distribution du prix d'un immeuble</td></tr><tr><td>R. 641-1</td><td>Décret n° 2014-736 du 30 juin 2014 pris pour l'application de l'ordonnance n° 2014-326 du 12 mars 2014 portant réforme de la prévention des difficultés des entreprises et des procédures collectives</td></tr><tr><td align="center">Chapitre Ier</td><td align="left"></td></tr><tr><td align="left">R. 641-2 et R. 641-4</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td>R. 641-5 et R. 641-6</td><td>Décret n° 2014-736 du 30 juin 2014 pris pour l'application de l'ordonnance n° 2014-326 du 12 mars 2014 portant réforme de la prévention des difficultés des entreprises et des procédures collectives</td></tr><tr><td>R. 641-7</td><td>Décret n° 2022-890 du 14 juin 2022</td></tr><tr><td align="left">R. 641-8</td><td>Décret n° 2009-160 du 12 février 2009 pris pour l'application de l'ordonnance n° 2008-1345 du 18 décembre 2008 portant réforme du droit des entreprises en difficulté et modifiant les procédures de saisie immobilière et de distribution du prix d'un immeuble</td></tr><tr><td>R. 641-9</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td>R. 641-11</td><td>Décret n° 2014-736 du 30 juin 2014 pris pour l'application de l'ordonnance n° 2014-326 du 12 mars 2014 portant réforme de la prévention des difficultés des entreprises et des procédures collectives</td></tr><tr><td>R. 641-12</td><td>Décret n° 2009-160 du 12 février 2009 pris pour l'application de l'ordonnance n° 2008-1345 du 18 décembre 2008 portant réforme du droit des entreprises en difficulté et modifiant les procédures de saisie immobilière et de distribution du prix d'un immeuble</td></tr><tr><td>R. 641-13</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td>R. 641-14</td><td>Décret n° 2021-1218 du 23 septembre 2021</td></tr><tr><td align="left">R. 641-15 à R. 641-20</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td>R. 641-21</td><td>Décret n° 2009-160 du 12 février 2009 pris pour l'application de l'ordonnance n° 2008-1345 du 18 décembre 2008 portant réforme du droit des entreprises en difficulté et modifiant les procédures de saisie immobilière et de distribution du prix d'un immeuble</td></tr><tr><td>R. 641-22</td><td><p>Décret n° 2021-1887 du 29 décembre 2021 </p></td></tr><tr><td>R. 641-23 à R. 641-25</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td align="left">R. 641-26</td><td>Décret n° 2012-783 du 30 mai 2012 relatif à la partie réglementaire du code des procédures civiles d'exécution</td></tr><tr><td align="left">R. 641-27 à R. 641-30</td><td>décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td align="left">R. 641-31</td><td>Décret n° 2014-736 du 30 juin 2014 pris pour l'application de l'ordonnance n° 2014-326 du 12 mars 2014 portant réforme de la prévention des difficultés des entreprises et des procédures collectives</td></tr><tr><td align="left">R. 641-32</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td align="left">R. 641-32-1</td><td>Décret n° 2014-736 du 30 juin 2014 pris pour l'application de l'ordonnance n° 2014-326 du 12 mars 2014 portant réforme de la prévention des difficultés des entreprises et des procédures collectives</td></tr><tr><td align="left">R. 641-33 et R. 641-34</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td align="left">R. 641-35</td><td>Décret n° 2014-736 du 30 juin 2014 pris pour l'application de l'ordonnance n° 2014-326 du 12 mars 2014 portant réforme de la prévention des difficultés des entreprises et des procédures collectives</td></tr><tr><td align="left">R. 641-36 et R. 641-37</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td align="left">R. 641-38</td><td>Décret n° 2023-434 du 3 juin 2023</td></tr><tr><td align="left">R. 641-39</td><td>Décret n° 2014-736 du 30 juin 2014 pris pour l'application de l'ordonnance n° 2014-326 du 12 mars 2014 portant réforme de la prévention des difficultés des entreprises et des procédures collectives</td></tr><tr><td align="left">R. 641-40</td><td>Décret n° 2009-160 du 12 février 2009 pris pour l'application de l'ordonnance n° 2008-1345 du 18 décembre 2008 portant réforme du droit des entreprises en difficulté et modifiant les procédures de saisie immobilière et de distribution du prix d'un immeuble</td></tr><tr><td align="center">Chapitre II</td><td></td></tr><tr><td>R. 642-1</td><td><p>Décret n° 2014-736 du 30 juin 2014 </p></td></tr><tr><td>R. 642-2 à R. 642-4</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td>R. 642-5</td><td><p>Décret n° 2019-1333 du 11 décembre 2019 </p></td></tr><tr><td>R. 642-6 et R. 642-7</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td>R. 642-8</td><td><p>Décret n° 2009-160 du 12 février 2009 </p></td></tr><tr><td>R. 642-9 et R. 642-10</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td>R. 642-11</td><td><p>Décret n° 2009-160 du 12 février 2009 </p></td></tr><tr><td>R. 642-12 à R. 642-17</td><td><p>Décret n° 2021-1887 du 29 décembre 2021 </p></td></tr><tr><td>R. 642-15 à R. 642-17</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td>R. 642-17-1</td><td><p>Décret n° 2009-160 du 12 février 2009 </p></td></tr><tr><td>R. 642-18 à R. 642-21</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td>R. 642-22</td><td><p>Décret n° 2009-160 du 12 février 2009 </p></td></tr><tr><td>R. 642-23</td><td><p>Décret n° 2012-783 du 30 mai 2012 </p></td></tr><tr><td>R. 642-24</td><td><p>Décret n° 2009-160 du 12 février 2009 </p></td></tr><tr><td>R. 642-25</td><td><p>Décret n° 2012-783 du 30 mai 2012 </p></td></tr><tr><td>R. 642-26</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td>R. 642-27 et R. 642-28</td><td><p>Décret n° 2012-783 du 30 mai 2012 </p></td></tr><tr><td>R. 642-29</td><td><p>Décret n° 2009-160 du 12 février 2009 </p></td></tr><tr><td>R. 642-29-1à R. 642-30</td><td><p>Décret n° 2012-783 du 30 mai 2012 </p></td></tr><tr><td>R. 642-31</td><td><p>Décret n° 2009-160 du 12 février 2009 </p></td></tr><tr><td>R. 642-32</td><td><p>Décret n° 2012-783 du 30 mai 2012 </p></td></tr><tr><td>R. 642-33</td><td><p>Décret n° 2019-1333 du 11 décembre 2019 </p></td></tr><tr><td>R. 642-34</td><td><p>Décret n° 2009-160 du 12 février 2009 </p></td></tr><tr><td>R. 642-35</td><td><p>Décret n° 2012-783 du 30 mai 2012 </p></td></tr><tr><td>R. 642-36</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td>R. 642-36-1</td><td><p>Décret n° 2009-160 du 12 février 2009 </p></td></tr><tr><td>R. 642-37</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td>R. 642-37-1 à R. 642-37-3</td><td><p>Décret n° 2009-160 du 12 février 2009 </p></td></tr><tr><td>R. 642-38</td><td><p>Décret n° 2019-1333 du 11 décembre 2019 </p></td></tr><tr><td>R. 642-39</td><td><p>Décret n° 2014-736 du 30 juin 2014 </p></td></tr><tr><td>R. 642-40</td><td><p>Décret n° 2022-890 du 14 juin 2022 </p></td></tr><tr><td>R. 642-41</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td>Chapitre III</td><td></td></tr><tr><td>R. 643-1 et R. 643-2</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td>R. 643-3</td><td><p>Décret n° 2009-160 du 12 février 2009 </p></td></tr><tr><td>R. 643-4</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td>R. 643-5</td><td><p>Décret n° 2022-890 du 14 juin 2022 </p></td></tr><tr><td>R. 643-6</td><td><p>Décret n° 2020-106 du 10 février 2020 </p></td></tr><tr><td>R. 643-7 et R. 643-8</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td>R. 643-9</td><td><p>Décret n° 2012-783 du 30 mai 2012 </p></td></tr><tr><td>R. 643-10</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td>R. 643-11</td><td><p>Décret n° 2019-1333 du 11 décembre 2019 </p></td></tr><tr><td>R. 643-12 et R. 643-13</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td>R. 643-14</td><td><p>Décret n° 2009-160 du 12 février 2009 </p></td></tr><tr><td>R. 643-15 et R. 643-16</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td>R. 643-17 à R. 643-19</td><td><p>Décret n° 2014-736 du 30 juin 2014 </p></td></tr><tr><td>R. 643-20</td><td><p>Décret n° 2009-160 du 12 février 2009 </p></td></tr><tr><td>R. 643-21</td><td><p>Décret n° 2022-890 du 14 juin 2022 </p></td></tr><tr><td>R. 643-22</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td>R. 643-23</td><td><p>Décret n° 2009-160 du 12 février 2009 </p></td></tr><tr><td>R. 643-24</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td align="center">Chapitre V</td><td align="left"></td></tr><tr><td align="left">R. 645-1</td><td>Décret n° 2021-1218 du 23 septembre 2021</td></tr><tr><td align="left">R. 645-2 à R. 645-8</td><td><p>Décret n° 2014-736 du 30 juin 2014 </p></td></tr><tr><td align="left">R. 645-9</td><td><p>Décret n° 2017-1225 du 2 août 2017 </p></td></tr><tr><td>Articles R. 645-10 à R. 645-18</td><td><p>Décret n° 2014-736 du 30 juin 2014 </p></td></tr><tr><td>Article R. 645-19</td><td><p>Décret n° 2020-106 du 10 février 2020 </p></td></tr><tr><td>Articles R. 645-20 à R. 645-25</td><td><p>Décret n° 2014-736 du 30 juin 2014 </p></td></tr></tbody></table></div>;</div>

L'article R. 644-2 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2021-1218 du 23 septembre 2021 ;

e) Le titre V ;

Les articles R. 651-5 et R. 651-6 sont applicables dans leur rédaction issue du décret n° 2022-890 du 14 juin 2022 ;

f) Les dispositions des chapitres I à III du titre VI mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="center">Chapitre I</td><td align="left"></td></tr><tr><td>R. 661-1</td><td align="left"><p>Décret n° 2019-1333 du 11 décembre 2019 </p></td></tr><tr><td>R. 661-2 et R. 661-3</td><td align="left"><p>Décret n° 2014-736 du 30 juin 2014 </p></td></tr><tr><td>R. 661-4</td><td align="left"><p>Décret n° 2009-160 du 12 février 2009 </p></td></tr><tr><td>R. 661-5</td><td align="left"><p>Décret n° 2021-1218 du 23 septembre 2021 </p></td></tr><tr><td>R. 661-6</td><td align="left"><p>Décret n° 2021-1218 du 23 septembre 2021 </p></td></tr><tr><td>R. 661-7 et R661-8</td><td align="left"><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td align="center">Chapitre II</td><td align="left"></td></tr><tr><td align="left">R. 662-1</td><td>Décret n° 2014-736 du 30 juin 2014 pris pour l'application de l'ordonnance n° 2014-326 du 12 mars 2014 portant réforme de la prévention des difficultés des entreprises et des procédures collectives</td></tr><tr><td align="left">R. 662-1-1 et R. 662-1-2</td><td>Décret n° 2012-1190 du 25 octobre 2012 pris pour l'application de la loi n° 2012-346 du 12 mars 2012 relative aux mesures conservatoires en matière de sauvegarde, de redressement judiciaire ou de liquidation judiciaire et aux biens qui en font l'objet</td></tr><tr><td align="left">R. 662-2</td><td>Décret n° 2008-484 du 22 mai 2008 relatif à la procédure devant la Cour de cassation</td></tr><tr><td align="left">R. 662-3</td><td>Décret n° 2009-160 du 12 février 2009 pris pour l'application de l'ordonnance n° 2008-1345 du 18 décembre 2008 portant réforme du droit des entreprises en difficulté et modifiant les procédures de saisie immobilière et de distribution du prix d'un immeuble</td></tr><tr><td align="left">R. 662-3-1</td><td>Décret n° 2014-736 du 30 juin 2014 pris pour l'application de l'ordonnance n° 2014-326 du 12 mars 2014 portant réforme de la prévention des difficultés des entreprises et des procédures collectives</td></tr><tr><td align="left">R. 662-4</td><td>Décret n° 2008-484 du 22 mai 2008 relatif à la procédure devant la Cour de cassation</td></tr><tr><td align="left">R. 662-5 et R. 662-6</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td align="left">R. 662-7</td><td>Décret n° 2014-736 du 30 juin 2014 pris pour l'application de l'ordonnance n° 2014-326 du 12 mars 2014 portant réforme de la prévention des difficultés des entreprises et des procédures collectives</td></tr><tr><td align="left">R. 662-8</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td align="left">R. 662-9</td><td>Décret n° 2014-736 du 30 juin 2014 pris pour l'application de l'ordonnance n° 2014-326 du 12 mars 2014 portant réforme de la prévention des difficultés des entreprises et des procédures collectives</td></tr><tr><td align="left">R. 662-10</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td align="left">R. 662-11</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td align="left">R. 662-12</td><td>Décret n° 2009-160 du 12 février 2009 pris pour l'application de l'ordonnance n° 2008-1345 du 18 décembre 2008 portant réforme du droit des entreprises en difficulté et modifiant les procédures de saisie immobilière et de distribution du prix d'un immeuble</td></tr><tr><td align="left">R. 662-12-1</td><td>Décret n° 2015-1009 du 18 août 2015 relatif à la mise en œuvre du portail électronique prévu aux articles L. 814-2 et L. 814-13 du code de commerce</td></tr><tr><td align="left">R. 662-13 et R. 662-14</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td align="left">R. 662-15</td><td>Décret n° 2009-160 du 12 février 2009 pris pour l'application de l'ordonnance n° 2008-1345 du 18 décembre 2008 portant réforme du droit des entreprises en difficulté et modifiant les procédures de saisie immobilière et de distribution du prix d'un immeuble</td></tr><tr><td align="left">R. 662-16</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td align="left">R. 662-17</td><td>Décret n° 2014-736 du 30 juin 2014 pris pour l'application de l'ordonnance n° 2014-326 du 12 mars 2014 portant réforme de la prévention des difficultés des entreprises et des procédures collectives</td></tr><tr><td align="center">Chapitre III</td><td align="left"></td></tr><tr><td align="left">R. 663-1</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td align="left">R. 663-1-1</td><td>Décret n° 2023-434 du 3 juin 2023</td></tr><tr><td align="left">R. 663-2</td><td>Décret n° 2009-160 du 12 février 2009 pris pour l'application de l'ordonnance n° 2008-1345 du 18 décembre 2008 portant réforme du droit des entreprises en difficulté et modifiant les procédures de saisie immobilière et de distribution du prix d'un immeuble</td></tr><tr><td align="left">R. 663-3</td><td><p>Décret n° 2020-100 du 7 février 2020 </p></td></tr><tr><td align="left">R. 663-4 à R. 663-8</td><td><p>Décret n° 2016-230 du 26 février 2016 </p></td></tr><tr><td align="left">R. 663-9 et R. 663-10</td><td>Décret n° 2023-434 du 3 juin 2023</td></tr><tr><td align="left">R. 663-11 et R. 663-12</td><td>Décret n° 2016-230 du 26 février 2016</td></tr><tr><td align="left">R. 663-12-1 et R. 663-13</td><td>Décret n° 2023-434 du 3 juin 2023</td></tr><tr><td align="left">R. 663-13-1 et R. 663-14</td><td>Décret n° 2016-230 du 26 février 2016</td></tr><tr><td align="left">R. 663-15 et R. 663-15-1</td><td>Décret n° 2023-434 du 3 juin 2023</td></tr><tr><td align="left">R. 663-16 à R. 663-24</td><td>Décret n° 2016-230 du 26 février 2016</td></tr><tr><td align="left">R. 663-25</td><td>Décret n° 2023-434 du 3 juin 2023</td></tr><tr><td align="left">R. 663-26 à R. 663-30</td><td>Décret n° 2016-230 du 26 février 2016</td></tr><tr><td align="left">R. 663-31</td><td>Décret n° 2023-434 du 3 juin 2023</td></tr><tr><td align="left">R. 663-31-1 à R. 663-33</td><td>Décret n° 2016-230 du 26 février 2016</td></tr><tr><td align="left">R. 663-34</td><td>Décret n° 2023-434 du 3 juin 2023</td></tr><tr><td align="left">R. 663-35</td><td>Décret n° 2016-230 du 26 février 2016</td></tr><tr><td align="left">R. 663-36 à R. 663-38</td><td>Décret n° 2023-434 du 3 juin 2023</td></tr><tr><td align="left">R. 663-39 et R. 663-40</td><td>Décret n° 2016-230 du 26 février 2016</td></tr><tr><td align="left">R. 663-41</td><td>Décret n° 2014-736 du 30 juin 2014 pris pour l'application de l'ordonnance n° 2014-326 du 12 mars 2014 portant réforme de la prévention des difficultés des entreprises et des procédures collectives</td></tr><tr><td align="left">R. 663-42 à R. 663-44</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td align="left">R. 663-45</td><td>Décret n° 2012-1190 du 25 octobre 2012 pris pour l'application de la loi n° 2012-346 du 12 mars 2012 relative aux mesures conservatoires en matière de sauvegarde, de redressement judiciaire ou de liquidation judiciaire et aux biens qui en font l'objet</td></tr><tr><td align="left">R. 663-46</td><td><p>Décret n° 2019-1333 du 11 décembre 2019 </p></td></tr><tr><td align="left">Articles R. 663-47 à R. 663-49</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td align="left">R. 663-50</td><td>Décret n° 2016-1851 du 23 décembre 2016 relatif à la désignation des huissiers de justice et des commissaires-priseurs judiciaires dans certaines procédures relatives aux entreprises en difficulté et modifiant le code de commerce</td></tr></tbody></table></div>;</div>

L'article R. 661-2 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2020-106 du 10 février 2020 ;

g) Le titre VIII ;

h) Les dispositions du titre VIII bis mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Dispositions applicables</th><th>Dans leur rédaction résultant du</th></tr><tr><td align="left">R. 681-1 à R. 681-7</td><td align="justify"><p>Décret n° 2022-890 du 14 juin 2022 </p></td></tr></tbody></table></div>7° Le titre II du livre VII, à l'exception des articles R. 721-2 à R. 721-4 et R. 721-7 à R. 724-21 ;</div>

L'article R. 721-6 est applicable dans sa rédaction résultant du décret n° 2019-1333 du 11 décembre 2019 ;

Les articles R. 743-89, R. 743-142-6 et R. 743-142-7 sont applicables dans leur rédaction résultant du décret n° 2020-106 du 10 février 2020 ;

8° Le titre Ier du livre VIII dans les conditions suivantes :

a) Les dispositions du chapitre Ier mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="center">Chapitre Ier</td><td align="left"></td></tr><tr><td align="left">R. 811-3 À R. 811-9</td><td>Décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left">R. 811-10</td><td><p>Décret n° 2017-1225 du 2 août 2017 </p></td></tr><tr><td align="left">R. 811-11</td><td>Décret n° 2016-109 du 3 février 2016 relatif à la Commission nationale d'inscription et de discipline des administrateurs judiciaires et des mandataires judiciaires</td></tr><tr><td align="left">R. 811-12</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td align="left">R. 811-13</td><td>Décret n° 2016-400 du 1er avril 2016 relatif aux administrateurs judiciaires et aux mandataires judiciaires</td></tr><tr><td align="left">R. 811-14 à R. 811-16</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td align="left">R. 811-17</td><td>Décret n° 2016-400 du 1er avril 2016 relatif aux administrateurs judiciaires et aux mandataires judiciaires</td></tr><tr><td align="left">R. 811-18</td><td>Décret n° 2016-400 du 1er avril 2016 relatif aux administrateurs judiciaires et aux mandataires judiciaires</td></tr><tr><td align="left">R. 811-19</td><td>Décret n° 2018-262 du 11 avril 2018</td></tr><tr><td align="left">R. 811-20</td><td>Décret n° 2016-109 du 3 février 2016 relatif à la Commission nationale d'inscription et de discipline des administrateurs judiciaires et des mandataires judiciaires</td></tr><tr><td align="left">R. 811-21</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td align="left">R. 811-22</td><td>Décret n° 2016-400 du 1er avril 2016 relatif aux administrateurs judiciaires et aux mandataires judiciaires</td></tr><tr><td align="left">R. 811-23</td><td>Décret n° 2018-262 du 11 avril 2018</td></tr><tr><td align="left">R. 811-24</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td align="left">R. 811-25</td><td>Décret n° 2016-400 du 1er avril 2016</td></tr><tr><td align="left">R. 811-26</td><td>Décret n° 2018-262 du 11 avril 2018</td></tr><tr><td align="left">R. 811-28-1 et R. 811-28-2</td><td>Décret n° 2018-262 du 11 avril 2018</td></tr><tr><td align="left">R. 811-28-3 et R. 811-28-4</td><td>Décret n° 2016-400 du 1er avril 2016</td></tr><tr><td align="left">R. 811-28-5 à R. 811-28-7</td><td>Décret n° 2018-262 du 11 avril 2018</td></tr><tr><td align="left">R. 811-30</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td align="left">R. 811-31 et R. 811-31-1</td><td>Décret n° 2018-262 du 11 avril 2018</td></tr><tr><td align="left">R. 811-32</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td align="left">R. 811-33</td><td>Décret n° 2011-1660 du 29 novembre 2011 pris pour l'application des 1°, 2° et 4° de l'article 20 de la loi n° 2011-331 du 28 mars 2011 de modernisation des professions judiciaires ou juridiques et certaines professions réglementées</td></tr><tr><td align="left">R. 811-34 et R. 811-35</td><td>Décret n° 2016-109 du 3 février 2016 relatif à la Commission nationale d'inscription et de discipline des administrateurs judiciaires et des mandataires judiciaires</td></tr><tr><td align="left">R. 811-36 et R. 811-37</td><td>Décret n° 2011-1660 du 29 novembre 2011 pris pour l'application des 1°, 2° et 4° de l'article 20 de la loi n° 2011-331 du 28 mars 2011 de modernisation des professions judiciaires ou juridiques et certaines professions réglementées</td></tr><tr><td align="left">R. 811-38 et R. 811-39</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td align="left">R. 811-40</td><td>Décret n° 2016-1851 du 23 décembre 2016 portant diverses dispositions relatives aux procédures du livre VI du code de commerce et aux professionnels désignés</td></tr><tr><td align="left">D. 811-40-1</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td align="left">R. 811-41</td><td>Décret n° 2016-1851 du 23 décembre 20</td></tr><tr><td align="left">R. 811-42 et R. 811-42-1</td><td><p>Décret n° 2017-1225 du 2 août 2017 </p></td></tr><tr><td align="left">R. 811-43</td><td>Décret n° 2016-109 du 3 février 2016 relatif à la Commission nationale d'inscription et de discipline des administrateurs judiciaires et des mandataires judiciaires</td></tr><tr><td align="left">R. 811-44 et R. 811-47</td><td>Décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left">Article R. 811-48</td><td>Décret n° 2018-1126 du 11 décembre 2018</td></tr><tr><td align="left">R. 811-49</td><td>Décret n° 2016-109 du 3 février 2016 relatif à la Commission nationale d'inscription et de discipline des administrateurs judiciaires et des mandataires judiciaires</td></tr><tr><td align="left">R. 811-50</td><td>Décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left">R. 811-51</td><td>Décret n° 2018-1126 du 11 décembre 2018</td></tr><tr><td align="left">Articles R. 811-52 à R. 811-56</td><td>Décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left">R. 811-57</td><td>Décret n° 2019-1333 du 11 décembre 2019</td></tr><tr><td align="left">R. 811-58</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td align="left">R. 811-59</td><td>Décret n° 2008-484 du 22 mai 2008 relatif à la procédure devant la Cour de cassation</td></tr></tbody></table></div>;</div>

b) Les dispositions des sections 1 à 4 du chapitre IV mentionnées dans la colonne de gauche du tableau ci-après sont applicables dans les îles Wallis et Futuna aux administrateurs judiciaires, dans leur rédaction indiquée dans la colonne de droite du même tableau, ainsi que la section 5 du chapitre V :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="center">Section 1</td><td align="left"></td></tr><tr><td align="left">R. 814-1 à R. 814-2-1</td><td>Décret n° 2016-109 du 3 février 2016 relatif à la Commission nationale d'inscription et de discipline des administrateurs judiciaires et des mandataires judiciaires</td></tr><tr><td align="center">Section 2</td><td></td></tr><tr><td align="left">R. 814-3</td><td><p>Décret n° 2016-1851 du 23 décembre 2016 </p></td></tr><tr><td align="left">D. 814-3-1</td><td><p>Décret n° 2011-1908 du 20 décembre 2011 </p></td></tr><tr><td align="left">R. 814-3-2 et R. 814-4</td><td><p>Décret n° 2017-1225 du 2 août 2017 </p></td></tr><tr><td align="left">R. 814-5 à R. 814-15</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td align="center">Section 3</td><td align="left"></td></tr><tr><td align="left">R. 814-16 à R. 814-26</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td align="left">R. 814-27</td><td>Décret n° 2008-484 du 22 mai 2008 relatif à la procédure devant la Cour de cassation</td></tr><tr><td align="left">R. 814-28</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td align="left">R. 814-28-1 à R. 814-28-6</td><td>Décret n° 2017-1225 du 2 août 2017</td></tr><tr><td align="center">Section 4</td><td align="left"></td></tr><tr><td align="left">R. 814-29 À R. 814-37</td><td>Décret n° 2007-431 du 25 MARS 2007</td></tr><tr><td align="left">D. 814-37-1</td><td>Décret n° 2017-304 du 8 mars 2017</td></tr><tr><td align="left">R. 814-28 à R. 814-41</td><td>Décret n° 2007-431 du 25 mars 2007</td></tr><tr><td align="left">R. 814-41-1 et R. 814-42</td><td>Décret n° 2017-1225 du 2 août 2017</td></tr><tr><td align="left">R. 814-42-1</td><td>Décret n° 2016-1851 du 23 décembre 2016</td></tr><tr><td align="left">R. 814-42-2</td><td><p>Décret n° 2017-1225 du 2 août 2017 </p></td></tr><tr><td align="left">R. 814-43</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td align="left">R. 814-44</td><td><p>Décret n° 2017-1225 du 2 août 2017 </p></td></tr><tr><td align="left">R. 814-45 à R. 814-47</td><td><p>Décret n° 2007-431 du 25 mars 2007 </p></td></tr><tr><td align="left">R. 814-48</td><td><p>Décret n° 2017-1225 du 2 août 2017 </p></td></tr><tr><td align="left">R. 814-49</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td align="left">R. 814-50 à R. 814-53</td><td>Décret n° 2016-109 du 3 février 2016 relatif à la Commission nationale d'inscription et de discipline des administrateurs judiciaires et des mandataires judiciaires</td></tr><tr><td align="left">R. 814-54</td><td>Décret n° 2007-431 du 25 mars 2007 relatif à la partie réglementaire du code de commerce</td></tr><tr><td align="left">R. 814-55 à R. 814-58</td><td>Décret n° 2016-109 du 3 février 2016 relatif à la Commission nationale d'inscription et de discipline des administrateurs judiciaires et des mandataires judiciaires</td></tr><tr><td align="left">R. 814-58-1 à R. 814-58-9</td><td>Décret n° 2015-1009 du 18 août 2015 relatif à la mise en œuvre du portail électronique prévu aux articles L. 814-2 et L. 814-13 du code de commerce</td></tr></tbody></table></div></div>

L'article R. 814-117 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2020-106 du 10 février 2020 ;

9° Le titre II du livre VIII, à l'exception des articles R. 822-111 à R. 822-124, dans sa rédaction issue du décret n° 2023-1394 du 30 décembre 2023.

Toutefois, les articles R. 821-1, R. 821-3, et R. 822-20 sont applicables dans leur rédaction résultant du décret n° 2017-540 du 12 avril 2017 ;

L'article R. 823-5 est applicable dans sa rédaction résultant du décret n° 2019-1419 du 20 décembre 2019 ;

Sont applicables dans leur rédaction résultant du décret n° 2020-292 du 21 mars 2020 les articles R. 820-1-1, R. 821-5, R. 821-7, R. 821-14, R. 821-14-1, R. 821-14-2, R. 821-14-7, R. 821-14-14, R. 821-17, R. 821-48, R. 821-64, R. 821-71, R. 821-72, R. 821-75, R. 822-13, R. 822-14, R. 822-22, R. 822-23, R. 822-26, R. 822-30, R. 822-52, R. 822-62, R. 822-63, R. 822-89, R. 823-7-2, R. 823-10, R. 823-11, R. 823-14, R. 823-15, R. 823-17-1, R. 823-18, R. 823-19, R. 823-21, R. 824-4, R. 824-5, R. 824-6, R. 824-7, R. 824-11, R. 824-13, R. 824-16, R. 824-17, R. 824-18, R. 824-19, R. 824-22, R. 824-24 et R. 824-27 ;

L'article D. 823-7-1 est applicable dans sa rédaction résultant du décret n° 2021-211 du 24 février 2021 ;

Les articles R. 821-24, R. 821-25, R. 821-26, R. 821-31, R. 821-33, R. 821-35, R. 821-37, R. 821-38, R. 821-39, R. 821-40, R. 821-50, R. 821-51, R. 821-52, R. 821-54, R. 821-55, R. 821-58, R. 821-62, R. 821-63, R. 822-1, R. 822-27, R. 822-36, R. 822-54, R. 822-93, R. 823-7 sont applicables dans leur rédaction résultant du décret n° 2020-667 du 2 juin 2020 ;

Les articles R. 824-6 et R. 824-14 sont applicables dans leur rédaction résultant du décret n° 2017-540 du 12 avril 2017 ;

Les articles R. 236-5, R. 236-5-1 et R. 236-5-2 sont applicables dans leur rédaction issue du décret n° 2019-1486 du 27 décembre 2019 ;

Les articles R. 822-77 et R. 822-108 sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2020-106 du 10 février 2020.

**Art. D950-1-1**

Sous réserve des adaptations prévues dans les chapitres ci-après, les dispositions suivantes du code sont applicables dans les îles Wallis et Futuna :

1° Les dispositions du livre I mentionnées dans la colonne de gauche ci-après sont applicables dans les îles Wallis et Futuna dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><th> Dispositions applicables</th><th> Dans leur rédaction résultant du</th></tr><tr><td colspan="2"> Titre II</td></tr><tr><td colspan="2"> Chapitre III : Des obligations générales des commerçants</td></tr><tr><td align="left"> Article D. 123-80-1</td><td align="justify"> Décret n° 2020-119 du 12 février 2020</td></tr><tr><td align="left">Article D. 123-200</td><td align="justify"><p>Décret n° 2020-101 du 7 février 2020</p></td></tr></tbody></table></div>2° Les dispositions du livre II mentionnées dans la colonne de gauche ci-après sont applicables dans les îles Wallis et Futuna dans leur rédaction indiquée dans la colonne de droite du même tableau.</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION RESULTANT DU</th></tr><tr><td align="center" colspan="2">TITRE PREMIER</td></tr><tr><td align="center" colspan="2">SECTION PREMIÈRE</td></tr><tr><td align="center" colspan="2">SECTION IV Du décompte des effectifs</td></tr><tr><td align="center">Article D. 210-21</td><td>Décret n° 2020-101 du 7 février 2020</td></tr><tr><td align="center" colspan="2">TITRE II</td></tr><tr><td align="left" colspan="2">Chapitre I Des sociétés en nom collectif</td></tr><tr><td align="justify">Article D. 221-5</td><td align="justify">Décret n° 2020-101 du 7 février 2020</td></tr><tr><td align="justify" colspan="2">Chapitre III Des sociétés à responsabilité limitée</td></tr><tr><td align="justify">Article D. 223-27</td><td align="justify">décret n° 2019-514 du 24 mai 2019</td></tr><tr><td align="justify" colspan="2">Chapitre V Des sociétés anonymes</td></tr><tr><td align="justify">Article D. 225-104-1</td><td align="justify">décret n° 2017-1174 du 18 juillet 2017</td></tr><tr><td align="justify">Article D. 225-104-2</td><td align="justify">Décret n° 2020-101 du 7 février 2020</td></tr><tr><td align="justify">Article D. 225-164-1</td><td align="justify">Décret n° 2020-101 du 7 février 2020</td></tr><tr><td align="justify" colspan="2">Chapitre VII Des sociétés par actions simplifiées</td></tr><tr><td align="justify">Article D. 227-1</td><td align="justify">Décret n° 2020-101 du 7 février 2020</td></tr><tr><td align="justify">Article D. 227-3</td><td align="justify">décret n° 2017-630 du 25 avril 2017</td></tr><tr><td align="justify" colspan="2">Chapitre X Des sociétés dont les titres sont admis aux négociations sur un marché réglementé ou sur un système multilatéral de négociation</td></tr><tr><td align="justify">D. 22-10-16</td><td align="justify">Décret n° 2020-1742 du 29 décembre 2020</td></tr></tbody></table></div>3° Les dispositions du livre IV mentionnées dans la colonne de gauche ci-après sont applicables dans les îles Wallis et Futuna dans leur rédaction indiquée dans la colonne de droite du même tableau.</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="2"> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION RESULTANT DU</th></tr><tr><td align="center" colspan="3"> Titre IV</td></tr><tr><td align="center" colspan="3"> Chapitre III : Dispositions spécifiques aux produits agricoles et aux denrées alimentaires</td></tr><tr><td align="center" colspan="2"> Article D. 443-3</td><td align="center"> décret n° 2021-1137 du 31 août 2021</td></tr><tr><td align="center" colspan="2"> Article D. 443-4</td><td align="center"> décret n° 2021-1137 du 31 août 2021</td></tr></tbody></table></div>4° Les dispositions du livre V mentionnés dans la colonne de gauche ci-après sont applicables dans les îles Wallis-et-Futuna dans leur rédaction indiquée dans la colonne de droite du même tableau.</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION RESULTANT DU</th></tr><tr><td align="left" colspan="2">TITRE II</td></tr><tr><td align="left" colspan="2">Chapitre VI : De la protection de l'entrepreneur individuel</td></tr><tr><td align="left"> Articles D. 526-28 à D. 526-29</td><td align="left"> Décret n° 2022-799 du 12 mai 2022</td></tr><tr><td align="left">Article D. 526-30</td><td align="left">Décret n° 2022-1439 du 16 novembre 2022</td></tr><tr><td align="left">Articles D. 526-31 à D. 526-32</td><td align="left">Décret n° 2022-799 du 12 mai 2022</td></tr></tbody></table></div>5° Les dispositions du livre VIII mentionnées dans la colonne de gauche ci-après sont applicables dans les îles Wallis et Futuna dans leur rédaction indiquée dans la colonne de droite du même tableau.</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION RESULTANT DU</th></tr><tr><td align="center" colspan="2"><p>Titre Ier</p></td></tr><tr><td align="center" colspan="2"><p>Chapitre IV : Dispositions communes</p></td></tr><tr><td><p>Article D. 814-37-1</p></td><td>Décret n° 2020-101 du 7 février 2020</td></tr><tr><td align="center" colspan="2"> TITRE II</td></tr><tr><td align="center" colspan="2"><p>Chapitre Ier : De l'organisation et du contrôle de la profession</p></td></tr><tr><td><p>Article D. 821-77</p></td><td>Décret n° 2020-101 du 7 février 2020</td></tr><tr><td align="center" colspan="2">Chapitre III De l'exercice du contrôle légal</td></tr><tr><td align="justify">Article D. 823-1</td><td align="justify"> décret n° 2020-101 du 7 février 2020</td></tr><tr><td align="justify">Article D. 823-1-1</td><td align="justify">Décret n° 2020-101 du 7 février 2020</td></tr><tr><td align="justify"><p>Article D. 823-7-1</p></td><td align="justify">décret n° 2021-211 du 24 février 2021</td></tr></tbody></table></div></div>

**Art. R950-2**

Pour l'application du présent code dans les îles Wallis et Futuna, les termes énumérés ci-après sont remplacés comme suit :

1° " Tribunal judiciaire " par " tribunal de première instance " ;

2° " tribunal de commerce " ou " justice consulaire " par " tribunal de première instance statuant en matière commerciale " ;

3° " conseil de prud'hommes " par " tribunal du travail " ;

4° " Bulletin officiel des annonces civiles et commerciales " par " Journal officiel du territoire " ;

5° " département " ou " arrondissement " par " territoire " ;

6° " préfet " ou " sous-préfet " par " représentant de l'Etat dans le territoire " ;

7° " maire " ou " maire de la commune " par " chef de circonscription " ;

8° " chambre régionale des comptes " par " chambre territoriale des comptes de Nouvelle-Calédonie ".

**Art. R950-3**

Les références faites, par des dispositions du présent code applicables dans les îles Wallis et Futuna, à d'autres articles du présent code, ne concernent que les articles rendus applicables dans les îles Wallis et Futuna avec les adaptations prévues dans les chapitres ci-dessous.

**Art. R950-4**

En l'absence d'adaptation, les références faites par des dispositions du présent code applicables dans les îles Wallis et Futuna, à des dispositions qui n'y sont pas applicables, sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R950-5**

Les références faites, par des dispositions du présent code applicables dans les îles Wallis et Futuna, à des dispositions du code du travail n'y sont applicables que s'il existe une disposition applicable localement ayant le même objet.

**Art. R950-6**

Les références à l'immatriculation au répertoire des métiers et au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat sont remplacées par les références à l'immatriculation faite conformément à la réglementation applicable dans les îles Wallis et Futuna.

**Art. R950-7**

Les articles faisant référence à la Communauté européenne sont applicables dans le respect de la décision d'association prévue à l'article 187 du traité instituant la Communauté européenne. Les références à l'accord sur l'Espace économique européen ne sont pas applicables.

##### Chapitre Ier : Dispositions d'adaptation du livre Ier.

**Art. R951-1**

A l'article R. 121-5, les mots : " du I de l'article L. 121-4 " sont remplacés par : " de l'article L. 121-4 ".

**Art. R951-4**

Les dérogations prévues par les articles R. 123-203, R. 123-204, R. 123-207 et R. 123-208 sont applicables aux personnes physiques soumises à un régime simplifié d'imposition par la réglementation en vigueur localement.

##### Chapitre II : Dispositions d'adaptation du livre II.

**Art. R952-1**

Aux articles R. 232-6, R. 232-7, R. 234-2, R. 234-3, R. 234-5 et R. 234-6, les mots : " au comité d'entreprise " sont remplacés par les mots : " aux délégués du personnel ".

**Art. R952-2**

Pour l'application de l'article L. 233-16, les mots : " 24 000 000 euros " sont remplacés par les mots : " 2 864 000 000 francs CFP " et les mots : " 48 000 000 euros " sont remplacés par les mots : " 5 728 000 000 francs CFP ".

**Art. R952-3**

Pour l'application des articles R. 221-3, R. 221-4, R. 223-26, R. 225-20, R. 225-22, R. 225-24, R. 225-47, R. 225-49, R. 225-51, R. 225-106 et R. 227-1-1, la référence à l'article 26 du règlement (UE) n° 910-2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur est remplacée par la référence aux règles en vigueur en métropole en vertu de l'article 26 du règlement (UE) du 23 juillet 2014 précité.

##### Chapitre III : Dispositions d'adaptation du livre III.

**Art. R953-1**

L'article R. 330-1 est ainsi rédigé :

" Le contenu du document mentionné au deuxième alinéa de l'article L. 330-3 est fixé par un arrêté du représentant de l'Etat. "

##### Chapitre IV : Dispositions d'adaptation du livre IV.

**Art. R954-1**

Les articles R. 420-3 et R. 420-4 sont ainsi rédigés : " Pour l'application de l'article L. 420-7, le siège et le ressort des juridictions compétentes à Wallis et Futuna sont fixés conformément aux tableaux des annexes 9-2 et 9-3 du présent livre ".

##### Chapitre V : Dispositions d'adaptation du livre V.

**Art. R955-2**

Pour l'application des articles R. 526-3 et R. 526-13, les mots : “ numéro unique d'identification de l'entreprise délivré conformément à l'article D. 123-235 ” sont remplacés par les mots : “ numéro d'inscription de l'entreprise au registre des patentes ”.

##### Chapitre VI : Dispositions d'adaptation du livre VI.

**Art. R956-1**

A l'article R. 600-3, les mots : " en métropole " sont remplacés par les mots : " dans les îles Wallis et Futuna ", et les mots :

" aux tableaux des annexes 6-1 et 6-2 du présent livre " sont remplacés par les mots : " aux tableaux des annexes 9-2 et 9-3 du présent livre ".

**Art. R956-2**

Pour l'application du livre VI dans les îles Wallis et Futuna, les références au comité social et économique sont remplacées par les références à l'institution représentative des salariés localement compétente.

##### Chapitre VII : Dispositions d'adaptation du livre VII.

**Art. R957-1**

A l'article R. 721-2, les mots : " au tableau de l'annexe 7-1 du présent livre " sont remplacés par les mots : " au tableau de l'annexe 9-1 du présent livre ".

##### Chapitre VIII : Dispositions d'adaptation du livre VIII.

#### TITRE VI : Dispositions spécifiques à Saint-Barthélemy.

##### Chapitre Ier : Dispositions d'adaptation du livre Ier

**Art. R961-1**

I. — La référence au règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données est remplacée par la référence aux règles en vigueur en métropole en vertu de ce règlement.

II. — La référence au règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur est remplacée par la référence aux règles en vigueur en métropole en vertu de ce règlement.

III. — La référence à la directive 2005/36/ CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles est remplacée par la référence aux règles en vigueur en métropole en vertu de cette directive.

IV. — La référence à la directive 2006/123/ CE du Parlement européen et du Conseil du 12 décembre 2006 relative aux services dans le marché intérieur est remplacée par la référence aux règles en vigueur en métropole en vertu de cette directive.

V. — La référence à la directive 86/635/CEE du Conseil du 8 décembre 1986 concernant les comptes annuels et les comptes consolidés des banques et autres établissements financiers est remplacée par la référence aux règles en vigueur en métropole en vertu de cette directive.

VI. — La référence à la directive 91/674/CEE du Conseil du 19 décembre 1991 concernant les comptes annuels et les comptes consolidés des entreprises d'assurance est remplacée par la référence aux règles en vigueur en métropole en vertu de cette directive.

VII. — La référence à la directive 2013/34/UE du Parlement européen et du Conseil du 26 juin 2013 relative aux états financiers annuels, aux états financiers consolidés et aux rapports y afférents de certaines formes d'entreprises, modifiant la directive 2006/43/CE du Parlement européen et du Conseil et abrogeant les directives 78/660/CEE et 83/349/CEE du Conseil est remplacée par la référence aux règles en vigueur en métropole en vertu de cette directive.

**Art. R961-2**

Pour l'application de la section 4 du chapitre III du livre II du titre Ier, les attributions dévolues aux caisses départementales ou pluridépartementales de mutualité sociale agricole sont exercées par la caisse de prévoyance sociale de Saint-Barthélemy mentionnée à l'article L. 752-1 du code de la sécurité sociale.

##### Chapitre II : Dispositions d'adaptation du livre II 

**Art. R962-1**

Pour l'application des articles R. 221-3, R. 221-4, R. 223-26, R. 225-20, R. 225-22, R. 225-24, R. 225-47, R. 225-49, R. 225-51, R. 225-106 et R. 227-1-1, la référence à l'article 26 du règlement (UE) n° 910-2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur est remplacée par la référence aux règles en vigueur en métropole en vertu de l'article 26 du règlement (UE) du 23 juillet 2014 précité.

##### Chapitre III : Dispositions d'adaptation du livre III

**Art. R963-1**

Pour l'application de l'article R. 310-3 à Saint-Barthélemy, les mots : " chambre de commerce et d'industrie territoriale " sont remplacés par les mots : " chambre économique multiprofessionnelle de Saint-Barthélemy ".

**Art. R963-2**

Pour l'application des articles R. 310-2 à R. 310-7 à Saint-Barthélemy, les mots : " maire de la commune " et le mot : " maire " sont remplacés par les mots : " président du conseil territorial ".

#####  Chapitre V : Dispositions d'adaptation du livre V

**Art. R965-1**

Pour l'application de l'article R. 526-20, la référence au règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur est remplacée par la référence aux règles en vigueur en métropole en vertu de ce règlement.

##### Chapitre VI : Dispositions spécifiques au livre VI

**Art. R966-1**

Les dispositions des articles R. 611-23-1, R. 662-4 dans sa version résultant du décret n° 2016-1851 du 23 décembre 2016 relatif à la désignation des huissiers de justice et des commissaires-priseurs judiciaires dans certaines procédures relatives aux entreprises en difficulté et modifiant le code de commerce et R. 662-18 ainsi que le titre IX du livre VI ne sont pas applicables.

#### TITRE VII : Dispositions spécifiques à Saint-Martin.

##### Chapitre Ier : Dispositions d'adaptation du livre Ier

**Art. R971-1**

Pour l'application de la section 4 du chapitre III du titre II du livre Ier, les attributions dévolues aux caisses départementales ou pluridépartementales de mutualité sociale agricole sont exercées par la caisse générale de sécurité sociale mentionnée à l'article L. 752-1 du code de la sécurité sociale.

##### Chapitre III : Dispositions d'adaptation du livre III

**Art. R973-1**

Pour l'application de l'article R. 310-3 à Saint-Martin, les mots : " chambre de commerce et d'industrie territoriale " sont remplacés par les mots : " chambre consulaire interprofessionnelle de Saint-Martin ".

**Art. R973-2**

Pour l'application des articles R. 310-2 à R. 310-7 à Saint-Martin, les mots : " maire de la commune " et le mot : " maire " sont remplacés par les mots : " président du conseil territorial ".

##### Chapitre VI : Dispositions spécifiques au livre VI

**Art. R976-1**

Les dispositions des articles R. 611-23-1, R. 662-4 dans sa version résultant du décret n° 2016-1851 du 23 décembre 2016 relatif à la désignation des huissiers de justice et des commissaires-priseurs judiciaires dans certaines procédures relatives aux entreprises en difficulté et modifiant le code de commerce et R. 662-18 ne sont pas applicables.

## Annexes de la partie réglementaire

**Art. Annexe 1-3**

ANNEXE AUX ARTICLES R. 123-57 ET 123-58

1° Pour l'Allemagne :

die Aktiengesellschaft ;

die Kommanditgesellschaft auf Aktien ;

die Gesellschaft mit beschränkter Haftung ;

2° Pour l'Autriche :

die Aktiengesellschaft ;

die Gesellschaft mit beschraenkter Haftung ;

3° Pour la Belgique :

de naamloze vennootschap ;

de commanditaire vennootschap op aandelen ;

de personenvennootschap met beperkre aansprakelijheid ;

4° Pour la Bulgarie :

акционерно дружество ;

дружество с ограничена отговорност ;

командитно дружество с акции ;

5° Pour Chypre :

Δημόσιες εταιρείες περιορισμένης ευθύνης με μετοχές ή με εγγύηση ;

ιδιωτικές εταιρείες περιορισμένης ευθύνης με μετοχές ή με εγγύηση ;

6° Pour la Croatie :

dionicko društvo ;

društvo s ogranicenom odgovornošcu ;

7° Pour le Danemark :

aktieselskab ;

kommanditaktieselskab ;

anpartsselskab ;

8° Pour l'Espagne :

la sociedad anonima ;

la sociedad en comandita por acciones ;

la sociedad de responsabilidad limitada ;

9° Pour l'Estonie :

aktsiaselts ;

osaühing ;

10° Pour la Finlande :

yksityinen osakeyhtiö/privat aktiebolag ;

yulkinen osakeyhtiö/publikt aktiebolag ;

11° Pour la France :

la société anonyme ;

la société en commandite par actions ;

la société à responsabilité limitée ;

la société par actions simplifiée ;

12° Pour la Grèce :

ανώνυμη εταιρία, εταιρία περιορισμένης ευθύνης, ετερόρ-

ρυθμη κατά μετοχές εταιρία ;

13° Pour la Hongrie :

részvénytársaság ;

korlátolt felelosségu társaság ;

14° Pour l'Irlande :

the public company limited by shares ;

the public company limited by guarantee and having a share capital ;

the private company limited by shares or by guarantee ;

15° Pour l'Italie :

sociétà per azioni ;

sociétà in accomandita per azioni ;

sociétà a responsabilità limitata ;

16° Pour la Lettonie :

akciju sabiedriba ;

sabiedriba ar ierobezotu atbildibu ;

komanditsabiedriba ;

17° Pour la Lituanie :

akcine bendrove ;

uzdaroji akcine bendrove ;

18° Pour le Luxembourg :

la société anonyme ;

la société en commandite par actions ;

la société à responsabilité limitée ;

19° Pour Malte :

kumpanija pubblika ;

public limited liability company ;

kumpanija privata ;

private limited liability company ;

20° Pour les Pays-Bas :

de naamloze vennootschap ;

de besloten vennootschap met beperkte aansprakelijkheid ;

21° Pour la Pologne :

spólka z ograniczona odpowiedzialnoscia :

spólka komandytowoakcyjna ;

spólka akcyjna ;

22° Pour le Portugal :

sociedade anonima ;

sociedade en commandita por acçoes ;

sociedade por quotas ;

23° Pour la Roumanie :

societate pe acţiuni ;

societate eu răspundere limitată ;

societate în comandita pe acţiuni ;

24° Pour le Royaume-Uni :

the public company limited by shares ;

the public company limited by guarantee and having a share capital ;

the private company limited by shares or by guarantee ;

25° Pour la Slovaquie :

akciová spolecnost ;

spolecnost s rucením obmedzeným’;

26° Pour la Slovénie :

delniska druzba ;

druzba z omejeno odgovornostjo ;

27° Pour la Suède :

aktiebolag ;

komaditna delniska druzba ;

28° Pour la République tchèque :

spolecnost s rucením omezeným ;

akciová spolecnost.

**Art. Annexe 1-4**

ANNEXE À L'ARTICLE D. 123-321

I. — Les montants des droits dus au teneur du Registre national des entreprises par les personnes mentionnées au 1° de l'article L. 123-36, en application du II de l'article L. 123-54, sont établis selon le tableau suivant :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="3"><tbody><tr><td><p align="center"><br/><strong>Nature de la prestation </strong></p></td><td><p align="center"><br/><strong>Montant en euros </strong></p></td></tr><tr><td><p>Toute inscription complémentaire :</p></td><td></td></tr><tr><td><p>-personne physique</p></td><td><p align="center"><br/> 5,90</p></td></tr><tr><td><p>-personne morale</p></td><td><p align="center"><br/> 5,90</p></td></tr><tr><td><p>Toute inscription modificative y compris transfert autre que transfert hors ressort et prise d'activité d'une personne morale :</p></td><td></td></tr><tr><td><p>-personne physique</p></td><td><p align="center"><br/> 5,90</p></td></tr><tr><td><p>-personne morale</p></td><td><p align="center"><br/> 5,90</p></td></tr><tr><td><p>Dépôts des comptes annuels pour les sociétés</p></td><td><p align="center"><br/> 5,45</p></td></tr><tr><td><p>Dépôt d'actes pour les personnes morales :</p></td><td></td></tr><tr><td><p>-acte modificatif</p></td><td><p align="center"><br/> 5,90</p></td></tr></tbody></table></div>II. — Les montants dus à la chambre de métiers et de l'artisanat de région compétente par les personnes mentionnées au 3° de l'article L. 123-36, en application du III de l'article L. 123-54, sont établis selon le tableau suivant :</div>

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="3"><tbody><tr><td><p align="center"><br/><strong>Nature de la prestation </strong></p></td><td><p align="center"><br/><strong>Montant en euros </strong></p></td></tr><tr><td><p>Toute immatriculation</p></td><td><p align="center"><br/> 45</p></td></tr><tr><td><p>Toute immatriculation pour les personnes physiques ou morales qui sont immatriculées ou en cours d'immatriculation au registre du commerce et des sociétés</p></td><td><p align="center"><br/> 15</p></td></tr><tr><td><p>Toute inscription modificative</p></td><td><p align="center"><br/> 40</p></td></tr><tr><td><p>Toute inscription modificative pour les personnes physiques ou morales qui sont immatriculées ou en cours d'immatriculation au registre du commerce et des sociétés</p></td><td><p align="center"><br/> 13,33</p></td></tr><tr><td><p>Tout dépôt modificatif de déclarations d'affectation du patrimoine effectuées en application de l'article L. 526-7 du code de commerce par des personnes déjà immatriculées</p></td><td><p align="center"><br/> 40</p></td></tr><tr><td><p>Tout dépôt modificatif de déclarations d'affectation du patrimoine effectuées en application de l'article L. 526-7 du code de commerce par des personnes déjà immatriculées et qui sont également immatriculées ou en cours d'immatriculation au registre du commerce et des sociétés</p></td><td><p align="center"><br/> 13,33</p></td></tr><tr><td><p>Toute inscription modificative portant sur les informations mentionnées aux 2° à 5° de l'article R. 526-3 du code de commerce</p></td><td><p align="center"><br/> 21</p></td></tr><tr><td><p>Toute inscription modificative portant sur les informations mentionnées aux 2° à 5° de l'article R. 526-3 du code de commerce pour les personnes physiques ou morales qui sont immatriculées ou en cours d'immatriculation au registre du commerce et des sociétés</p></td><td><p align="center"><br/> 7</p></td></tr><tr><td><p>Tout dépôt d'actes non concomitants à une demande d'immatriculation ou d'inscription modificative</p></td><td><p align="center"><br/> 6,50</p></td></tr></tbody></table></div></div>

**Art. Annexe 2-1**

MODÈLE DE STATUTS TYPES DES SOCIÉTÉS À RESPONSABILITÉ LIMITÉE DONT L'ASSOCIÉ UNIQUE,

PERSONNE PHYSIQUE, ASSUME PERSONNELLEMENT LA GÉRANCE

Société : (dénomination sociale)

Société à responsabilité limitée :

Au capital de : (à compléter)

Siège social : (à compléter) :

Le soussigné :

M. / Mme (nom de naissance et,

le cas échéant, nom d'usage, prénom, domicile, date et lieu de naissance) a établi ainsi qu'il suit les statuts d'une société à responsabilité limitée dont le gérant est l'associé unique.

Statuts

Article 1er

Forme

La société est à responsabilité limitée.

Article 2

Objet

La société a pour objet : (indiquer ici toutesles activités qui seront exercées par la société).

Et, plus généralement, toutes opérations, de quelque nature qu'elles soient, juridiques, économiques et financières, civiles et commerciales, se rattachant à l'objet sus (indiqué ou à tous autres objets similaires ou connexes, de nature à favoriser, directement ou indirectement, le but poursuivi par la société, son extension ou son développement.

Article 3

Dénomination

Sa dénomination sociale est : (nom de la société).

Son sigle est : (facultatif).

Dans tous les actes et documents émanant de la société, cette dénomination doit être précédée ou suivie immédiatement des mots : société à responsabilité limitée ou des initiales : SARL et de l'énonciation du capital social.

Article 4

Siège social

Le siège social est fixé à : (indiquer icil'adresse du siège social).

Il peut être transféré par décision de l'associé unique.

Article 5

Durée

La société a une durée de années (indiquerici la durée, sans qu'elle puisse excéder quatre-vingt-dix-neuf ans) sauf dissolution anticipée ou prorogation.

Article 6

Apports

Apports en numéraire :

(indiquer ici le montant des espèces en euros).

M. / Mme apporte et verse à la société

une somme totale de

La somme totale versée, soit,

a été déposée le

au crédit d'un compte ouvert au nom de la société en formation, à (indiquer ici les coordonnéesde l'établissement financier).

Apports de biens communs (le cas échéant) :

(Il s'agit des biens appartenant à la communauté des époux.)

Cette somme provient de la communauté de biens existant entre l'apporteur et son conjoint :

(nom, prénoms), qui a été préalablement averti de cet apport par lettre recommandée avec demande d'avis de réceptionreçue le, comportant toutes précisions utilesquant aux finalités et modalités de l'opération d'apport.

Par lettre en date du,

M. / Mme, conjoint de l'apporteur, a renoncé expressément à la faculté d'être personnellement associé, pour la moitié des parts souscrites.L'original de cette lettre est demeuré annexé aux présents statuts.

Apports par une personne ayant contracté un PACS (le cas échéant) :

M. / Mme réalise le présentapport pour son compte personnel et est en conséquence seul propriétaire des parts sociales qui lui sont attribuées en rémunération de son apport.

Article 7

Capital social et parts sociales

Le capital est fixé à la somme de : (indiquer le montant en euros.)

Le capital est divisé en

(indiquer ici le nombre de parts sociales pour le montant du capital et, de manière facultative, le montant de ces parts) (parts égales d'un montant de chacune), intégralement

libérées (ou : libérées chacune à concurrence du cinquième, du quart, de la moitié, etc.). La libération du surplus, à laquelle il s'oblige, interviendra en une ou plusieurs fois sur décision du gérant.

Article 8

Gérance

La société est gérée par son associé unique, M. / Mme

Article 9

Décisions de l'associé

L'associé unique exerce les pouvoirs et prérogatives de l'assemblée générale dans la société pluripersonnelle. Ses décisions sont répertoriées sur un registre coté et paraphé. Il ne peut en aucun cas déléguer ses pouvoirs.

Article 10

Exercice social

Chaque exercice social a une durée de douze mois qui commence le et finit le (par exception,

le premier exercice sera clos le).

Article 11

Comptes sociaux

L'inventaire et les comptes annuels sont établis par l'associé unique gérant. Leur dépôt au registre du commerce et des sociétés dans le délai de six mois à compter de la clôture de l'exercice vaut approbation des comptes.

Le rapport de gestion est établi chaque année par l'associé unique gérant et tenu à la disposition de toute personne qui en fait la demande.

Article 12

Actes accomplis pour le compte de la société en formation

L'état des actes accomplis pour le compte de la société en formation a été annexé aux statuts. La signature de ceux-ci emportera reprise de ces engagements par la société, lorsque celle-ci aura été immatriculée au registre du commerce et des sociétés.

Article 13

Frais et formalités de publicité

Les frais afférents à la constitution des présents statuts et de leurs suites seront pris en charge par la société.

Tous pouvoirs sont donnés au porteur d'une copie des présentes à l'effet d'accomplir toutes les formalités légales de publicité.

Fait à, le

En exemplaires.

Signature de l'associé

**Art. Annexe 2-2**

TABLEAU 1

Annexe aux articles R. 225-81, R. 225-83 et R. 225-102

Résultats financiers de la société au cours des cinq derniers exercices

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="740"><thead><tr><td width="195"><p>NATURE DES INDICATIONS</p></td><td width="52"><p>20..</p></td><td width="52"><p>20..</p></td><td width="52"><p>20..</p></td><td width="52"><p>20..</p></td><td width="52"><p>20..</p></td></tr></thead><tbody><tr><td valign="top"><p>I. - Situation financière en fin d'exercice :</p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>a) Capital social.</p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>b) Nombre d'actions émises.</p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>c) Nombre d'obligations convertibles en actions.</p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>II. - Résultat global des opérations effectives :</p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>a) Chiffre d'affaires hors taxe.</p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>b) Bénéfices avant impôt, amortissements et provisions.</p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>c) Impôts sur les bénéfices.</p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>d) Bénéfices après impôts, amortissements et provisions.</p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>e) Montant des bénéfices distribués (1).</p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>III. - Résultat des opérations réduit à une seule action (2) :</p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>a) Bénéfice après impôt, mais avant amortissements et provisions.</p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>b) Bénéfice après impôt, amortissements et provisions.</p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>c) Dividende versé à chaque action (1).</p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>IV. - Personnel :</p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>a) Nombre de salariés.</p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>b) Montant de la masse salariale.</p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>c) Montant des sommes versées au titre des avantages sociaux (sécurité sociale, œuvres, etc.).</p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td colspan="6" valign="top"><p>(1) Pour l'exercice dont les comptes seront soumis à l'assemblée générale des actionnaires, indiquer le montant des bénéfices dont la distribution est proposée par le conseil d'administration, le directoire ou les gérants.</p></td></tr><tr><td colspan="6" valign="top"><p>(2) Si le nombre des actions a varié au cours de la période de référence, il y a lieu d'adapter les résultats indiqués et de rappeler les opérations ayant modifié le montant du capital.</p></td></tr></tbody></table></div>TABLEAU 2</div>

Annexe aux articles R. 233-2 et R. 232-10

Renseignements concernant les filiales et participations

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="740"><thead><tr><td width="95"><p align="center">SOCIÉTÉS<br/>OU GROUPES<br/>DE SOCIÉTÉS</p></td><td width="57"><p align="center">CAPITAL</p></td><td width="57"><p align="center">RÉSERVES</p></td><td width="57"><p align="center">QUOTE-PART de capital détenue (en pourcentage)</p></td><td width="57"><p align="center">VALEUR d'inventaire des titres détenus</p></td><td width="57"><p align="center">PRÊTS ET avances consentis par la société et non remboursées</p></td><td width="57"><p align="center">MONTANT des cautions et avals fournis par la société</p></td><td width="57"><p align="center">CHIFFRE d'affaires du dernier exercice</p></td><td width="57"><p align="center">BÉNÉFICE net ou perte du dernier exercice</p></td><td width="76"><p align="center">DIVIDENDES encaissés par la société au cours de l'exercice</p></td><td width="95"><p align="center">OBSERVATIONS (1)</p></td></tr></thead><tbody><tr><td valign="top" width="95"><p align="left">I. - RENSEIGNEMENTS À FOURNIR LORSQUE LA SOCIÉTÉ N'A PAS ANNEXÉ À SON BILAN UN BILAN ET DES COMPTES CONSOLIDÉS ETABLIS CONFORMÉMENT À L'ARTICLE R. 233-3</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="76"></td><td valign="top" width="95"></td></tr><tr><td valign="top" width="95"><p align="left">A. - Renseignements détaillés concernant les participations dont la valeur d'inventaire excède 1 % du capital de la société astreinte à la publication</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="76"></td><td valign="top" width="95"></td></tr><tr><td valign="top" width="95"><p align="left">1. Filiales (50 % au moins du capital détenu par la société) :</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="76"></td><td valign="top" width="95"></td></tr><tr><td valign="top" width="95"><p align="left">Société a (dénomination, siège social)</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="76"></td><td valign="top" width="95"></td></tr><tr><td valign="top" width="95"><p align="left">Société b</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="76"></td><td valign="top" width="95"></td></tr><tr><td valign="top" width="95"><p align="left">2. Participations (10 à 50 % du capital détenu par la société) :</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="76"></td><td valign="top" width="95"></td></tr><tr><td valign="top" width="95"><p align="left">Société x</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="76"></td><td valign="top" width="95"></td></tr><tr><td valign="top" width="95"><p align="left">Société y</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="76"></td><td valign="top" width="95"></td></tr><tr><td valign="top" width="95"><p align="left">B. - Renseignements globaux concernant les autres filiales ou participations</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="76"></td><td valign="top" width="95"></td></tr><tr><td valign="top" width="95"><p align="left">1. Filiales non reprises au paragraphe A :</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="76"></td><td valign="top" width="95"></td></tr><tr><td valign="top" width="95"><p align="left">a) Filiales françaises (ensemble)</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="76"></td><td valign="top" width="95"></td></tr><tr><td valign="top" width="95"><p align="left">b) Filiales étrangères (ensemble)</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="76"></td><td valign="top" width="95"></td></tr><tr><td valign="top" width="95"><p align="left">2. Participations non reprises au paragraphe A :</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="76"></td><td valign="top" width="95"></td></tr><tr><td valign="top" width="95"><p align="left">a) Dans les sociétés françaises (ensemble)</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="76"></td><td valign="top" width="95"></td></tr><tr><td valign="top" width="95"><p align="left">b) Dans les sociétés étrangères (ensemble)</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="76"></td><td valign="top" width="95"></td></tr><tr><td valign="top" width="95"><p align="left">II. - RENSEIGNEMENTS À FOURNIR LORSQUE LA SOCIÉTÉ A ANNEXÉ À SON BILAN UN BILAN ET DES COMPTES CONSOLIDÉS ÉTABLIS CONFORMÉMENT À L'ARTICLE R. 233-3</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="76"></td><td valign="top" width="95"></td></tr><tr><td valign="top" width="95"><p align="left">1. Filiales :</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="76"></td><td valign="top" width="95"></td></tr><tr><td valign="top" width="95"><p align="left">a) Filiales françaises (ensemble)</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="76"></td><td valign="top" width="95"></td></tr><tr><td valign="top" width="95"><p align="left">b) Filiales étrangères (ensemble)</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="76"></td><td valign="top" width="95"></td></tr><tr><td valign="top" width="95"><p align="left">2. Participations :</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="76"></td><td valign="top" width="95"></td></tr><tr><td valign="top" width="95"><p align="left">a) Dans les sociétés françaises (ensemble)</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="76"></td><td valign="top" width="95"></td></tr><tr><td valign="top" width="95"><p align="left">b) Dans les sociétés étrangères (ensemble)</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="76"></td><td valign="top" width="95"></td></tr><tr><td colspan="11"><p align="left">(1) Indiquer notamment dans cette colonne au cadre I, paragraphe A, les dates d'ouverture et de clôture des exercices des sociétés dans lesquelles sont détenues des participations lorsque ces dates ne coïncident pas avec celles de l'ouverture et de la clôture de l'exercice de la société.</p></td></tr></tbody></table></div></div>

**Art. Annexe 3-1**

Annexe à l'article R. 321-33 du code de commerce

Le panneau mentionné au II de l'article R. 321-33 ne peut être inférieur au format A3. Il comporte, dans une taille de caractère qui ne peut être inférieure à celle du corps quatre-vingt-dix, la mention suivante : “ Le consommateur ne bénéficie pas de la garantie légale de conformité pour tout achat de biens d'occasion effectué durant cette vente. ”

**Art. Annexe 4-1**

JURIDICTIONS COMPÉTENTES POUR CONNAÎTRE, EN APPLICATION DE L'ARTICLE L. 420-7,

DES PROCÉDURES APPLICABLES AUX PERSONNES QUI NE SONT NI COMMERÇANTS NI ARTISANS

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1"><tbody><tr><td><p align="center">SIÈGE DES TRIBUNAUX<br/> judiciaires<br/></p></td><td><p align="center">RESSORT</p></td></tr><tr><td><p align="left">Marseille.</p></td><td><p align="left">Le ressort des cours d'appel d'Aix-en-Provence, Bastia, Montpellier et Nîmes.</p></td></tr><tr><td><p align="left">Bordeaux.</p></td><td><p align="left">Le ressort des cours d'appel d'Agen, Bordeaux, Limoges, Pau et Toulouse.</p></td></tr><tr><td><p align="left">Lille.</p></td><td><p align="left">Le ressort des cours d'appel d'Amiens, Douai, Reims et Rouen.</p></td></tr><tr><td><p align="left">Fort-de-France.</p></td><td><p align="left">Le ressort des cours d'appel de Basse-Terre, Cayenne et Fort-de-France.</p></td></tr><tr><td><p align="left">Lyon.</p></td><td><p align="left">Le ressort des cours d'appel de Chambéry, Grenoble, Lyon et Riom.</p></td></tr><tr><td><p align="left">Nancy.</p></td><td><p align="left">Le ressort des cours d'appel de Besançon, Colmar, Dijon, Metz et Nancy.</p></td></tr><tr><td><p align="left">Paris.</p></td><td><p align="left">Le ressort des cours d'appel de Bourges, Paris, Orléans, Saint-Denis-de-la-Réunion et Versailles.</p></td></tr><tr><td><p align="left">Rennes.</p></td><td><p align="left">Le ressort des cours d'appel d'Angers, Caen, Poitiers et Rennes.</p></td></tr></tbody></table></div></div>

**Art. Annexe 4-2**

JURIDICTIONS COMPÉTENTES POUR CONNAÎTRE, EN APPLICATION DE L'ARTICLE L. 420-7,

DES PROCÉDURES APPLICABLES AUX PERSONNES QUI SONT COMMERÇANTS OU ARTISANS

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="740"><thead><tr><td width="227"><p align="center">SIÈGE DES TRIBUNAUX<br/>de commerce et des tribunaux<br/>mixtes de commerce</p></td><td width="227"><p align="center">RESSORT</p></td></tr></thead><tbody><tr><td valign="top"><p>Marseille.</p></td><td valign="top"><p>Le ressort des cours d'appel d'Aix-en-Provence, Bastia, Montpellier et Nîmes.</p></td></tr><tr><td valign="top"><p>Bordeaux.</p></td><td valign="top"><p>Le ressort des cours d'appel d'Agen, Bordeaux, Limoges, Pau et Toulouse.</p></td></tr><tr><td valign="top"><p>Lille.</p></td><td valign="top"><p>Le ressort des cours d'appel d'Amiens, Douai, Reims et Rouen.</p></td></tr><tr><td valign="top"><p>Fort-de-France.</p></td><td valign="top"><p>Le ressort des cours d'appel de Basse-Terre, Cayenne et Fort-de-France.</p></td></tr><tr><td valign="top"><p>Lyon.</p></td><td valign="top"><p>Le ressort des cours d'appel de Chambéry, Grenoble, Lyon et Riom.</p></td></tr><tr><td valign="top"><p>Nancy.</p></td><td valign="top"><p>Le ressort des cours d'appel de Besançon, Colmar, Dijon, Metz et Nancy.</p></td></tr><tr><td valign="top"><p>Paris.</p></td><td valign="top"><p>Le ressort des cours d'appel de Bourges, Paris, Orléans, Saint-Denis-de-la-Réunion et Versailles.</p></td></tr><tr><td valign="top"><p>Rennes.</p></td><td valign="top"><p>Le ressort des cours d'appel d'Angers, Caen, Poitiers et Rennes.</p></td></tr></tbody></table></div></div>

**Art. Annexe 4-2-1**

Juridictions commerciales compétentes en application du III de l'article L. 442-4 du code de commerce

des procédures qui sont applicables aux personnes, commerçants ou artisans

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><td align="center"><p align="center">SIÈGE DES TRIBUNAUX DE COMMERCE <br/>et des tribunaux mixtes de commerce </p></td><td align="center">RESSORT</td></tr><tr><td align="left">Marseille</td><td align="left">Le ressort des cours d'appel d'Aix-en-Provence, Bastia, Montpellier et Nîmes.</td></tr><tr><td align="left">Bordeaux</td><td align="left">Le ressort des cours d'appel d'Agen, Bordeaux, Limoges, Pau et Toulouse.</td></tr><tr><td align="left">Tourcoing</td><td align="left">Le ressort des cours d'appel d'Amiens, Douai, Reims et Rouen.</td></tr><tr><td align="left">Fort-de-France</td><td align="left">Le ressort des cours d'appel de Basse-Terre, Cayenne et Fort-de-France.</td></tr><tr><td align="left">Lyon</td><td align="left">Le ressort des cours d'appel de Chambéry, Grenoble, Lyon et Riom.</td></tr><tr><td align="left">Nancy</td><td align="left">Le ressort des cours d'appel de Besançon, Colmar, Dijon, Metz et Nancy.</td></tr><tr><td align="left">Paris</td><td align="left">Le ressort des cours d'appel de Bourges, Paris, Orléans, Saint-Denis de La Réunion et Versailles.</td></tr><tr><td align="left">Rennes</td><td align="left">Le ressort des cours d'appel d'Angers, Caen, Poitiers et Rennes.</td></tr></tbody></table></div></div>

**Art. Annexe 4-2-2**

JURIDICTIONS COMPÉTENTES POUR CONNAÎTRE, EN APPLICATION DU III DE L'ARTICLE L. 442-4,

DES PROCÉDURES APPLICABLES AUX PERSONNES QUI NE SONT NI COMMERÇANTS NI ARTISANS

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><td align="center"><p align="center">SIÈGE DES TRIBUNAUX<br/> judiciaires</p></td><td align="center">RESSORT</td></tr><tr><td align="left"> Marseille.</td><td align="left"> Le ressort des cours d'appel d'Aix-en-Provence, Bastia, Montpellier et Nîmes.</td></tr><tr><td align="left"> Bordeaux.</td><td align="left"> Le ressort des cours d'appel d'Agen, Bordeaux, Limoges, Pau et Toulouse.</td></tr><tr><td align="left"> Lille.</td><td align="left"> Le ressort des cours d'appel d'Amiens, Douai, Reims et Rouen.</td></tr><tr><td align="left"> Fort-de-France.</td><td align="left"> Le ressort des cours d'appel de Basse-Terre, de Cayenne et de Fort-de-France.</td></tr><tr><td align="left"> Lyon.</td><td align="left"> Le ressort des cours d'appel de Chambéry, Grenoble, Lyon et Riom.</td></tr><tr><td align="left"> Nancy.</td><td align="left"> Le ressort des cours d'appel de Besançon, Colmar, Dijon, Metz et Nancy.</td></tr><tr><td align="left"> Paris.</td><td align="left"> Le ressort des cours d'appel de Bourges, Paris, Orléans, Saint-Denis de La Réunion et Versailles.</td></tr><tr><td align="left"> Rennes.</td><td align="left"> Le ressort des cours d'appel d'Angers, Caen, Poitiers et Rennes.</td></tr></tbody></table></div></div>

**Art. Annexe 4-3**

DOSSIER DE NOTIFICATION D'UNE OPÉRATION DE CONCENTRATION

1. Description de l'opération, comprenant :

a) Une copie des actes soumis à notification et des comptes rendus des organes délibérants relatifs à la concentration accompagnée, si nécessaire, d'une traduction en langue française de ces documents ;

b) Une présentation des aspects juridiques et financiers de l'opération, mentionnant, le cas échéant, le montant de l'acquisition ;

c) Une présentation des objectifs économiques de l'opération, comportant notamment une évaluation des avantages attendus ;

d) La liste des Etats dans lesquels l'opération a été ou sera notifiée et les dates des différentes notifications ;

e) Le cas échéant, le mandat des conseils ou personnes chargées de la notification ;

f) Un résumé de l'opération ne contenant ni information confidentielle ni secret d'affaires, destiné à être publié sur le site internet de l'Autorité de la concurrence en application de l'article L. 430-3.

2. Présentation des entreprises concernées et des groupes auxquels elles appartiennent, comprenant, pour chacune des entreprises ou groupes :

a) Les comptes sociaux et, lorsqu'ils existent, les comptes consolidés et le dernier rapport annuel ;

b) La liste des principaux actionnaires, les pactes d'actionnaire, ainsi que la liste et le montant des participations détenues par l'entreprise ou ses actionnaires dans d'autres entreprises, si cette participation confère directement ou indirectement au moins une minorité de blocage ou la faculté de nommer au moins un membre du conseil d'administration ;

c) Un tableau récapitulatif de données financières pour les trois derniers exercices clos, selon le modèle figurant en annexe 4-4, et, pour la ou les activités sur lesquelles porte l'opération qui ne disposaient pas, avant ladite opération, de la personnalité juridique, un tableau récapitulatif selon le modèle figurant en annexe 4-5 ;

d) La liste des opérations de concentration réalisées au cours des trois dernières années ;

e) La liste et la description de l'activité des entreprises avec lesquelles les entreprises ou groupes concernés et les groupes auxquels elles appartiennent entretiennent des liens contractuels significatifs et durables sur les marchés concernés par l'opération, la nature et la description de ces liens.

3. Marchés concernés.

Un marché concerné se définit comme un marché pertinent, défini en termes de produits et en termes géographiques, sur lequel l'opération notifiée a une incidence directe ou indirecte.

Un marché pertinent de produits comprend tous les produits ou services que le consommateur considère comme interchangeables ou substituables en raison de leurs caractéristiques, de leur prix et de l'usage auquel ils sont destinés. Des produits, sans être substituables au sens de la phrase précédente, peuvent être regardés comme relevant d'un même marché, dès lors qu'ils requièrent la même technologie pour leur fabrication et qu'ils font partie d'une gamme de produits de nature à caractériser ce marché.

Un marché pertinent géographique est un territoire sur lequel sont offerts et demandés des biens et des services, sur lequel les conditions de concurrence sont suffisamment homogènes et qui peut être distingué de zones géographiques voisines, parce que, en particulier, les conditions de concurrence y diffèrent de manière appréciable.

La notification comprend une définition de chaque marché concerné ainsi qu'une description précise des arguments ayant conduit à la délimitation proposée et, pour chaque marché concerné, les informations suivantes :

a) Part de marché des entreprises concernées et des groupes auxquels elles appartiennent ;

b) Part de marché des principaux opérateurs concurrents.

4. Marchés affectés.

Un marché concerné est considéré comme affecté :

— si deux ou plusieurs entreprises ou groupes visés au point 2 du présent formulaire exercent des activités sur ce marché et que leurs parts cumulées atteignent 25 % ou plus ;

— ou si une entreprise au moins visée au point 2 exerce des activités sur ce marché et qu'une autre de ces entreprises ou groupe exerce des activités sur un marché situé en amont ou en aval ou connexe, qu'il y ait ou non des relations de fournisseur à client entre ces entreprises, dès lors que, sur l'un ou l'autre de ces marchés, l'ensemble des entreprises ou groupes visés au point 2 atteignent 30 % ou plus.

Un marché peut également être affecté du fait de la disparition d'un concurrent potentiel due à l'opération.

Pour chaque marché affecté, les entreprises notifiantes fournissent les informations suivantes :

a) Une estimation de l'importance du marché en valeur et en volume ;

b) La part de marché des entreprises concernées et des groupes auxquels elles appartiennent ;

c) La part de marché, l'identité, l'adresse, les numéros de télécopieur et de téléphone, et l'adresse électronique des responsables compétents des principaux opérateurs concurrents ;

d) L'identité, l'adresse, les numéros de télécopieur et de téléphone des principaux clients, et l'adresse électronique des responsables compétents des principaux clients, ainsi que la part que représente chacun de ces clients dans le chiffre d'affaires de chacune des entreprises ou groupes visés au point 2 ;

e) L'identité, l'adresse, les numéros de télécopieur et de téléphone, et l'adresse électronique des responsables compétents des principaux fournisseurs ainsi que la part que représente chacun de ces fournisseurs dans le total des achats de chacune des entreprises ou groupes visés au point 2 ;

f) Les accords de coopération (horizontaux et verticaux) conclus par les entreprises ou groupes visés au point 2 sur les marchés affectés, tels que les accords de recherche et développement, les accords de licence, de fabrication en commun, de spécialisation, de distribution, d'approvisionnement à long terme et d'échanges d'information ;

g) Les facteurs susceptibles d'avoir une incidence sur l'accès aux marchés concernés (dispositions réglementaires, conditions d'accès aux matières premières, importance des dépenses de recherche et développement et de publicité, existence de normes, de licences, de brevets ou d'autres droits, importance des économies d'échelle, caractère spécifique de la technologie mise en oeuvre...) ;

h) Une description des canaux de distribution et des réseaux de service après-vente existant sur le marché ;

i) Les principaux facteurs contribuant à la détermination des prix et l'évolution de ceux-ci sur les cinq dernières années ;

j) Une estimation des capacités de production existant sur le marché et de leur taux moyen d'utilisation, ainsi qu'une évaluation de leur taux d'utilisation par les entreprises ou groupes visés au point 2 ;

k) Une analyse de la structure de la demande (degré de concentration de la demande, typologie des demandeurs, poids des collectivités et entreprises publiques, importance de la marque pour le consommateur, importance de la capacité à fournir une gamme complète de produits ou services...) ;

l) La liste et les coordonnées des principales organisations professionnelles.

5. Déclaration concluant la notification.

La notification se conclut par la déclaration suivante, signée par ou au nom de toutes les entreprises notifiantes, au sens de l'article L. 430-3 du présent code :

" Les soussignés déclarent que les informations fournies dans la présente notification sont, à leur connaissance, sincères, exactes et complètes, que toutes les estimations sont présentées comme telles et constituent les estimations les plus précises des faits en cause, et que tous les avis exprimés sont sincères.

Ils connaissent les dispositions de l'article L. 430-8 du code de commerce, notamment du III de cet article. "

**Art. Annexe 4-4**

TABLEAU RÉCAPITULATIF DES DONNÉES FINANCIÈRES POUR LES TROIS DERNIERS EXERCICES À JOINDRE

AU DOSSIER DE NOTIFICATION D'UNE OPÉRATION DE CONCENTRATION

Nom de l'entité : ... No SIREN (dans le cas d'une société française) : ...

Données consolidées : oui non (rayer la mention inutile).

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th> Exercice<br/> N<br/> clos le :</th><th> Exercice<br/> N-1<br/> clos le :</th><th> Exercice<br/> N-2<br/> clos le :</th></tr><tr><td align="left"> Chiffre d'affaires total hors taxes<br/> Chiffre d'affaires hors taxes réalisé auprès des clients situés dans l'Union européenne<br/> Chiffre d'affaires hors taxes réalisé auprès des clients situés en France<br/> Résultat net (1)</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify" colspan="4"> (1) Dans le cas de données consolidées, il s'agit du résultat de l'ensemble consolidé.</td></tr></tbody></table></div></div>

**Art. Annexe 4-5**

TABLEAU RÉCAPITULATIF DES DONNÉES FINANCIÈRES CONCERNANT UNE ACTIVITÉ SANS PERSONNALITÉ

JURIDIQUE À JOINDRE AU DOSSIER DE NOTIFICATION D'UNE OPÉRATION DE CONCENTRATION

Activité :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th colspan="2"> Exercice<br/> N<br/> clos le :</th><th colspan="2"> Exercice<br/> N-1<br/> clos le :</th><th colspan="2"> Exercice<br/> N-2<br/> clos le :</th></tr><tr><td align="left"> Comptes de résultat</td><td align="left" colspan="2"></td><td align="left" colspan="2"></td><td align="left" colspan="2"></td></tr><tr><td align="left"> Chiffre d'affaires total hors taxes<br/> Chiffre d'affaires hors taxes réalisé auprès des clients situés dans l'Union européenne<br/> Chiffre d'affaires hors taxes réalisé auprès des clients situés en France<br/> Valeur ajoutée brute<br/> Excédent brut d'exploitation</td><td align="left" colspan="2"></td><td align="left" colspan="2"></td><td align="left" colspan="2"></td></tr><tr><td align="left"> Eléments du bilan</td><td align="left"> Brut</td><td align="left"> Net</td><td align="left"> Brut</td><td align="left"> Net</td><td align="left"> Brut</td><td align="left"> Net</td></tr><tr><td align="left"> Immobilisations incorporelles utilisées pour l'activité<br/> Immobilisations corporelles utilisées pour l'activité</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Créances de l'actif circulant pour l'activité<br/> Disponibilités relatives à l'activité<br/> Dettes financières relatives à l'activité<br/> Autres dettes relatives à l'activité</td><td align="left" colspan="2"></td><td align="left" colspan="2"></td><td align="left" colspan="2"></td></tr></tbody></table></div></div>

**Art. Annexe 4-6**

LISTE DES AUTORITÉS ADMINISTRATIVES MENTIONNÉES À L'ARTICLE R. 463-9

Autorité des marchés financiers.

Commission nationale de l'informatique et des libertés.

Médiateur du cinéma.

Autorité de contrôle prudentiel et de résolution.

Conseil supérieur de l'audiovisuel.

Autorité de régulation des communications électroniques et des postes.

Commission de régulation de l'électricité.

**Art. Annexe 4-7**

La liste des prestations dont les tarifs sont régis par le titre IV bis (partie réglementaire) du code de commerce est la suivante :

Tableau 1 annexé à l'article R. 444-3

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="4"><br clear="none"><br/> COMMISSAIRE-PRISEUR JUDICIAIRE</th></tr><tr><th><br clear="none"><br/> Numéro</th><th><br clear="none"><br/> Catégorie</th><th><br clear="none"><br/> Sous-catégorie</th><th><br clear="none"><br/> Nature de la prestation</th></tr><tr><td align="center"><br clear="none"><br/> 1</td><td align="center" rowspan="7"><br clear="none"><br/> Actes</td><td align="center" rowspan="3"><br clear="none"><br/> Actes de prisée et d'inventaire</td><td><br clear="none"><br/> Prisée, en dehors du cas prévu à l' article D. 514-2 du code monétaire et financier .</td></tr><tr><td align="center"><br clear="none"><br/> 2</td><td><br clear="none"><br/> Inventaire purement descriptif</td></tr><tr><td align="center"><br clear="none"><br/> 3</td><td><br clear="none"><br/> Récolement d'inventaire</td></tr><tr><td align="center"><br clear="none"><br/> 4</td><td align="center" rowspan="2"><br clear="none"><br/> Actes de vente <p>judiciaire</p></td><td><br clear="none"><br/> Vente judiciaire aux enchères publiques de meubles corporels ou incorporels, en dehors du cas prévu à l' article D. 514-17 du code monétaire et financier .</td></tr><tr><td align="center"><br clear="none"><br/> 5</td><td><br clear="none"><br/> Retrait d'un lot, dans l'intérêt du vendeur, après le commencement des enchères mentionnées au numéro 4 du présent tableau.</td></tr><tr><td align="center"><br clear="none"><br/> 6</td><td align="center" rowspan="2"><br clear="none"><br/> Actes d'assistance</td><td><br clear="none"><br/> Assistance aux référés et enregistrement de l'ordonnance</td></tr><tr><td align="center"><br clear="none"><br/> 7</td><td><br clear="none"><br/> Assistance à l'essai et au poinçonnage des matières précieuses</td></tr><tr><td align="center"><br clear="none"><br/> 8</td><td align="center" rowspan="7"><br clear="none"><br/> Formalités</td><td align="center"><br clear="none"><br/> Expéditions</td><td><br clear="none"><br/> Expédition ou extrait du procès-verbal prévu à l'article R. 444-47</td></tr><tr><td align="center"><br clear="none"><br/> 9</td><td align="center"><br clear="none"><br/> Dépôts</td><td><br clear="none"><br/> Dépôt à la Caisse des dépôts et consignations</td></tr><tr><td align="center"><br clear="none"><br/> 10</td><td align="center" rowspan="3"><br clear="none"><br/> Réquisitions et levées d'états</td><td><br clear="none"><br/> Levée d'état au service d'immatriculation des voitures automobiles</td></tr><tr><td align="center"><br clear="none"><br/> 11</td><td><br clear="none"><br/> Levée d'état au greffe du tribunal de commerce</td></tr><tr><td align="center"><br clear="none"><br/> 12</td><td><br clear="none"><br/> Réquisition d'état de situation des contributions</td></tr><tr><td align="center"><br clear="none"><br/> 13</td><td align="center" rowspan="2"><br clear="none"><br/> Vente forcée</td><td><br clear="none"><br/> Report de la vente en cas de versement d'un acompte, après transmission du dossier par l'huissier de justice, sur demande écrite du débiteur acceptée par le commissaire-priseur judiciaire</td></tr><tr><td align="center"><br clear="none"><br/> 14</td><td><br clear="none"><br/> Ensemble des diligences effectuées depuis la transmission du dossier lorsque la vente n'a pas lieu par suite du paiement de sa dette par le débiteur</td></tr></tbody></table></div>Tableau 2 annexé à l'article R. 444-3</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="4"><br clear="none"><br/> GREFFIER DE TRIBUNAL DE COMMERCE</th></tr><tr><th><br clear="none"><br/> Numéro</th><th><br clear="none"><br/> Catégorie</th><th><br clear="none"><br/> Sous-catégorie</th><th><br clear="none"><br/> Nature de la prestation</th></tr><tr><td align="center"><br clear="none"><br/> 1</td><td align="center" rowspan="37"><br clear="none"><br/> Actes judiciaires</td><td align="center" rowspan="9"><br clear="none"><br/> Générique</td><td>Acte de greffe</td></tr><tr><td align="center"><br clear="none"><br/> 2</td><td>Certificat</td></tr><tr><td align="center"><br clear="none"><br/> 3</td><td>Envoi et exécution d'une commission rogatoire</td></tr><tr><td align="center"><br clear="none"><br/> 5</td><td>Copie</td></tr><tr><td align="center"><br clear="none"><br/> 6</td><td>Vérification de dépens</td></tr><tr><td align="center"><br clear="none"><br/> 7</td><td>Saisine en matière de contentieux des registres de commerce</td></tr><tr><td align="center"><br clear="none"><br/> 8</td><td>Diligences liées à l'expertise</td></tr><tr><td align="center"><br clear="none"><br/> 9</td><td>Convocation ou avis</td></tr><tr><td align="center"><br clear="none"><br/> 10</td><td>Visa, cote et paraphe des livres</td></tr><tr><td align="center"><br clear="none"><br/> 11</td><td rowspan="3"><br clear="none"><br/> Copies certifiées conformes en dehors de toute procédure</td><td>Copie d'un jugement</td></tr><tr><td align="center"><br clear="none"><br/> 12</td><td>Copie d'une ordonnance</td></tr><tr><td align="center"><br clear="none"><br/> 13</td><td>Seconde copie certifiée conforme revêtue de la formule exécutoire</td></tr><tr><td align="center"><br clear="none"><br/> 14</td><td rowspan="4"><br clear="none"><br/> Actes de procédure d'injonction de payer</td><td>Ordonnance d'injonction de payer</td></tr><tr><td align="center"><br clear="none"><br/> 15</td><td>Transmission de l'ordonnance d'injonction de payer</td></tr><tr><td align="center"><br clear="none"><br/> 16</td><td>Diligences relatives à l'ordonnance d'injonction de payer, y compris l'extrait d'immatriculation (K bis ou L bis) ou un certificat de non-inscription, la réception et la conservation de la requête</td></tr><tr><td align="center"><br clear="none"><br/> 17</td><td>Opposition à injonction de payer</td></tr><tr><td align="center"><br clear="none"><br/> 18</td><td align="center" rowspan="3"><br clear="none"><br/> Actes relatifs <p>au jugement</p></td><td>Enrôlement, tenue des audiences, mise en forme, avis aux parties dans le cadre d'un jugement, quel que soit le nombre de renvois, pour deux parties</td></tr><tr><td align="center"><br clear="none"><br/> 19</td><td>Actes visés au numéro 18 du présent tableau, par partie supplémentaire au-delà de deux parties</td></tr><tr><td align="center"><br clear="none"><br/> 20</td><td>Transmission d'un jugement, par partie</td></tr><tr><td align="center"><br clear="none"><br/> 21</td><td align="center" rowspan="4"><br clear="none"><br/> Actes d'instruction <p>avant jugement</p></td><td>Procédure devant un juge rapporteur</td></tr><tr><td align="center"><br clear="none"><br/> 22</td><td>Contrat ou calendrier de procédure</td></tr><tr><td align="center"><br clear="none"><br/> 23</td><td>Ordonnances autres que de référés et d'injonctions de payer</td></tr><tr><td align="center"><br clear="none"><br/> 24</td><td>Prestation de serment</td></tr><tr><td align="center"><br clear="none"><br/> 25</td><td align="center" rowspan="3"><br clear="none"><br/> Actes relatifs <p>aux référés</p></td><td>Enrôlement, tenue des audiences, mise en forme, avis aux parties dans le cadre d'une ordonnance de référé, quel que soit le nombre de renvois, pour deux parties</td></tr><tr><td align="center"><br clear="none"><br/> 26</td><td>Actes visés au numéro 25 du présent tableau, par partie supplémentaire au-delà de deux parties</td></tr><tr><td align="center"><br clear="none"><br/> 27</td><td>Transmission d'une ordonnance de référé, par partie</td></tr><tr><td align="center"><br clear="none"><br/> 28</td><td rowspan="11"><br clear="none"><br/> Procédures ouvertes après le 1er janvier 2006 en application du livre VI du code de commerce</td><td>Diligences en matière d'enquête en application du troisième alinéa de l'article L. 621-1 et de l'article L. 651-4, hors la délivrance des copies ou extraits et des avis, notifications, convocations et communications</td></tr><tr><td align="center"><br clear="none"><br/> 29</td><td>Réception de la demande de mandat ad hoc, de conciliation, de sauvegarde, de redressement judiciaire et de liquidations judiciaires, conformément aux articles R. 611-18, R. 611-22, R. 621-1, R. 631-1 et R. 640-1, hors la délivrance des copies ou extraits</td></tr><tr><td align="center"><br clear="none"><br/> 30</td><td>Diligences en cas de saisine d'office ou à la requête du procureur de la République, hors la délivrance des copies ou extraits</td></tr><tr><td align="center"><br clear="none"><br/> 31</td><td>Convocation devant le juge-commissaire</td></tr><tr><td align="center"><br clear="none"><br/> 32</td><td>Convocation devant le président du tribunal pour un mandat ad hoc ou une conciliation en application des articles R. 611-19 et R. 611-23, ou devant le tribunal</td></tr><tr><td align="center"><br clear="none"><br/> 33</td><td>Avis au créancier en matière d'admission de créances sans débat contradictoire</td></tr><tr><td align="center"><br clear="none"><br/> 34</td><td>Ordonnances du juge-commissaire après débat contradictoire</td></tr><tr><td align="center"><br clear="none"><br/> 35</td><td>Diligences relatives à la notification des jugements et des requêtes, aux significations et aux convocations par voie d'huissier</td></tr><tr><td align="center"><br clear="none"><br/> 36</td><td>Mention sur l'état des créances</td></tr><tr><td align="center"><br clear="none"><br/> 37</td><td>Dépôt et la conservation des documents, actes ou pièces, y inclus procès-verbal et certificat de dépôt ou reçus de déclaration</td></tr><tr><td align="center"><br clear="none"><br/> 38</td><td>Extrait établi en vue des mesures de publicité</td></tr><tr><td align="center"><br clear="none"><br/> 39</td><td align="center" rowspan="47"><br clear="none"><br/> Prestations relatives aux registres</td><td rowspan="21"><br clear="none"><br/> Prestations relatives au registre du commerce et des sociétés</td><td>Immatriculation principale, immatriculation secondaire, inscription complémentaire, et radiation d'une personne physique</td></tr><tr><td align="center"><br clear="none"><br/> 40</td><td>Immatriculation principale, immatriculation secondaire, inscription complémentaire, et radiation d'une personne morale : groupements d'intérêt économique, sociétés commerciales, sociétés non commerciales, établissements publics</td></tr><tr><td align="center"><br clear="none"><br/> 41</td><td>Immatriculation principale par création d'une entreprise, personne physique</td></tr><tr><td align="center"><br clear="none"><br/> 42</td><td>Immatriculation principale, par création de sociétés commerciales</td></tr><tr><td align="center"><br clear="none"><br/> 43</td><td>Inscription modificative pour les personnes visées au numéro 39 du présent tableau</td></tr><tr><td align="center"><br clear="none"><br/> 44</td><td>Inscription modificative pour les personnes visées au numéro 40 du présent tableau, ainsi que les mentions d'office, sous réserve des cas prévus par l'article R. 743-145</td></tr><tr><td align="center"><br clear="none"><br/> 45</td><td>Diligences spécifiques en cas de transformation de sociétés</td></tr><tr><td align="center"><br clear="none"><br/> 46</td><td>Mise à jour des renseignements figurant dans les immatriculations principales aux immatriculations secondaires et dans les immatriculations secondaires aux immatriculations principales des personnes visées au numéro 39 du présent tableau</td></tr><tr><td align="center"><br clear="none"><br/> 47</td><td>Mise à jour des renseignements figurant dans les immatriculations principales aux immatriculations secondaires et dans les immatriculations secondaires aux immatriculations principales des personnes visées au numéro 40 du présent tableau</td></tr><tr><td align="center"><br clear="none"><br/> 48</td><td>Notification des mises à jour des immatriculations principales et secondaires des personnes visées au numéro 39 du présent tableau</td></tr><tr><td align="center"><br clear="none"><br/> 49</td><td>Notification des mises à jour des immatriculations principales et secondaires des personnes visées au numéro 40 du présent tableau</td></tr><tr><td align="center"><br clear="none"><br/> 50</td><td>Dépôt des comptes annuels</td></tr><tr><td align="center"><br clear="none"><br/> 51</td><td>Dépôt des comptes annuels assortis d'une déclaration de confidentialité</td></tr><tr><td align="center"><br clear="none"><br/> 52</td><td>Dépôt d'actes ou de pièces pour la publicité des sociétés, y compris le certificat de dépôt</td></tr><tr><td align="center"><br clear="none"><br/> 53</td><td>Certificat négatif d'immatriculation, communication d'actes ou de pièces déposées</td></tr><tr><td align="center"><br clear="none"><br/> 54</td><td>Certificat attestant que les comptes annuels ont été déposés mais ne sont pas rendus publics</td></tr><tr><td align="center"><br clear="none"><br/> 55</td><td>Extrait du registre du commerce et des sociétés</td></tr><tr><td align="center"><br clear="none"><br/> 56</td><td>Relevé historique des événements au registre du commerce et des sociétés</td></tr><tr><td align="center"><br clear="none"><br/> 57</td><td>Copie des comptes et rapports annuels (quel que soit le nombre de page)</td></tr><tr><td align="center"><br clear="none"><br/> 58</td><td>Copie certifiée conforme (par page)</td></tr><tr><td align="center"><br clear="none"><br/> 59</td><td>Copie de statuts, actes ou de pièces déposées (forfait)</td></tr><tr><td align="center"><br clear="none"><br/> 60</td><td align="left"></td><td>Copie de la déclaration de confidentialité des comptes annuels</td></tr><tr><td align="center"><br clear="none"><br/> 61</td><td rowspan="3"><br clear="none"><br/> Prestations relatives au registre des agents commerciaux</td><td>Immatriculation, y compris la radiation</td></tr><tr><td align="center"><br clear="none"><br/> 62</td><td>Inscription modificative</td></tr><tr><td align="center"><br clear="none"><br/> 63</td><td>Extrait d'inscription de la déclaration</td></tr><tr><td align="center"><br clear="none"><br/> 64</td><td rowspan="8"><br clear="none"><br/> Dépôts effectués au registre du commerce et des sociétés par les entrepreneurs individuels à responsabilité limitée</td><td>Dépôt de la déclaration d'affectation du patrimoine, de reprise ou de transfert et les mentions au registre, respectivement prévu aux articles L. 526-7 et au II de l'article L. 526-17 du présent code.</td></tr><tr><td align="center"><br clear="none"><br/> 65</td><td>Dépôt de la déclaration modificative ou complémentaire de la déclaration d'affectation du patrimoine, entraînant mentions au registre</td></tr><tr><td align="center"><br clear="none"><br/> 66</td><td>Dépôt de la déclaration complémentaire d'affectation du patrimoine prévue aux articles L. 526-9 et L. 526-11 du présent code ou des actes ou décisions de modification, sans mentions au registre</td></tr><tr><td align="center"><br clear="none"><br/> 67</td><td>Dépôt des comptes annuels ou du document comptable simplifié mentionné à l'article L. 526-14 du présent code au registre.</td></tr><tr><td align="center"><br clear="none"><br/> 68</td><td>Notification à un autre registre en cas de double immatriculation ou d'immatriculation secondaire</td></tr><tr><td align="center"><br clear="none"><br/> 69</td><td>Mise à jour des renseignements figurant dans les immatriculations principales aux immatriculations secondaires ou reçus d'un autre registre ou répertoire aux fins de mentions</td></tr><tr><td align="center"><br clear="none"><br/> 70</td><td>Avis au bulletin officiel des annonces civiles et commerciales relatif à la cession, y compris la délivrance du certificat, en application de l'article L. 526-17 du présent code.</td></tr><tr><td align="center"><br clear="none"><br/> 71</td><td>Copie des comptes annuels ou du document comptable simplifié ou de la déclaration d'affectation</td></tr><tr><td align="center"><br clear="none"><br/> 72</td><td rowspan="6"><br clear="none"><br/> Dépôts effectués au registre des agents commerciaux par les entrepreneurs individuels à responsabilité limitée</td><td>Dépôt de la déclaration d'affectation du patrimoine, de reprise ou de transfert et les mentions au registre, respectivement prévus aux articles L. 526-7 et au II de l'article L. 526-17 du présent code.</td></tr><tr><td align="center"><br clear="none"><br/> 73</td><td>Dépôt de la déclaration modificative ou complémentaire de la déclaration d'affectation du patrimoine, entraînant mentions au registre</td></tr><tr><td align="center"><br clear="none"><br/> 74</td><td>Dépôt de la déclaration complémentaire d'affectation du patrimoine prévue aux articles L. 526-9 et L. 526-11 du présent code ou des actes ou décisions de modification, sans mentions au registre</td></tr><tr><td align="center"><br clear="none"><br/> 75</td><td>Dépôt des comptes annuels ou du document comptable simplifié mentionné à l'article L. 526-14 du présent code au registre.</td></tr><tr><td align="center"><br clear="none"><br/> 76</td><td>Avis au bulletin officiel des annonces civiles et commerciales relatif à la cession, y compris la délivrance du certificat, en application de l'article L. 526-17 du présent code.</td></tr><tr><td align="center"><br clear="none"><br/> 77</td><td>Copie des comptes annuels ou du document comptable simplifié ou de la déclaration d'affectation</td></tr><tr><td align="center"><br clear="none"><br/> 78</td><td rowspan="6"><br clear="none"><br/> Prestations relatives au registre des entrepreneurs individuels à responsabilité limitée visés au 3° de l'article L. 526-7</td><td>Inscription après reprise ou transfert respectivement prévus à l'article L. 526-7 et au II de l'article L. 526-17 du présent code, comprenant le dépôt de la déclaration d'affectation du patrimoine et les émoluments de radiation.</td></tr><tr><td align="center"><br clear="none"><br/> 80</td><td>Dépôt de la déclaration complémentaire d'affectation du patrimoine prévue aux articles L. 526-9 et L. 526-11 du présent code ou des actes ou décisions de modification, sans mentions au registre</td></tr><tr><td align="center"><br clear="none"><br/> 81</td><td>Dépôt des comptes annuels ou du document comptable simplifié mentionné à l'article L. 526-14 du présent code au registre.</td></tr><tr><td align="center"><br clear="none"><br/> 82</td><td>Avis au bulletin officiel des annonces civiles et commerciales relatif à la cession, y compris la délivrance du certificat, en application de l'article L. 526-17 du présent code.</td></tr><tr><td align="center"><br clear="none"><br/> 83</td><td>Copie des comptes annuels ou du document comptable simplifié ou de la déclaration d'affectation</td></tr><tr><td align="center"><br clear="none"><br/> 84</td><td>Extrait du registre des entrepreneurs individuels à responsabilité limitée</td></tr><tr><td align="center"><br clear="none"><br/> 84-1</td><td align="center" rowspan="2">Prestations relatives au registre<br clear="none"><br/> des bénéficiaires effectifs</td><td>Déclaration relative au bénéficiaire effectif mentionné au deuxième alinéa de l'article L. 561-46 du code monétaire et financier, lors de la demande d'immatriculation à un registre de publicité légale</td></tr><tr><td align="center">84-2</td><td>Déclaration modificative ou complémentaire à la déclaration relative au bénéficiaire effectif mentionnée au deuxième alinéa de l'article L. 561-46 du code monétaire et financier</td></tr><tr><td align="center"><br clear="none"><br/> 85</td><td align="center" rowspan="39"><br clear="none"><br/> Registre des sûretés mobilières et autres opérations connexes</td><td align="center" rowspan="3"><br clear="none"><br/> Gage sans dépossession à l'exception des gages mentionnés au second alinéa de l'article 2338 du code civil</td><td>Inscription y compris radiation totale d'une inscription non périmée (hors radiation d'office)</td></tr><tr><td align="center"><br clear="none"><br/> 86</td><td>Renouvellement</td></tr><tr><td align="center"><br clear="none"><br/> 87</td><td>Modification de l'inscription, dont subrogation ou radiation partielle de l'inscription</td></tr><tr><td align="center"><br clear="none"><br/> 88</td><td align="center">Nantissements conventionnels de parts de sociétés civiles, de sociétés à responsabilité limitée et de sociétés en nom collectif</td><td><br clear="none"><br/> Les prestations de cette sous-catégorie sont analogues à celles de la sous-catégorie des actes de gage sans dépossession.</td></tr><tr><td align="center"><br clear="none"><br/> 89</td><td><br clear="none"><br/> Privilège du vendeur de fonds de commerce</td><td>Les prestations de cette sous-catégorie sont analogues à celles de la sous-catégorie des actes de nantissement de fonds de commerce.</td></tr><tr><td align="center"><br clear="none"><br/> 90</td><td rowspan="4">Nantissement conventionnel ou judiciaire du fonds de commerce y compris nantissement de fonds agricole et artisanal</td><td>Inscription y compris radiation totale d'une inscription non périmée (hors radiation d'office)</td></tr><tr><td align="center"><br clear="none"><br/> 91</td><td>Renouvellement</td></tr><tr><td align="center"><br clear="none"><br/> 92</td><td>Modification de l'inscription, dont subrogation ou radiation partielle de l'inscription</td></tr><tr><td align="center"><br clear="none"><br/> 93</td><td>Les certificats d'inscription au sens de l'article R. 521-9 du code de commerce</td></tr><tr><td align="center"><br clear="none"><br/> 94</td><td>Déclarations de créances en application de l'article L. 141-22 du code de commerce</td><td><br clear="none"><br/> Rédaction de la déclaration de créance et le certificat constatant cette déclaration</td></tr><tr><td align="center"><br clear="none"><br/> 95</td><td rowspan="3"><br clear="none"><br/> Hypothèques maritimes à l'exclusion de celles qui portent sur les navires enregistrés au registre mentionné à l'article L. 5611-1 du code des transports</td><td><br clear="none"><br/> Inscription y compris radiation totale d'une inscription non périmée (hors radiation d'office)</td></tr><tr><td align="center"><br clear="none"><br/> 96</td><td><br clear="none"><br/> Renouvellement</td></tr><tr><td align="center"><br clear="none"><br/> 97</td><td><br clear="none"><br/> Modification de l'inscription, dont subrogation, radiation partielle de l'inscription ou transfert</td></tr><tr><td align="center"><br clear="none"><br/> 98</td><td rowspan="2">Actes de saisie sur les navires à l'exclusion de ceux qui portent sur les navires enregistrés au registre mentionné à l'article L. 5611-1 du code des transports</td><td><br clear="none"><br/> Inscription y compris radiation totale d'une inscription non périmée (hors radiation d'office)</td></tr><tr><td align="center"><br clear="none"><br/> 99</td><td><br clear="none"><br/> Les autres prestations de cette sous-catégorie sont analogues à celles de la sous-catégorie des hypothèques maritimes</td></tr><tr><td align="center"><br clear="none"><br/> 100</td><td>Tout acte ou jugement translatif, constitutif ou déclaratif de propriété ou de droits réels portant sur un bateau au sens de l'article L. 4111-1 du code des transports</td><td><br clear="none"><br/> Les autres prestations de cette sous-catégorie sont analogues à celles de la sous-catégorie des hypothèques fluviales</td></tr><tr><td align="center"><br clear="none"><br/> 101</td><td rowspan="3">Hypothèques fluviales</td><td><br clear="none"><br/><br clear="none"><br/> Inscription y compris radiation totale d'une inscription non périmée (hors radiation d'office)</td></tr><tr><td align="center"><br clear="none"><br/> 102</td><td><br clear="none"><br/> Renouvellement</td></tr><tr><td align="center"><br clear="none"><br/> 103</td><td><br clear="none"><br/> Modification de l'inscription, dont subrogation, radiation partielle de l'inscription ou transfert</td></tr><tr><td align="center"><br clear="none"><br/> 104</td><td><br clear="none"><br/> Actes de saisie de bateaux</td><td><br clear="none"><br/> Les prestations de cette sous-catégorie sont analogues à celles de la sous-catégorie des hypothèques fluviales</td></tr><tr><td align="center"><br clear="none"><br/> 105</td><td rowspan="3"><br clear="none"><br/> Mesures d'inaliénabilité</td><td><br clear="none"><br/> Inscription y compris radiation totale d'une inscription non périmée (hors radiation d'office)</td></tr><tr><td align="center"><br clear="none"><br/> 106</td><td><br clear="none"><br/> Renouvellement</td></tr><tr><td align="center"><br clear="none"><br/> 107</td><td><br clear="none"><br/> Modification de l'inscription, dont subrogation, radiation partielle de l'inscription ou transfert</td></tr><tr><td align="center"><br clear="none"><br/> 108</td><td align="center" rowspan="3"><br clear="none"><br/> Contrats portant sur un bien qui ont fait l'objet d'une publicité, conformément aux dispositions de l'article L. 624-10 du présent code et dans les conditions fixées par l'article R. 624-15 du même code</td><td><br clear="none"><br/> Inscription y compris radiation totale d'une inscription non périmée (hors radiation d'office)</td></tr><tr><td align="center"><br clear="none"><br/> 109</td><td><br clear="none"><br/> Renouvellement</td></tr><tr><td align="center"><br clear="none"><br/> 110</td><td><br clear="none"><br/> Modification de l'inscription, dont subrogation ou radiation partielle de l'inscription</td></tr><tr><td align="center"><br clear="none"><br/> 111</td><td rowspan="3"><br clear="none"><br/> Privilège du Trésor</td><td><br clear="none"><br/> Inscription y compris radiation totale d'une inscription non périmée (hors radiation d'office)</td></tr><tr><td align="center"><br clear="none"><br/> 112</td><td><br clear="none"><br/> Renouvellement</td></tr><tr><td align="center"><br clear="none"><br/> 113</td><td><br clear="none"><br/> Modification de l'inscription, dont subrogation ou radiation partielle de l'inscription</td></tr><tr><td align="center"><br clear="none"><br/> 114</td><td rowspan="2"><br clear="none"><br/><br clear="none"><br/> Privilège de la sécurité sociale et des régimes complémentaires prévus à l'article L. 243-5 du code de la sécurité sociale</td><td><br clear="none"><br/> Inscription y compris radiation totale d'une inscription non périmée (hors radiation d'office)</td></tr><tr><td align="center"><br clear="none"><br/> 115</td><td><br clear="none"><br/> Modification de l'inscription, dont subrogation ou radiation partielle de l'inscription</td></tr><tr><td align="center"><br clear="none"><br/> 116</td><td rowspan="4"><br clear="none"><br/><br clear="none"><br/> Warrants agricoles</td><td><br clear="none"><br/> Inscription y compris radiation totale d'une inscription non périmée (hors radiation d'office)</td></tr><tr><td align="center"><br clear="none"><br/> 117</td><td><br clear="none"><br/> Renouvellement</td></tr><tr><td align="center"><br clear="none"><br/> 118</td><td><br clear="none"><br/> Modification de l'inscription, dont subrogation ou radiation partielle de l'inscription</td></tr><tr><td align="center"><br clear="none"><br/> 119</td><td><br clear="none"><br/> En cas de formalités obligatoires : rédaction de lettre recommandée et mention correspondantes</td></tr><tr><td align="center"><br clear="none"><br/> 120</td><td rowspan="3"><br clear="none"><br/> Opérations de crédit-bail en matière mobilière</td><td><br clear="none"><br/> Inscription y compris radiation totale d'une inscription non périmée (hors radiation d'office)</td></tr><tr><td align="center"><br clear="none"><br/> 121</td><td><br clear="none"><br/> Renouvellement</td></tr><tr><td align="center"><br clear="none"><br/> 122</td><td><br clear="none"><br/> Modification de l'inscription, dont subrogation ou radiation partielle de l'inscription</td></tr><tr><td align="center"><br clear="none"><br/> 123</td><td><br clear="none"><br/> Arrêtés de traitement de l'insalubrité et de mise en sécurité pris en application du chapitre 1 du titre I du livre V du code de la construction et de l'habitation, ainsi que les arrêtés pris en application de l'article L. 184-1 du même code, lorsqu'ils portent sur un fonds de commerce exploité à des fins d'hébergement</td><td><br clear="none"><br/> Les prestations de cette sous-catégorie sont analogues à celles de la sous-catégorie des nantissements de fonds de commerce</td></tr><tr><td align="center"><br clear="none"><br/> 124</td><td align="center"></td><td><br clear="none"><br/> Etats certifiés au sens de l'article R. 521-31 du code de commerce</td><td><br clear="none"><br/> Délivrance d'un état certifié des inscriptions</td></tr><tr><td align="center"><br clear="none"><br/> 125</td><td align="center" rowspan="6">Publicités diverses</td><td rowspan="2"><br clear="none"><br/><br clear="none"><br/> Publicité des protêts et des certificats de non-paiement des chèques postaux</td><td><br clear="none"><br/> Inscription d'un protêt y compris radiation totale d'une inscription non périmée (hors radiation d'office)</td></tr><tr><td align="center"><br clear="none"><br/> 126</td><td><br clear="none"><br/> Délivrance d'un extrait de registre des protêts positif ou négatif</td></tr><tr><td align="center"><br clear="none"><br/> 127</td><td rowspan="4"><br clear="none"><br/> Inscription sur le registre spécial des prêts et délais</td><td><br clear="none"><br/> Inscription principale y compris radiation totale d'une inscription non périmée (hors radiation d'office)</td></tr><tr><td align="center"><br clear="none"><br/> 128</td><td><br clear="none"><br/> Modification de l'inscription ou radiation partielle de l'inscription</td></tr><tr><td align="center"><br clear="none"><br/> 129</td><td><br clear="none"><br/> Report d'inscription par le greffier</td></tr><tr><td align="center"><br clear="none"><br/> 130</td><td><br clear="none"><br/> Délivrance de tout état d'inscription positif ou négatif, quel que soit le nombre d'inscription</td></tr><tr><td align="center"><br clear="none"><br/> 131</td><td align="center"></td><td></td><td><br clear="none"><br/> Certificat de radiation</td></tr><tr><td align="center"><br clear="none"><br/> 137</td><td><br clear="none"><br/> Prestations relatives à la propriété intellectuelle</td><td align="center"><br clear="none"><br/> Dessins et modèles</td><td><br clear="none"><br/> Ensemble des formalités de dépôt de dessins et modèles, y compris le récépissé de dépôt</td></tr><tr><td align="center"><br clear="none"><br/> 138</td><td align="center" colspan="2" rowspan="5"><br clear="none"><br/> Prestations diverses</td><td><br clear="none"><br/> Séquestre judiciaire</td></tr><tr><td align="center"><br clear="none"><br/> 139</td><td><br clear="none"><br/> Rapport de mer</td></tr><tr><td align="center"><br clear="none"><br/> 140</td><td><br clear="none"><br/> Avis concernant une déclaration afférente à la vente, à la cession, à l'apport en société, à l'attribution par partage ou par licitation d'un fonds de commerce prévus par l'article R. 123-211, y inclus la délivrance du certificat</td></tr><tr><td align="center"><br clear="none"><br/> 141</td><td><br clear="none"><br/> Rédaction des avis d'insertion au Bulletin officiel des annonces civiles et commerciales des certificats de dépôt au greffe de comptes annuels et rapport de l'exercice clos.</td></tr><tr><td align="center"><br clear="none"><br/> 142</td><td><br clear="none"><br/> Assistance, prévue au premier alinéa du II de l'article R. 713-1-1, du juge commis à la surveillance du registre du commerce et des sociétés pour l'élaboration de la liste des personnes physiques et morales immatriculées relevant de la circonscription et remplissant les conditions fixées au II de l'article L. 713-1.</td></tr><tr><td align="center"><br clear="none"><br/> 143</td><td align="center" colspan="2" rowspan="2"><br clear="none"><br/> Actes des procédures de liquidation <p>hors sauvegarde ou redressement judiciaires</p></td><td><br clear="none"><br/> Ensemble des prestations réalisées par le greffier dans le cadre d'une procédure de liquidation judiciaire ouverte hors du cours d'une procédure de sauvegarde ou de redressement judiciaire ou prononcée dans les deux mois de l'ouverture d'une procédure de redressement judiciaire, en dehors : <p>-Des prestations de la catégorie des actes judiciaires prévues au titre V du livre VI ;</p><p>-Des copies d'actes ou de pièces délivrées aux parties.</p></td></tr><tr><td align="center"><br clear="none"><br/> 144</td><td><br clear="none"><br/> Transmissions réalisées dans le cadre des procédures mentionnées au numéro 143 du présent tableau</td></tr><tr><td align="center"><br clear="none"><br/> 145</td><td align="center" colspan="2" rowspan="2"><br clear="none"><br/> Actes des procédures de rétablissement <p>professionnel</p></td><td><br clear="none"><br/> Ensemble des prestations réalisées par le greffier dans le cadre d'une procédure de rétablissement professionnel</td></tr><tr><td align="center"><br clear="none"><br/> 146</td><td><br clear="none"><br/> Transmissions réalisées dans le cadre de la procédure mentionnée au numéro 145 du présent tableau</td></tr></tbody></table></div>Tableau 3-1 annexé à l'article R. 444-3</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="4"><br clear="none"><br/> ACTES DE L'HUISSIER DE JUSTICE</th></tr><tr><th><br clear="none"><br/> Numéro</th><th><br clear="none"><br/> Catégorie</th><th><br clear="none"><br/> Sous-catégorie</th><th><br clear="none"><br/> Nature de la prestation</th></tr><tr><td align="center"><br clear="none"><br/> 1</td><td rowspan="4"><br clear="none"><br/> Actes portant convocation à comparaître en justice ou signification de décisions de justice ou de titres exécutoires</td><td align="left" rowspan="4"></td><td><br clear="none"><br/> Assignations</td></tr><tr><td align="center"><br clear="none"><br/> 2</td><td><br clear="none"><br/> Significations de décision de justice</td></tr><tr><td align="center"><br clear="none"><br/> 3</td><td><br clear="none"><br/> Significations des autres titres exécutoires</td></tr><tr><td align="center"><br clear="none"><br/> 4</td><td><br clear="none"><br/> Significations de requête et d'ordonnance d'injonction de payer.</td></tr><tr><td align="center"><br clear="none"><br/> 5</td><td align="center" rowspan="36"><br clear="none"><br/> Actes ayant pour but d'informer les parties et les tiers</td><td align="center" rowspan="3"><br clear="none"><br/> Procédure de <p>saisie-attribution</p></td><td><br clear="none"><br/> Dénonciation de saisie-attribution, prévue à l' article R. 211-3 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 6</td><td><br clear="none"><br/> Signification au tiers saisi de l'acquiescement du débiteur, prévue au second alinéa de l'article R. 211-6 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 7</td><td><br clear="none"><br/> Signification au tiers saisi du certificat de non-contestation, prévue au premier alinéa de l'article R. 211-6 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 8</td><td align="center" rowspan="5"><br clear="none"><br/> Procédure de saisie-vente</td><td><br clear="none"><br/> Dénonciation au débiteur de la saisie-vente pratiquée entre les mains d'un tiers détenteur, prévue à l' article R. 221-26 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 9</td><td><br clear="none"><br/> Dénonciation d'opposition au créancier premier saisissant et au débiteur, prévue à l' article R. 221-42 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 10</td><td><br clear="none"><br/> Dénonciation d'opposition et sommation au créancier premier saisissant de notifier toute proposition amiable de vente, prévue à l' article R. 221-46 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 11</td><td><br clear="none"><br/> Sommation au créancier premier saisissant de procéder aux formalités de mise en vente forcée, prévue à l' article R. 221-46 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 12</td><td><br clear="none"><br/> Signification de la date de vente au débiteur, prévue à l' article R. 221-35 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 13</td><td><br clear="none"><br/> Procédure de saisie par déclaration à la préfecture</td><td><br clear="none"><br/> Dénonciation au débiteur du procès-verbal d'indisponibilité du certificat d'immatriculation, prévue à l' article R. 223-3 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 14</td><td rowspan="4"><br clear="none"><br/> Procédure de saisie des droits d'associé et des valeurs mobilières</td><td><br clear="none"><br/> Dénonciation au débiteur de la saisie des droits d'associé et des valeurs mobilières, prévue à l' article R. 232-6 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 15</td><td><br clear="none"><br/> Signification à la société ou à la personne morale émettrice d'un certificat de non contestation avec ordre de vente, prévue à l' article R. 233-1 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 16</td><td><br clear="none"><br/> Signification à la société du cahier des charges, prévue au premier alinéa de l'article R. 233-7 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 17</td><td><br clear="none"><br/> Signification au débiteur, à la société et aux autres créanciers opposants, s'il y a lieu, de la date de vente de parts d'associé et de valeurs mobilières, prévue au troisième alinéa de l'article R. 233-8 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 18</td><td align="center"><br clear="none"><br/> Mesures d'expulsion</td><td><br clear="none"><br/> Signification au débiteur ou au créancier saisissant du procès-verbal d'expulsion, prévue aux articles R. 432-2 et R. 433-7 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 19</td><td rowspan="5"><br clear="none"><br/> Mesures conservatoires et sûretés judiciaires réalisées dans le cadre de la saisie conservatoire des créances</td><td><br clear="none"><br/> Dénonciation au débiteur de la saisie conservatoire des créances, prévue à l'article R. 523-3 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 20</td><td><br clear="none"><br/> Dénonciation au tiers des actes de poursuite de la procédure, prévue à l' article R. 511-8 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 21</td><td><br clear="none"><br/> Signification au tiers saisi de l'acte de conversion en saisie-attribution de la saisie conservatoire des créances avec demande de paiement, prévue à l' article R. 523-7 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 22</td><td><br clear="none"><br/> Signification au débiteur de l'acte de conversion en saisie-attribution de la saisie conservatoire des créances, prévue à l' article R. 523-8 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 23</td><td><br clear="none"><br/> Signification au tiers saisi du certificat de non-contestation et sommation de payer, prévue à l' article R. 523-9 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 24</td><td rowspan="6"><br clear="none"><br/> Mesures conservatoires et sûretés judiciaires réalisées dans le cadre de la saisie conservatoire sur les biens meubles corporels</td><td><br clear="none"><br/> Dénonciation au débiteur du procès-verbal de saisie conservatoire de meubles entre les mains d'un tiers, prévue au deuxième alinéa de l'article R. 522-5 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 25</td><td><br clear="none"><br/> Dénonciation au tiers des actes de poursuite de la procédure, prévue à l' article R. 511-8 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 26</td><td><br clear="none"><br/> Signification au débiteur de l'acte de conversion en saisie-vente de la saisie conservatoire de meubles avec commandement de payer, prévue au premier alinéa de l'article R. 522-7 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 27</td><td><br clear="none"><br/> Signification au tiers détenteur de l'acte de conversion en saisie-vente de la saisie conservatoire de meubles, prévue au dernier alinéa de l'article R. 522-7 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 28</td><td><br clear="none"><br/> Dénonciation au créancier premier saisissant de la saisie conservatoire de meubles, prévue aux articles R. 522-11 et R. 522-12 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 29</td><td><br clear="none"><br/> Signification à l'officier vendeur d'un acte de conversion en saisie-vente de la saisie conservatoire de meubles, prévue à l' article R. 251-5 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 30</td><td rowspan="2"><br clear="none"><br/> Mesures conservatoires et sûretés judiciaires réalisées dans le cadre de la saisie conservatoire des droits d'associé et des valeurs mobilières</td><td><br clear="none"><br/> Dénonciation au débiteur de la saisie conservatoire des droits d'associé et des valeurs mobilières, prévue à l' article R. 524-2 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 31</td><td><br clear="none"><br/> Dénonciation au tiers saisi de l'acte de conversion en saisie-vente de la saisie conservatoire des droits d'associé et des valeurs mobilières, prévue à l' article R. 524-5 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 32</td><td><br clear="none"><br/> Mesures conservatoires et sûretés judiciaires réalisées dans le cadre des sûretés</td><td><br clear="none"><br/> Dénonciation au débiteur du dépôt des bordereaux d'inscription ou de la signification du nantissement, prévue à l' article R. 532-5 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 33</td><td align="center"><br clear="none"><br/> Vente et du nantissement <p>de fonds de commerce</p></td><td><br clear="none"><br/> Signification pour purge aux créanciers inscrits prévue à l'article 22 de la loi du 17 mars 1909 relative à la vente et au nantissement des fonds de commerce</td></tr><tr><td align="center"><br clear="none"><br/> 34</td><td align="center" rowspan="7"><br clear="none"><br/> Autres procédures</td><td><br clear="none"><br/> Dénonciation au créancier inscrit de la saisie-vente d'un ou plusieurs éléments d'un fonds de commerce, prévue à l'article L. 143-10 du présent code</td></tr><tr><td align="center"><br clear="none"><br/> 35</td><td><br clear="none"><br/> Dénonciation au créancier inscrit de la demande en résiliation de bail de l'immeuble dans lequel s'exploite un fonds de commerce, prévue à l'article L. 143-2 du présent code</td></tr><tr><td align="center"><br clear="none"><br/> 36</td><td><br clear="none"><br/> Dénonciation à la caution du commandement de payer les loyers et sommation de payer, prévue à l'article 24 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986</td></tr><tr><td align="center"><br clear="none"><br/> 37</td><td><br clear="none"><br/> Signification de mémoire</td></tr><tr><td align="center"><br clear="none"><br/> 38</td><td><br clear="none"><br/> Procès-verbal d'offres réelles, prévu à l' article 1426 du code de procédure civile</td></tr><tr><td align="center"><br clear="none"><br/> 39</td><td><br clear="none"><br/> Dénonciation au débiteur de la saisie-revendication entre les mains d'un tiers, prévue au deuxième alinéa de l'article R. 222-22 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 40</td><td><br clear="none"><br/> Signification d'une proposition de redressement prévue aux articles L. 57 et L. 76 du livre des procédures fiscales</td></tr><tr><td align="center"><br clear="none"><br/> 41</td><td align="center" rowspan="9"><br clear="none"><br/> Mise en demeure de payer et commandement de payer</td><td align="center" rowspan="3"><br clear="none"><br/> Saisie-vente</td><td><br clear="none"><br/> Injonction de communiquer et le commandement de payer, prévus à l' article R. 221-3 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 42</td><td><br clear="none"><br/> Commandement de payer précédant la saisie-vente, prévu à l' article R. 221-1 du code des procédures civiles d'exécution .</td></tr><tr><td align="center"><br clear="none"><br/> 43</td><td><br clear="none"><br/> Signification du certificat de non-paiement valant commandement de payer, prévue à l' article L. 131-73 du code monétaire et financier</td></tr><tr><td align="center"><br clear="none"><br/> 44</td><td align="center"><br clear="none"><br/> Loyers</td><td><br clear="none"><br/> Commandement de payer les loyers et les charges, prévu à l'article 24 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986</td></tr><tr><td align="center"><br clear="none"><br/> 45</td><td align="center"><br clear="none"><br/> Charges de copropriété</td><td><br clear="none"><br/> Commandement de payer les charges de copropriété, prévu à l' article 19 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis</td></tr><tr><td align="center"><br clear="none"><br/> 46</td><td align="center"><br clear="none"><br/> Saisie de biens placés dans un coffre-fort</td><td><br clear="none"><br/> Commandement de payer et la dénonciation au débiteur de la saisie des biens placés dans un coffre-fort, prévus à l' article R. 224-3 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 47</td><td><br clear="none"><br/> Saisie conservatoire des droits d'associés et des valeurs mobilières</td><td><br clear="none"><br/> Commandement de payer et la dénonciation au débiteur de l'acte de conversion en saisie-vente de la saisie conservatoire des droits d'associé et des valeurs mobilières, prévus à l' article R. 524-4 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 48</td><td align="center"><br clear="none"><br/> Lettres de change. Billets <p>à ordre. Chèques.</p></td><td><br clear="none"><br/> Protêt, prévu aux articles L. 511-52 et L. 512-3 du présent code et à l' article L. 131-47 du code monétaire et financier</td></tr><tr><td align="center"><br clear="none"><br/> 49</td><td align="center"><br clear="none"><br/> Saisie-appréhension</td><td><br clear="none"><br/> Commandement de payer et la dénonciation au débiteur du procès-verbal d'appréhension à la demande du créancier gagiste, prévus à l' article R. 222-6 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 50</td><td rowspan="29"><br clear="none"><br/> Actes ayant pour but soit l'indisponibilité de biens ou de créances, soit le nantissement de parts sociales et de valeurs mobilières, soit l'opposabilité de cession ou de nantissement de créance prévus aux articles 1690 du code civil , de nantissement d'outillage et de matériel d'équipement prévus à l'article L. 525-9 du présent code.</td><td align="center" rowspan="2"><br clear="none"><br/> Actes réalisés dans le cadre de la saisie-attribution</td><td><br clear="none"><br/> Acte de saisie-attribution, prévu à l' article R. 211-1 du code des procédures civiles d'exécution .</td></tr><tr><td align="center"><br clear="none"><br/> 51</td><td><br clear="none"><br/> Acte mentionné au numéro 50 du présent tableau, en cas de compte clôturé ou de solde négatif</td></tr><tr><td align="center"><br clear="none"><br/> 52</td><td align="center" rowspan="3"><br clear="none"><br/> Saisie-vente</td><td><br clear="none"><br/> Acte de saisie-vente ou acte de saisie-vente transformée en réception de deniers, prévu à l' article R. 221-16 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 53</td><td><br clear="none"><br/> Acte de saisie-vente transformée en carence, prévu à l' article R. 221-14 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 54</td><td><br clear="none"><br/> Acte d'opposition-jonction, prévu à l' article R. 221-41 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 55</td><td align="center"><br clear="none"><br/> Saisie des récoltes sur pied</td><td><br clear="none"><br/> Acte de saisie, prévu à l' article R. 221-57 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 56</td><td align="center"><br clear="none"><br/> Saisie par déclaration <p>à la préfecture</p></td><td><br clear="none"><br/> Acte de déclaration, prévu à l' article R. 223-2 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 57</td><td><br clear="none"><br/> Saisie des droits d'associé et des valeurs mobilières</td><td><br clear="none"><br/> Acte de saisie, prévu à l' article R. 232-5 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 58</td><td><br clear="none"><br/> Mesures conservatoires et de sûretés judiciaires dans le cadre d'une saisie conservatoire sur les biens meubles corporels</td><td><br clear="none"><br/> Acte de saisie conservataire, prévu à l' article R. 522-1 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 59</td><td><br clear="none"><br/> Mesures conservatoires et de sûretés judiciaires dans le cadre d'une saisie conservatoire des créances</td><td><br clear="none"><br/> Acte de saisie conservatoire, prévu à l' article R. 523-1 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 60</td><td><br clear="none"><br/> Mesures conservatoires et de sûretés judiciaires dans le cadre d'une saisie conservatoire des droits d'associé et des valeurs mobilières</td><td><br clear="none"><br/> Acte de saisie conservatoire, prévu à l' article R. 524-1 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 61</td><td rowspan="3"><br clear="none"><br/> Mesures conservatoires et de sûretés judiciaires dans le cadre des sûretés</td><td><br clear="none"><br/> Signification à la société du nantissement des parts sociales, prévue à l' article R. 532-3 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 62</td><td><br clear="none"><br/> Signification à la société ou à la personne morale émettrice du nantissement des valeurs mobilières, prévue à l' article R. 532-4 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 63</td><td><br clear="none"><br/> Signification aux créanciers de l'acte de nantissement de l'outillage et du matériel d'équipement, prévue à l'article L. 525-9 du présent code</td></tr><tr><td align="center"><br clear="none"><br/> 64</td><td><br clear="none"><br/> Saisie des biens placés <p>dans un coffre-fort</p></td><td><br clear="none"><br/> Acte de saisie, prévu à l' article R. 224-1 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 65</td><td><br clear="none"><br/> Saisie-revendication des biens meubles corporels</td><td><br clear="none"><br/> Acte de saisie-revendication, prévu à l' article R. 222-11 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 66</td><td align="center"><br clear="none"><br/> Saisie-appréhension.</td><td><br clear="none"><br/> Acte d'appréhension, prévu à l' article R. 222-4 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 67</td><td align="center"><br clear="none"><br/> Saisie par immobilisation <p>du véhicule</p></td><td><br clear="none"><br/> Acte d'immobilisation ou d'enlèvement, prévu à l' article R. 223-8 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 68</td><td align="center"><br clear="none"><br/> Saisie des navires <p>et aéronefs</p></td><td><br clear="none"><br/> Acte de saisie, prévu aux articles L. 123-2 et R. 123-9 du code de l'aviation civile, aux articles L. 5114-22 à L. 5114-25 , et L. 5114-27 à L. 5114-29 du code des transports, et aux articles 30,32 à 35,37 à 39,42,43,45 à 47,50, et 52 à 58 décret n° 67-967 du 27 octobre 1967 relatif au statut des navires et autres bâtiments de mer</td></tr><tr><td align="center"><br clear="none"><br/> 69</td><td align="center"><br clear="none"><br/> Saisie-contrefaçon</td><td><br clear="none"><br/> Acte de saisie-contrefaçon, prévu aux articles L. 521-1, L. 615-5, L. 716-4-6 du code de la propriété intellectuelle</td></tr><tr><td align="center"><br clear="none"><br/> 70</td><td align="center" rowspan="4"><br clear="none"><br/> Saisie immobilière</td><td><br clear="none"><br/> Commandement de payer valant saisie, prévu aux articles R. 321-1 et R. 321-5 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 71</td><td><br clear="none"><br/> Commandement de payer au débiteur principal avec mention du commandement valant saisie délivré au tiers détenteur, prévu à l' article R. 321-5 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 72</td><td><br clear="none"><br/> Dénonciation au conjoint lorsque le bien est le siège du logement de la famille et qu'il appartient en propre à l'un des époux, prévu à l' article R. 321-5 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 73</td><td><br clear="none"><br/> Saisie des fruits prévue à l' article R. 321-18 du code des procédures civiles d'exécution , outre l'indication figurant au 7° de l'article R. 321-3 du même code</td></tr><tr><td align="center"><br clear="none"><br/> 74</td><td align="center" rowspan="3"><br clear="none"><br/> Oppositions</td><td><br clear="none"><br/> Opposition au paiement du prix de cession d'un lot de copropriété, prévue à l' article 20 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis</td></tr><tr><td align="center"><br clear="none"><br/> 75</td><td><br clear="none"><br/> Opposition au prix de vente du fonds de commerce ou de cession du droit au bail, prévue à l'article 3 de la loi du 17 mars 1909 relative à la vente et au nantissement des fonds de commerce</td></tr><tr><td align="center"><br clear="none"><br/> 76</td><td><br clear="none"><br/> Opposition à partage (entre les mains d'un notaire), prévue à l' article 882 du code civil</td></tr><tr><td align="center"><br clear="none"><br/> 77</td><td align="center" rowspan="2"><br clear="none"><br/> Cessions et nantissements <p>de créances</p></td><td><br clear="none"><br/> Signification au débiteur de la cession de créances et autres droits incorporels, prévue à l' article 1690 du code civil</td></tr><tr><td align="center"><br clear="none"><br/> 78</td><td><br clear="none"><br/> Signification au débiteur de la créance donnée en gage</td></tr><tr><td align="center"><br clear="none"><br/> 79</td><td rowspan="13"><br clear="none"><br/> Mise en demeure ou commandement d'exécuter une obligation de faire ou de ne pas faire</td><td align="left"></td><td><br clear="none"><br/> Sommation de faire ou de ne pas faire</td></tr><tr><td align="center"><br clear="none"><br/> 80</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"><br clear="none"><br/> 81</td><td align="center"><br clear="none"><br/> Saisie par immobilisation <p>du véhicule</p></td><td><br clear="none"><br/> Dénonciation au débiteur du procès-verbal d'immobilisation du véhicule avec injonction, prévue aux articles R. 223-12 et R. 223-13 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 82</td><td rowspan="2"><br clear="none"><br/> Saisie-appréhension et d'une saisie-revendication</td><td><br clear="none"><br/> Commandement à la personne tenue de la remise de délivrer ou de restituer, prévu à l' article R. 222-2 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 83</td><td><br clear="none"><br/> Sommation au tiers de remettre le bien, prévue à l' article R. 222-7 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 84</td><td rowspan="2"><br clear="none"><br/> Saisie-appréhension des biens placés dans un coffre-fort</td><td><br clear="none"><br/> Commandement à la personne tenue de la remise de délivrer ou de restituer, prévu à l' article R. 222-2 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 85</td><td><br clear="none"><br/> Sommation au débiteur d'assister à l'ouverture du coffre-fort, prévue à l' article R. 525-4 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 86</td><td align="center"><br clear="none"><br/> Mesures d'expulsion</td><td><br clear="none"><br/> Commandement de quitter les lieux, prévu à l' article R. 411-1 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 87</td><td align="center"><br clear="none"><br/> Saisie des droits d'associé et des valeurs mobilières</td><td><br clear="none"><br/> Sommation aux créanciers opposants de prendre communication du cahier des charges, prévue au deuxième alinéa de l'article R. 233-7 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 88</td><td align="center" rowspan="2"><br clear="none"><br/> Saisie immobilière</td><td><br clear="none"><br/> Assignation du débiteur saisi à comparaître devant le juge de l'exécution à une audience d'orientation, prévue à l' article R. 322-4 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 89</td><td><br clear="none"><br/> Dénonciation aux créanciers inscrits valant assignation à comparaître, prévue à l' article R. 322-6 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 90</td><td align="center"><br clear="none"><br/> Vente et d'un nantissement de fonds de commerce</td><td><br clear="none"><br/> Sommation de prendre communication du cahier des charges, prévue à l'article 17 de la loi du 17 mars 1909 relative à la vente et au nantissement des fonds de commerce</td></tr><tr><td align="center"><br clear="none"><br/> 91</td><td align="center"><br clear="none"><br/> Successions</td><td><br clear="none"><br/> Sommation de prendre parti, prévu à l'article 789 du code civil</td></tr><tr><td align="center"><br clear="none"><br/> 92</td><td align="left"></td><td align="center"><br clear="none"><br/> Procédure de reprise des locaux abandonnés</td><td><br clear="none"><br/> Mise en demeure du locataire d'avoir à justifier qu'il occupe le logement prévue à l'article 14-1 de la loi du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986 , selon qu'elle est ou non contenue dans un des commandements visés aux articles 7 et 24 dudit article.</td></tr><tr><td align="center"><br clear="none"><br/> 93</td><td rowspan="5"><br clear="none"><br/> Mise en vente forcée des biens saisis</td><td align="center" rowspan="2"><br clear="none"><br/> Saisie-vente</td><td><br clear="none"><br/> Certification d'accomplissement des formalités de publicité de vente, prévue aux articles R. 221-34 et R. 221-60 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 94</td><td><br clear="none"><br/> Acte de vérification et d'enlèvement, prévu aux articles L. 221-3 , R. 221-36 et R. 522-8 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 95</td><td align="center"><br clear="none"><br/> Saisie de biens placés <p>dans un coffre-fort.</p></td><td><br clear="none"><br/> Acte d'inventaire et d'enlèvement des biens placés dans un coffre-fort, prévu aux articles R. 224-5 et R. 224-7 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 96</td><td align="center"><br clear="none"><br/> Saisie immobilière</td><td><br clear="none"><br/> Procès-verbal d'apposition d'avis, prévu aux articles R. 322-32 et R. 322-33 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 97</td><td align="center"><br clear="none"><br/> Expulsion</td><td><br clear="none"><br/> Procès-verbal d'inventaire, prévu à l' article R. 433-5 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 98</td><td rowspan="4"><br clear="none"><br/> Actes constatant la suspension des poursuites ou les difficultés de signification</td><td align="left" rowspan="4"></td><td><br clear="none"><br/> Acte de tentative d'exécution, notamment en l'absence de l'occupant du local ou si ce dernier en refuse l'accès</td></tr><tr><td align="center"><br clear="none"><br/> 99</td><td><br clear="none"><br/> Acte attestant la découverte de la nouvelle adresse du destinataire hors du ressort de compétence de l'huissier de justice</td></tr><tr><td align="center"><br clear="none"><br/> 100</td><td><br clear="none"><br/> Acte constatant une difficulté d'exécution, notamment en cas d'appel interjeté par le débiteur</td></tr><tr><td align="center"><br clear="none"><br/> 101</td><td><br clear="none"><br/> Acte constatant une suspension d'exécution ou une recherche infructueuse</td></tr><tr><td align="center"><br clear="none"><br/> 102</td><td align="center"><br clear="none"><br/> Actes divers</td><td align="center"><br clear="none"><br/> Saisie-attribution</td><td><br clear="none"><br/> Mainlevée quittance au tiers saisi, prévue à l' article R. 211-7 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 103</td><td align="left"></td><td align="center" rowspan="2"><br clear="none"><br/> Saisie-vente</td><td><br clear="none"><br/> Mainlevée de saisie-vente et la mainlevée d'opposition-jonction, prévue à l' article R. 221-47 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 104</td><td align="left"></td><td><br clear="none"><br/> Acte de consignation et mainlevée totale ou partielle de saisie-vente, après la vente amiable par le débiteur, prévu à l' article R. 221-32 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 105</td><td align="left"></td><td align="center"><br clear="none"><br/> Offres réelles</td><td><br clear="none"><br/> Procès-verbal de consignation, prévu à l' article 1428 du code de procédure civile</td></tr><tr><td align="center"><br clear="none"><br/> 106</td><td align="left"></td><td align="center" rowspan="3"><br clear="none"><br/> Expulsion</td><td><br clear="none"><br/> Procès-verbal d'expulsion ou reprise des lieux, prévu à l' article R. 432-1 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 107</td><td align="left"></td><td><br clear="none"><br/> Procès-verbal de consignation, prévu à l' article 1428 du code de procédure civile</td></tr><tr><td align="center"><br clear="none"><br/> 108</td><td align="left"></td><td><br clear="none"><br/> Procès-verbal de destruction, prévu à l' article R. 433-6 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 109</td><td align="left"></td><td align="center" rowspan="2"><br clear="none"><br/> Baux et loyers</td><td><br clear="none"><br/> Congés et les demandes de renouvellement de bail commercial, prévus aux articles L. 145-9 et L. 145-10 du présent code</td></tr><tr><td align="center"><br clear="none"><br/> 110</td><td align="left"></td><td><br clear="none"><br/> Congés et les offres de renouvellement de bail rural, prévus à l' article 1775 du code civil et à la section 8 du chapitre Ier du Titre Ier du Livre IV du code rural et de la pêche maritime</td></tr><tr><td align="center"><br clear="none"><br/> 111</td><td align="left"></td><td align="center"><br clear="none"><br/> Procédure de reprise des locaux abandonnés</td><td><br clear="none"><br/> Constatation de l'abandon du local d'habitation avec inventaire des meubles laissés sur place prévue au troisième aliéna de l'article 14-1 de la loi du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986</td></tr><tr><td align="center"><br clear="none"><br/> 112</td><td align="left"></td><td align="center"><br clear="none"><br/> Constats</td><td><br clear="none"><br/> Établissement par l'huissier d'un état des lieux à frais partagés entre le bailleur et le locataire, prévu à l' article 3-2 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986</td></tr><tr><td align="center"><br clear="none"><br/> 113</td><td align="left"></td><td align="center"><br clear="none"><br/> Recouvrement des petites créances</td><td><br clear="none"><br/> Délivrance du titre exécutoire par l'huissier dans le cadre de la procédure prévue à l'article L. 125-1 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 114</td><td align="left"></td><td align="center"><br clear="none"><br/> Saisie immobilière</td><td><br clear="none"><br/> Procès-verbal de description des lieux, prévue aux articles R. 322-1 à R. 322-3 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 115</td><td align="left"></td><td align="center"><br clear="none"><br/> Mariage</td><td><br clear="none"><br/> Opposition à mariage, prévue à l' article 176 du code civil</td></tr><tr><td align="center"><br clear="none"><br/> 116</td><td align="left"></td><td align="center" rowspan="2">Actes en provenance et à destination d'un autre Etat</td><td>Signification en provenance d'un autre Etat, prévue dans le Règlement (UE) 2020/1784 du Parlement européen et du Conseil du 25 novembre 2020 relatif à la signification et à la notification dans les Etats membres des actes judiciaires et extrajudiciaires en matière civile ou commerciale (signification ou notification des actes) (refonte) et à l' article 688-2 du code de procédure civile</td></tr><tr><td align="center"><br clear="none"><br/> 117</td><td align="left"></td><td>Transmission de la demande de signification ou de notification dans un autre Etat étranger, prévue dans le Règlement mentionné au numéro 116 du présent tableau, et à l' article 684 du code de procédure civile</td></tr><tr><td align="center"><br clear="none"><br/> 118</td><td align="left"></td><td align="center" rowspan="9"><br clear="none"><br/> Scellés</td><td><br clear="none"><br/> Procès-verbal d'apposition des scellés sans diligences particulières, prévu à l' article 1308 du code de procédure civile</td></tr><tr><td align="center"><br clear="none"><br/> 119</td><td align="left"></td><td><br clear="none"><br/> Procès-verbal d'apposition des scellés donnant lieu à des diligences particulières, prévu aux articles 1311 à 1314 du code de procédure civile</td></tr><tr><td align="center"><br clear="none"><br/> 120</td><td align="left"></td><td><br clear="none"><br/> Procès-verbal de carence, prévu au deuxième alinéa de l'article 1304 du code de procédure civile</td></tr><tr><td align="center"><br clear="none"><br/> 121</td><td align="left"></td><td><br clear="none"><br/> Sommation d'assister aux opérations de levée des scellés, prévue à l' article 1317 du code de procédure civile</td></tr><tr><td align="center"><br clear="none"><br/> 122</td><td align="left"></td><td><br clear="none"><br/> Acte d'inventaire lors de la levée des scellés, prévu à l' article 1319 du code de procédure civile</td></tr><tr><td align="center"><br clear="none"><br/> 123</td><td align="left"></td><td><br clear="none"><br/> Procès-verbal de levée des scellés, prévu à l' article 1320 du code de procédure civile</td></tr><tr><td align="center"><br clear="none"><br/> 124</td><td align="left"></td><td><br clear="none"><br/> Etat descriptif, prévu à l' article 1323 du code de procédure civile</td></tr><tr><td align="center"><br clear="none"><br/> 125</td><td align="left"></td><td><br clear="none"><br/> Etat descriptif avec diligences particulières, prévu aux articles 1312 à 1314 du code de procédure civile</td></tr><tr><td align="center"><br clear="none"><br/> 126</td><td align="left"></td><td><br clear="none"><br/> Procès-verbal de déplacement des scellés, prévu à l' article 1324 du code de procédure civile</td></tr><tr><td align="center"><br clear="none"><br/> 127</td><td align="left"></td><td align="center"><br clear="none"><br/> Vérification des comptes <p>de tutelle</p></td><td><br clear="none"><br/> Assistance du greffier en chef dans sa mission de vérification des comptes de gestion établis dans le cadre d'une mesure de protection juridique</td></tr><tr><td align="center"><br clear="none"><br/> 128</td><td align="center" rowspan="3"><br clear="none"><br/> Divers</td><td align="center" rowspan="2"><br clear="none"><br/> Recouvrement forcé de créances</td><td><br clear="none"><br/> Recouvrement ou encaissement, après avoir reçu mandat ou pouvoir à cet effet, des sommes dues en application d'une décision de justice, d'un acte ou d'un titre en forme exécutoire</td></tr><tr><td align="center"><br clear="none"><br/> 129</td><td><br clear="none"><br/> Recouvrement ou encaissement, après avoir reçu mandat ou pouvoir à cet effet, des sommes dues par un débiteur</td></tr><tr><td align="center"><br clear="none"><br/> 130</td><td align="center"><br clear="none"><br/> Carence</td><td><br clear="none"><br/> Etablissement d'un procès-verbal constatant que le destinataire de la signification est sans domicile, ni résidence ni lieu de travail connus, conformément aux dispositions de l'article 659 du code de procédure civile</td></tr></tbody></table></div>Tableau 3-2 annexé à l'article R. 444-3</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="3"><br clear="none"><br/> ACTES SPÉCIAUX AUX HUISSIERS DE JUSTICE DES DÉPARTEMENTS DU BAS-RHIN, DU HAUT RHIN ET DE LA MOSELLE</th></tr><tr><th><br clear="none"><br/> Numéro</th><th><br clear="none"><br/> Catégorie</th><th><br clear="none"><br/> Nature de la prestation</th></tr><tr><td align="center"><br clear="none"><br/> 131</td><td align="center" rowspan="4"><br clear="none"><br/> Signification à la diligence <p>des parties</p></td><td align="left"><br clear="none"><br/> Signification 503 cpc-rappel de l'art. 797 cpcl</td></tr><tr><td align="center"><br clear="none"><br/> 132</td><td align="left"><br clear="none"><br/> Signification ordonnance rendue sur requête-art. 167 loi 1er juin 1924 (et 950 cpc)</td></tr><tr><td align="center"><br clear="none"><br/> 133</td><td align="left"><br clear="none"><br/> Signification d'une ordonnance de taxe</td></tr><tr><td align="center"><br clear="none"><br/> 134</td><td align="left"><br clear="none"><br/> Signification d'une décision rendue par le Tribunal d'Instance en matière de Droit Local (POURVOI IMMEDIAT)</td></tr><tr><td align="center"><br clear="none"><br/> 135</td><td align="center" rowspan="8"><br clear="none"><br/> Saisie</td><td align="left"><br clear="none"><br/> Mise en demeure de régulariser la vente</td></tr><tr><td align="center"><br clear="none"><br/> 136</td><td align="left"><br clear="none"><br/> Requête en inscription hypothèque judiciaire</td></tr><tr><td align="center"><br clear="none"><br/> 137</td><td align="left"><br clear="none"><br/> Commandement de payer avant exécution forcée immobilière</td></tr><tr><td align="center"><br clear="none"><br/> 138</td><td align="left"><br clear="none"><br/> Requête en vente forcée immobilière</td></tr><tr><td align="center"><br clear="none"><br/> 139</td><td align="left"><br clear="none"><br/> Requête en adhésion vente forcée immobilière</td></tr><tr><td align="center"><br clear="none"><br/> 140</td><td align="left"><br clear="none"><br/> Requête en administration forcée immobilière</td></tr><tr><td align="center"><br clear="none"><br/> 141</td><td align="left"><br clear="none"><br/> Signification du cahier des charges</td></tr><tr><td align="center"><br clear="none"><br/> 142</td><td align="left"><br clear="none"><br/> Requête en Expulsion après adjudication (art. 161 alinéa 1 loi du 1er juin 1924) et signification de l'ordonnance du Juge du Tribunal de l'Exécution Forcée Immobilière</td></tr><tr><td align="center"><br clear="none"><br/> 143</td><td align="left" rowspan="8"><br clear="none"><br/> Divers</td><td align="left"><br clear="none"><br/> Sommation de payer ou de délaisser-art. 142 loi du 1er juin 1924</td></tr><tr><td align="center"><br clear="none"><br/> 144</td><td align="left"><br clear="none"><br/> Signification d'un PV de débats-art 147 loi du 1er juin 1924</td></tr><tr><td align="center"><br clear="none"><br/> 145</td><td align="left"><br clear="none"><br/> Convocation-art 147 loi du 1er juin 1924</td></tr><tr><td align="center"><br clear="none"><br/> 146</td><td align="left"><br clear="none"><br/> Convocation art 225 loi du 1er juin 1924</td></tr><tr><td align="center"><br clear="none"><br/> 147</td><td align="left"><br clear="none"><br/> Requête en ouverture de procédure de partage judiciaire</td></tr><tr><td align="center"><br clear="none"><br/> 148</td><td align="left"><br clear="none"><br/> Requête en inscription d'hypothèque d'exécution forcée : c'est la requête qu'on utilise avec un acte notarié pour inscrire une hypothèque sur un autre bien immobilier que celui visé dans l'acte authentique</td></tr><tr><td align="center"><br clear="none"><br/> 149</td><td align="left"><br clear="none"><br/> Sommation au Tiers Détenteur (art. 142 loi du 1er juin 1924)</td></tr><tr><td align="center"><br clear="none"><br/> 150</td><td align="left"><br clear="none"><br/> Requête en transcription (anciennement de feuillet) et d'inscription d'une hypothèque judiciaire</td></tr></tbody></table></div>Tableau 3-3 annexé à l'article R. 444-3</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="4"><br clear="none"><br/> FORMALITÉS, REQUÊTES ET DILIGENCES DE L'HUISSIER DE JUSTICE</th></tr><tr><th><br clear="none"><br/> Numéro</th><th><br clear="none"><br/> Catégorie</th><th><br clear="none"><br/> Sous-catégorie</th><th><br clear="none"><br/> Nature de la prestation</th></tr><tr><td align="center"><br clear="none"><br/> 151</td><td align="center"><br clear="none"><br/> Recherche des informations</td><td align="left"></td><td><br clear="none"><br/> Requête aux fins de recherche des informations, prévue aux articles L. 152-1 et L. 152-2 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 152</td><td align="center"><br clear="none"><br/> Assignation</td><td align="left"></td><td><br clear="none"><br/> Copie des pièces accompagnant le bordereau annexé à l'assignation, mentionnées au dernier alinéa de l'article 837 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 153</td><td align="center" rowspan="2"><br clear="none"><br/> Saisie des rémunérations</td><td align="left" rowspan="2"></td><td><br clear="none"><br/> Requête au greffe aux fins de saisie des rémunérations ou en intervention, prévue à l' article R. 3252-13 du code du travail</td></tr><tr><td align="center"><br clear="none"><br/> 154</td><td align="left"><br clear="none"><br/> Notification à l'employeur d'un acte de saisie des rémunérations lorsque le courrier revient non réclamé au tribunal, prévue à l' article 670-1 du code de procédure civile</td></tr><tr><td align="center"><br clear="none"><br/> 155</td><td align="center" rowspan="3"><br clear="none"><br/> Saisie-attribution</td><td align="left" rowspan="3"></td><td><br clear="none"><br/> Requête au secrétariat-greffe du juge de l'exécution aux fins de délivrance d'un certificat de non-contestation, prévue à l' article R. 211-6 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 156</td><td><br clear="none"><br/> Etablissement du certificat de non-contestation par l'huissier de justice qui a procédé à la saisie, prévue à l' article R. 211-6 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 157</td><td align="left"><br clear="none"><br/> Dénonciation de la saisine du juge de l'exécution à l'huissier de justice en matière de contestation de saisie-attribution, prévue à l' article R. 211-11 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 158</td><td align="center" rowspan="4"><br clear="none"><br/> Incidents et difficultés d'exécution</td><td align="left" rowspan="4"></td><td><br clear="none"><br/> Saisine du juge de l'exécution sur la difficulté d'exécution, prévue aux articles R. 151-2 , R. 221-53 et R. 442-1 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 159</td><td><br clear="none"><br/> Information aux parties de la difficulté d'exécution et des lieux, jour et heure de l'audience, prévue à l' article R. 151-3 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 160</td><td><br clear="none"><br/> Réquisition du concours de la force publique au préfet, prévue à l' article R. 153-1 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 161</td><td><br clear="none"><br/> Notification au procureur et au créancier du refus du concours de la force publique, prévue à l' article R. 153-1 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 162</td><td align="center" rowspan="4"><br clear="none"><br/> Saisie-vente</td><td align="left" rowspan="4"></td><td><br clear="none"><br/> Requête au juge de l'exécution aux fins d'autorisation de saisie-vente, prévue à l'article R. 221-2 du code mentionné des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 163</td><td><br clear="none"><br/> Requête au juge de l'exécution aux fins de désignation d'un séquestre, prévue à l' article R. 221-19 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 164</td><td><br clear="none"><br/> Communication au créancier saisissant et aux créanciers opposants des propositions de vente amiable, prévue à l' article R. 221-31 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 165</td><td><br clear="none"><br/> Information des lieux, jour et heure de la vente, prévue à l' article R. 221-35 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 166</td><td align="center" rowspan="5"><br clear="none"><br/> Saisie-appréhension</td><td align="center" rowspan="4"><br clear="none"><br/> En vertu d'un titre <p>exécutoire</p></td><td><br clear="none"><br/> Notification à la personne tenue de délivrer ou de restituer le bien de l'acte de la remise volontaire ou de l'appréhension du bien, prévue à l'article R. 222-5 et au second alinéa de l'article R. 222-10 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 167</td><td><br clear="none"><br/> Notification à la personne tenue de délivrer ou de restituer le bien de la sommation de remettre, prévue à l' article R. 222-7 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 168</td><td><br clear="none"><br/> Requête au juge de l'exécution aux fins d'une autorisation spéciale d'appréhension dans les locaux servant à l'habitation du tiers, prévue à l' article R. 221-2 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 169</td><td><br clear="none"><br/> Notification au tiers de l'acte de saisie-appréhension, prévue au premier alinéa de l'article R. 222-10 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 170</td><td align="center"><br clear="none"><br/> Sur injonction du juge</td><td><br clear="none"><br/> Requête au juge de l'exécution aux fins d'injonction d'avoir à délivrer ou restituer un bien meuble, prévue à l' article R. 222-11 du code des procédures civiles d'exécution .</td></tr><tr><td align="center"><br clear="none"><br/> 171</td><td align="center"><br clear="none"><br/> Saisie-revendication</td><td align="left"></td><td><br clear="none"><br/> Requête au juge de l'exécution aux fins de saisie-revendication, prévue à l' article R. 222-17 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 172</td><td rowspan="3"><br clear="none"><br/> Mesures d'exécution sur les véhicules terrestres à moteur.</td><td align="left" rowspan="3"></td><td><br clear="none"><br/> Mainlevée au préfet de la saisie par déclaration à la préfecture, prévue à l' article R. 223-4 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 173</td><td><br clear="none"><br/> Lettre au débiteur l'informant de l'immobilisation de son véhicule, prévue à l' article R. 223-9 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 174</td><td><br clear="none"><br/> Information au créancier gagiste des propositions de vente amiable ou de la mise en vente aux enchères du véhicule, prévue à l' article R. 223-11 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 175</td><td align="center" rowspan="3"><br clear="none"><br/> Saisie des droits d'associé et des valeurs mobilières.</td><td align="left" rowspan="3"></td><td><br clear="none"><br/> Requête au secrétariat-greffe du juge de l'exécution d'un certificat de non-contestation, prévue à l' article R. 233-1 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 176</td><td><br clear="none"><br/> Rédaction du cahier des charges en matière de saisie des droits d'associé et des valeurs mobilières non admises à la cote officielle ou à celle du second marché, prévue à l' article R. 233-6 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 177</td><td><br clear="none"><br/> Notification à la société d'une copie du cahier des charges, prévue à l' article R. 233-7 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 178</td><td align="center" rowspan="5"><br clear="none"><br/> Expulsion</td><td align="left" rowspan="5"></td><td><br clear="none"><br/> Notification au représentant de l'Etat de l'assignation aux fins de constat de la résiliation, prévue à l' article 24 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986</td></tr><tr><td align="center"><br clear="none"><br/> 179</td><td><br clear="none"><br/> Information au représentant de l'Etat du commandement d'avoir à quitter les lieux, prévue aux articles L. 412-5 et au R. 412-2 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 180</td><td><br clear="none"><br/> Notification à la personne expulsée de la consignation du produit de la vente, prévue au troisième alinéa de l'article R. 433-5 du code mentionné des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 181</td><td><br clear="none"><br/> Notification à la personne expulsée de la mise sous enveloppe scellée des papiers et documents de nature personnelle, prévue au deuxième alinéa de l'article R. 433-6 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 182</td><td><br clear="none"><br/> Notification du procès-verbal d'expulsion au percepteur, prévue aux articles 1686 et 1687 du code général des impôts.</td></tr><tr><td align="center"><br clear="none"><br/> 183</td><td align="center"><br clear="none"><br/> Mesures conservatoires et de sûretés judiciaires</td><td align="left"></td><td><br clear="none"><br/> Requête aux fins de pratiquer une mesure conservatoire, prévue à l'article R. 511-1 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 184</td><td align="center" rowspan="4"><br clear="none"><br/> Distribution de deniers</td><td align="left" rowspan="4"></td><td><br clear="none"><br/> Projet de répartition du prix en matière de distribution de deniers, prévue à l' article R. 251-2 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 185</td><td><br clear="none"><br/> Notification du projet de répartition amiable au débiteur et à chacun des créanciers, prévue à l' article R. 251-4 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 186</td><td><br clear="none"><br/> Convocation du débiteur et de tous les créanciers et dressant les points de désaccord, prévue à l' article R. 251-6 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 187</td><td><br clear="none"><br/> Acte constatant le désaccord des créanciers et dressant les points de désaccord, prévue à l' article R. 251-8 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 188</td><td align="center"><br clear="none"><br/> Injonction de payer <p>ou de faire</p></td><td align="left"></td><td><br clear="none"><br/> Requête aux fins d'injonction de payer ou de faire, prévue aux articles 1407 et 1425-1 du code de procédure civile</td></tr><tr><td align="center"><br clear="none"><br/> 189</td><td align="center" rowspan="2"><br clear="none"><br/> Saisie immobilière</td><td align="left" rowspan="2"></td><td><br clear="none"><br/> Rédaction du bordereau en vue de la publication du commandement, prévue à l' article R. 321-6 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 190</td><td><br clear="none"><br/> Mention en marge au bureau des hypothèques, prévue à l' article R. 322-9 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 191</td><td align="center" rowspan="6"><br clear="none"><br/> Formalités diverses</td><td align="left" rowspan="6"></td><td><br clear="none"><br/> Levée d'extraits de la matrice cadastrale</td></tr><tr><td align="center"><br clear="none"><br/> 192</td><td><br clear="none"><br/> Levée d'états des renseignements sommaires et des inscriptions d'hypothèques</td></tr><tr><td align="center"><br clear="none"><br/> 193</td><td><br clear="none"><br/> Levée d'états au greffe du tribunal de commerce</td></tr><tr><td align="center"><br clear="none"><br/> 194</td><td><br clear="none"><br/> Levée d'états auprès des services d'immatriculation des véhicules, prévue à l'article R. 223-1 du code de procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 195</td><td><br clear="none"><br/> Réquisitions d'état civil</td></tr><tr><td align="center"><br clear="none"><br/> 196</td><td><br clear="none"><br/> Appels de cause, prévus à l' article 11 du décret n° 56-222 du 29 février 1956 pris pour l'application de l'ordonnance du 2 novembre 1945 relative au statut des huissiers de justice</td></tr><tr><td align="center"><br clear="none"><br/> 197</td><td align="left"></td><td align="left"></td><td><br clear="none"><br/> Actes du palais, prévus à l'article 11 du décret mentionné au 196, et aux articles 671 et 982 du code de procédure civile</td></tr><tr><td align="center"><br clear="none"><br/> 198</td><td align="center"><br clear="none"><br/> Constats</td><td align="left"></td><td><br clear="none"><br/> Lettres de convocation des parties à l'état des lieux mentionné à l'article 3-2 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986</td></tr><tr><td align="center"><br clear="none"><br/> 199</td><td align="center" rowspan="3"><br clear="none"><br/> Paiement direct des pensions alimentaires</td><td align="left" rowspan="3"></td><td><br clear="none"><br/> Demande de paiement direct, prévue aux articles L. 213-5 et R. 213-7 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 200</td><td><br clear="none"><br/> Demande de paiement direct faute d'accord entre les parties, prévue aux articles L. 213-5 et R. 213-7 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 201</td><td><br clear="none"><br/> Notification de la modification ou de la mainlevée de la demande, prévue aux articles L. 213-5 et R. 213-7 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 202</td><td rowspan="2"><br clear="none"><br/> Inventaire estimatif de l'actif et du passif des successions vacantes</td><td align="left" rowspan="2"></td><td><br clear="none"><br/> Inventaire en cas de succession vacante, prévu à l' article 809-2 du code civil</td></tr><tr><td align="center"><br clear="none"><br/> 203</td><td><br clear="none"><br/> Délivrance d'une copie de l'inventaire dressé en cas de succession vacante, prévue à l' article 1345 du code de procédure civile</td></tr><tr><td align="center"><br clear="none"><br/> 204</td><td align="center"><br clear="none"><br/> Délais de paiement</td><td align="left"></td><td><br clear="none"><br/> Gestion du dossier en cas de versement d'acompte par un débiteur auquel des délais de paiement ont été accordés</td></tr><tr><td align="center"><br clear="none"><br/> 205</td><td><br clear="none"><br/> Commission de coordination des actions de prévention des expulsions locatives</td><td align="left"></td><td><br clear="none"><br/> Signalement des commandements de payer mentionnés au quatrième alinéa du I de l'article 24 de la loi du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986 , par simple lettre ou par voie électronique, à la commission de coordination des actions de prévention des expulsions locatives</td></tr></tbody></table></div>Tableau 4-1 annexé à l'article R. 444-3</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="2"><br clear="none"><br/> ADMINISTRATEURS JUDICIAIRES</th></tr><tr><th><br clear="none"><br/> Numéro</th><th><br clear="none"><br/> Nature de la prestation</th></tr><tr><td align="center"><br clear="none"><br/> 1</td><td><br clear="none"><br/> Diagnostic de la procédure de sauvegarde ou de redressement judiciaire au titre de laquelle l'administrateur judiciaire a été désigné</td></tr><tr><td align="center"><br clear="none"><br/> 2</td><td><br clear="none"><br/> Elaboration du bilan économique, social et environnemental et assistance apportée au débiteur pour la préparation d'un plan de sauvegarde ou de redressement</td></tr><tr><td align="center"><br clear="none"><br/> 3</td><td><br clear="none"><br/> Constitution des classes de parties affectées et préparation des opérations de vote</td></tr><tr><td align="center"><br clear="none"><br/> 4</td><td><br clear="none"><br/> Mission d'assistance du débiteur au cours d'une procédure de sauvegarde ou de redressement judiciaire</td></tr><tr><td align="center"><br clear="none"><br/> 5</td><td><br clear="none"><br/> Mission de surveillance au cours d'une procédure de sauvegarde</td></tr><tr><td align="center"><br clear="none"><br/> 6</td><td><br clear="none"><br/> Mission d'administration de l'entreprise au cours d'une procédure de redressement ou de liquidation judiciaire</td></tr><tr><td align="center"><br clear="none"><br/> 7</td><td><br clear="none"><br/> Arrêté d'un plan conforme au projet adopté par les classes de parties affectées mentionnées au numéro 3 du présent tableau</td></tr><tr><td align="center"><br clear="none"><br/> 8</td><td><br clear="none"><br/> Arrêté d'un plan en application des dispositions de l'article L. 628-8</td></tr><tr><td align="center"><br clear="none"><br/> 9</td><td><br clear="none"><br/> Arrêté d'un plan de cession au cours d'une procédure de redressement ou de liquidation judiciaire</td></tr><tr><td align="center"><br clear="none"><br/> 10</td><td><br clear="none"><br/> Augmentation des fonds propres prévue par un plan de sauvegarde ou de redressement</td></tr><tr><td align="center">10-1</td><td>Apports de trésorerie nécessaires à la poursuite de l'activité pendant la période d'observation et à l'exécution du plan de sauvegarde ou de redressement</td></tr><tr><td align="center"><br clear="none"><br/> 11</td><td><br clear="none"><br/> Contentieux portant sur une demande en revendication ou en restitution ayant donné lieu à une décision du juge-commissaire</td></tr></tbody></table></div>Tableau 4-2 annexé à l'article R. 444-3</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="2"><br clear="none"><br/> COMMISSAIRES À L'EXÉCUTION DU PLAN</th></tr><tr><td align="center"><br clear="none"><br/> Numéro</td><td align="center"><br clear="none"><br/> Nature de la prestation</td></tr><tr><td align="center"><br clear="none"><br/> 1</td><td><br clear="none"><br/> Mission de surveillance de l'exécution du plan, actions engagées ou poursuivies dans l'intérêt collectif des créanciers, exécution des actes permettant la mise en œuvre du plan et rapport annuel prévu à l'article R. 626-43</td></tr><tr><td align="center"><br clear="none"><br/> 2</td><td><br clear="none"><br/> Assistance du débiteur dans la préparation d'un projet ayant pour objet une modification substantielle dans les objectifs ou les moyens du plan</td></tr><tr><td align="center">2-1</td><td>Assistance du débiteur lors d'une modification à titre exceptionnel des classes de parties affectées dans le cadre de la préparation d'un projet ayant pour objet une modification substantielle dans les objectifs et les moyens du plan</td></tr><tr><td align="center"><br clear="none"><br/> 3</td><td><br clear="none"><br/> Présentation au tribunal d'une demande en résolution du plan</td></tr><tr><td align="center">3-1</td><td>Apports de trésorerie nécessaires pour l'exécution du plan modifié par le tribunal</td></tr><tr><td align="center"><br clear="none"><br/> 4</td><td><br clear="none"><br/> Mission de perception et de répartition des dividendes arrêtés par le plan</td></tr><tr><td align="center"><br clear="none"><br/> 5</td><td><br clear="none"><br/> Inscription des créances sur la liste prévue à l'article R. 622-15</td></tr></tbody></table></div>Tableau 4-3 annexé à l'article R. 444-3</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="2"><br clear="none"><br/> MANDATAIRES JUDICIAIRES ET LIQUIDATEURS</th></tr><tr><th><br clear="none"><br/> Numéro</th><th><br clear="none"><br/> Nature de la prestation</th></tr><tr><td align="center"><br clear="none"><br/> 1</td><td><br clear="none"><br/> Ensemble des diligences effectuées par le mandataire judicaire dans le cadre des procédures de sauvegarde ou de redressement judiciaire</td></tr><tr><td align="center"><br clear="none"><br/> 2</td><td><br clear="none"><br/> Ensemble des diligences effectuées par le liquidateur dans le cadre de la procédure de liquidation judiciaire</td></tr><tr><td align="center"><br clear="none"><br/> 3</td><td><br clear="none"><br/> Enregistrement des créances déclarées et non vérifiées, ainsi que des créances portées sur la liste prévue à l'article R. 622-15</td></tr><tr><td align="center"><br clear="none"><br/> 4</td><td><br clear="none"><br/> Vérification des créances autres que salariales, inscrites sur l'état des créances mentionné à l'article R. 624-8</td></tr><tr><td align="center"><br clear="none"><br/> 5</td><td><br clear="none"><br/> Etablissement des relevés des créances salariales</td></tr><tr><td align="center"><br clear="none"><br/> 6</td><td><br clear="none"><br/> Contestation des créances autres que salariales dont l'admission ou le rejet a donné lieu à une décision du juge-commissaire inscrite sur l'état des créances mentionné à l'article R. 624-8</td></tr><tr><td align="center"><br clear="none"><br/> 7</td><td><br clear="none"><br/> Contentieux portant sur une demande en revendication ou en restitution ayant donné lieu à une décision du juge-commissaire</td></tr><tr><td align="center">7-1</td><td>Décision du juge-commissaire ou du tribunal statuant sur une requête en contestation de la qualité de partie affectée, des modalités de répartitions en classes et du calcul des voix correspondant aux créances ou droits permettant d'exprimer un vote, formée en application de l'article R. 626-58-1</td></tr><tr><td align="center"><br clear="none"><br/> 8</td><td><br clear="none"><br/> Introduction ou la reprise d'une instance devant la juridiction prud'homale en application des articles L. 625-1 et L. 625-3 et à laquelle il a été mis fin soit par une décision judiciaire au terme d'une instance dans laquelle le mandataire judiciaire a été présent ou représenté, soit par la conclusion d'un accord amiable visé par le juge-commissaire auquel le mandataire judiciaire a été partie</td></tr><tr><td align="center"><br clear="none"><br/> 9</td><td><br clear="none"><br/> Mission de répartition des fonds entre les créanciers confiée par le tribunal au mandataire judiciaire en application de l'article L. 631-16</td></tr><tr><td align="center"><br clear="none"><br/> 10</td><td><br clear="none"><br/> Ensemble des obligations résultant de la cessation d'activité d'une ou de plusieurs installations classées au sens du titre Ier du livre V du code de l'environnement</td></tr><tr><td align="center"><br clear="none"><br/> 11</td><td><br clear="none"><br/> Réalisation de l'inventaire confiée au liquidateur en application des dispositions du deuxième alinéa de l'article L. 641-2</td></tr><tr><td align="center"><br clear="none"><br/> 12</td><td><br clear="none"><br/> Mission d'administration de l'entreprise lorsque le maintien de l'activité a été autorisé en application de l'article L. 641-10</td></tr><tr><td align="center"><br clear="none"><br/> 13</td><td><br clear="none"><br/> Cessions d'actifs mobiliers corporels</td></tr><tr><td align="center"><br clear="none"><br/> 14</td><td><br clear="none"><br/> Encaissement de créance ou recouvrement de créance</td></tr><tr><td align="center"><br clear="none"><br/> 15</td><td><br clear="none"><br/> Réalisation d'actifs immobiliers et mobiliers incorporels</td></tr><tr><td align="center"><br clear="none"><br/> 16</td><td><br clear="none"><br/> Répartitions aux créanciers mentionnés à l'article L. 622-24 et les paiements des créances mentionnées au I de l'article L. 641-13</td></tr><tr><td align="center"><br clear="none"><br/> 17</td><td><br clear="none"><br/> Arrêté d'un plan de cession</td></tr><tr><td align="center"><br clear="none"><br/> 18</td><td><br clear="none"><br/> Action engagée en application des dispositions du premier aliéna de l'article L. 653-7 et aboutissant au prononcé d'une sanction prévue aux articles L. 653-3 à L. 653-6 et L. 653-8</td></tr></tbody></table></div>Tableau 5 annexé à l'article R. 444-3</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="5"><br clear="none"><br/> NOTAIRE</th></tr><tr><td align="center"><br clear="none"><br/> Numéro</td><td align="center"><br clear="none"><br/> Catégorie</td><td align="center"><br clear="none"><br/> Sous-catégorie</td><td align="center"><br clear="none"><br/> Sous-ensemble</td><td align="center"><br clear="none"><br/> Nature de la prestation</td></tr><tr><td align="center"><br clear="none"><br/> 1</td><td align="center" rowspan="189"><br clear="none"><br/> Actes</td><td align="center" rowspan="46"><br clear="none"><br/> Actes relatifs principalement à la famille</td><td rowspan="24"><br clear="none"><br/> Actes concernant la transmission du patrimoine par succession ou donation</td><td><br clear="none"><br/> Attestation notariée destinée à constater la transmission par décès ou convention matrimoniale d'immeubles ou de droits réels immobiliers</td></tr><tr><td align="center"><br clear="none"><br/> 2</td><td><br clear="none"><br/> Modification, rectification, ou retrait du certificat successoral européen</td></tr><tr><td align="center"><br clear="none"><br/> 3</td><td><br clear="none"><br/> Testaments (partage testamentaire, testament partage, testament authentique ou mystique ou codicille en la même forme)</td></tr><tr><td align="center"><br clear="none"><br/> 4</td><td><br clear="none"><br/> Garde du testament olographe avant le décès</td></tr><tr><td align="center"><br clear="none"><br/> 5</td><td><br clear="none"><br/> Procès-verbal d'ouverture et de description du testament olographe</td></tr><tr><td align="center"><br clear="none"><br/> 6</td><td><br clear="none"><br/> Consentement à exécution de testament ou de donation entre époux</td></tr><tr><td align="center"><br clear="none"><br/> 7</td><td><br clear="none"><br/> Cantonnement de l'émolument par le légataire ou le conjoint survivant</td></tr><tr><td align="center"><br clear="none"><br/> 8</td><td><br clear="none"><br/> Déclaration de succession</td></tr><tr><td align="center"><br clear="none"><br/> 9</td><td><br clear="none"><br/> Acte de délivrance de legs avec décharge, quittance ou acceptation</td></tr><tr><td align="center"><br clear="none"><br/> 10</td><td align="left"><br clear="none"><br/> Acte de délivrance de legs sans décharge ni quittance ou sur la décharge, la quittance ou acceptation ultérieure</td></tr><tr><td align="center"><br clear="none"><br/> 11</td><td><br clear="none"><br/> Transports de droits successifs faisant cesser l'indivision</td></tr><tr><td align="center"><br clear="none"><br/> 12</td><td align="left"><br clear="none"><br/> Transports de droits successifs dans les autres cas que celui prévu au numéro 11 du présent tableau</td></tr><tr><td align="center"><br clear="none"><br/> 13</td><td><br clear="none"><br/> Notoriété après décès, constatant la dévolution successorale</td></tr><tr><td align="center"><br clear="none"><br/> 14</td><td align="left"><br clear="none"><br/> Notoriété constatant la prescription acquisitive</td></tr><tr><td align="center"><br clear="none"><br/> 15</td><td align="left"><br clear="none"><br/> Notoriété dans les autres cas que ceux prévus aux numéros 13 et 14 du présent tableau</td></tr><tr><td align="center"><br clear="none"><br/> 16</td><td><br clear="none"><br/> Donation entre vifs acceptée sans distinction de ligne</td></tr><tr><td align="center"><br clear="none"><br/> 17</td><td align="left"><br clear="none"><br/> Donation entre vifs non acceptée</td></tr><tr><td align="center"><br clear="none"><br/> 18</td><td align="left"><br clear="none"><br/> Acceptation de la donation entre vifs</td></tr><tr><td align="center"><br clear="none"><br/> 19</td><td><br clear="none"><br/> Donation entre vifs portant uniquement sur des créances, espèces ou des valeurs mobilières cotées</td></tr><tr><td align="center"><br clear="none"><br/> 20</td><td><br clear="none"><br/> Donation-partage conjonctive</td></tr><tr><td align="center"><br clear="none"><br/> 21</td><td><br clear="none"><br/> Donation-partage par une seule personne</td></tr><tr><td align="center"><br clear="none"><br/> 22</td><td><br clear="none"><br/> Donation entre époux, pendant le mariage</td></tr><tr><td align="center"><br clear="none"><br/> 23</td><td><br clear="none"><br/> Révocation de donation entre époux, de testament, de mandat, ou de substitution</td></tr><tr><td align="center">23-1</td><td><br clear="none"><br/> Attestation de propriété qui est délivrée à la suite du constat de la survenance d'une condition résolutoire entraînant la révocation d'une donation en application de l'article 960 du code civil</td></tr><tr><td align="center"><br clear="none"><br/> 24</td><td rowspan="16"><br clear="none"><br/> Actes concernant la protection des membres de la famille</td><td><br clear="none"><br/> Option par le conjoint survivant pour l'acquisition ou l'attribution de biens propres du prédécédé prévue à l' article 1390 du code civil , ou pour le prélèvement de biens communs prévue à l'article 1511 du code civil</td></tr><tr><td align="center"><br clear="none"><br/> 25</td><td><br clear="none"><br/> Option par les héritiers pour le maintien des formes et modalités de règlement de la prestation compensatoire qui incombait à l'époux débiteur décédé, prévue à l' article 280-1 du code civil</td></tr><tr><td align="center"><br clear="none"><br/> 26</td><td><br clear="none"><br/> Renonciation à l'action en retranchement</td></tr><tr><td align="center"><br clear="none"><br/> 27</td><td><br clear="none"><br/> Renonciation anticipée à l'action en réduction ou en revendication</td></tr><tr><td align="center"><br clear="none"><br/> 28</td><td><br clear="none"><br/> Acceptation ou déclarations d'emploi</td></tr><tr><td align="center"><br clear="none"><br/> 29</td><td><br clear="none"><br/> Déclaration d'emploi par acte séparé</td></tr><tr><td align="center"><br clear="none"><br/> 30</td><td><br clear="none"><br/> Constitution de pension alimentaire et rente indexée en vertu des articles 205 et 373-2-3 du code civil</td></tr><tr><td align="center"><br clear="none"><br/> 31</td><td><br clear="none"><br/> Constitution de pension alimentaire et rente indexée dans les autres cas que ceux prévus au numéro 30 du présent tableau</td></tr><tr><td align="center"><br clear="none"><br/> 32</td><td><br clear="none"><br/> Constitution de rente perpétuelle, constitution de rente viagère ou rachat de rente viagère portant sur un immeuble</td></tr><tr><td align="center"><br clear="none"><br/> 33</td><td><br clear="none"><br/> Compte de tutelle</td></tr><tr><td align="center"><br clear="none"><br/> 34</td><td><br clear="none"><br/> Récépissé ou arrêté de compte de tutelle, par acte séparé</td></tr><tr><td align="center"><br clear="none"><br/> 35</td><td><br clear="none"><br/> Etablissement du mandat posthume ou du mandat de protection future prévu au troisième alinéa de l'article 477 du code civil</td></tr><tr><td align="center"><br clear="none"><br/> 36</td><td><br clear="none"><br/> Acceptation du mandat posthume ou du mandat de protection future prévu au troisième alinéa de l'article 477 du code civil</td></tr><tr><td align="center"><br clear="none"><br/> 37</td><td><br clear="none"><br/> Révocation, par le mandant, du mandat posthume ou du mandat de protection future prévu au troisième alinéa de l'article 477 du code civil</td></tr><tr><td align="center"><br clear="none"><br/> 38</td><td><br clear="none"><br/> Renonciation, par le mandataire, au mandat posthume ou au mandat de protection future prévu au troisième alinéa de l'article 477 du code civil</td></tr><tr><td align="center"><br clear="none"><br/> 39</td><td><br clear="none"><br/> Examen des comptes du mandataire désigné au titre d'un mandat de protection future, en application de l' article 491 du code civil</td></tr><tr><td align="center"><br clear="none"><br/> 40</td><td rowspan="6"><br clear="none"><br/> Actes relatifs à la pérennité des liens familiaux</td><td><br clear="none"><br/> Pacte civil de solidarité initial ou modificatif</td></tr><tr><td align="center"><br clear="none"><br/> 41</td><td><br clear="none"><br/> Contrat de mariage, contre-lettre, changement de régime matrimonial</td></tr><tr><td align="center"><br clear="none"><br/> 42</td><td><br clear="none"><br/> Elaboration d'un projet de liquidation du régime matrimonial, prévue au 10° de l'article 255 du code civil</td></tr><tr><td align="center"><br clear="none"><br/> 43</td><td><br clear="none"><br/> Recueil du consentement dans le cadre d'une procréation médicalement assistée nécessitant l'intervention d'un tiers donneur prévu à l'article 342-10 du code civil</td></tr><tr><td align="center">43-1</td><td>Consentement à l'adoption réalisé en application de l'article 348-3 du code civil</td></tr><tr><td align="center">43-2</td><td>Reconnaissance conjointe anticipée prévue à l'article 342-11 du code civil et reconnaissance de paternité ou de maternité faite par acte authentique prévue à l'article 316 du même code</td></tr><tr><td align="center"><br clear="none"><br/> 44</td><td rowspan="57"><br clear="none"><br/> Actes relatifs principalement aux biens immobiliers et fonciers</td><td rowspan="31"><br clear="none"><br/> Actes relatifs à la propriété et la mutation de propriété</td><td><br clear="none"><br/> Etablissement d'un cahier des charges en vue d'une adjudication pour une vente immobilière</td></tr><tr><td align="center"><br clear="none"><br/> 45</td><td><br clear="none"><br/> Etablissement d'un cahier des charges en vue d'une adjudication pour une vente immobilière sans effet</td></tr><tr><td align="center"><br clear="none"><br/> 46</td><td><br clear="none"><br/> Etablissement d'un cahier des charges en vue d'une adjudication pour une vente mobilière</td></tr><tr><td align="center"><br clear="none"><br/> 47</td><td><br clear="none"><br/> Certificats de propriété et autres certificats ou attestations constatant le transfert de propriété de biens de nature mobilière</td></tr><tr><td align="center"><br clear="none"><br/> 48</td><td><br clear="none"><br/> Licitation de gré à gré</td></tr><tr><td align="center"><br clear="none"><br/> 49</td><td><br clear="none"><br/> Licitation par adjudication volontaire</td></tr><tr><td align="center"><br clear="none"><br/> 50</td><td><br clear="none"><br/> Licitation par adjudication judiciaire, selon que le cahier des charges est rédigé par le notaire ou par l'avocat</td></tr><tr><td align="center"><br clear="none"><br/> 51</td><td><br clear="none"><br/> Origine de propriété (par acte séparé)</td></tr><tr><td align="center"><br clear="none"><br/> 52</td><td><br clear="none"><br/> Résiliation ou résolution de vente</td></tr><tr><td align="center"><br clear="none"><br/> 53</td><td><br clear="none"><br/> Transfert de propriété ou de jouissance entre collectivités territoriales et/ ou établissements publics</td></tr><tr><td align="center">53-1</td><td>Transfert de propriété à titre gratuit des biens mobiliers et immobiliers mentionnés à l'article L. 719-14 du code de l'éducation</td></tr><tr><td align="center"><br clear="none"><br/> 54</td><td><br clear="none"><br/> Vente ou cession de gré à gré de tous biens et droits quelconques mobiliers ou immobiliers, corporels ou incorporels, sauf dispositions contraires au présent tableau.</td></tr><tr><td align="center">54-1</td><td>Etablissement par acte authentique de la promesse de vente d'une durée de plus de dix-huit mois prévue à l'article L. 290-1 du code de la construction et de l'habitat</td></tr><tr><td align="center"><br clear="none"><br/> 55</td><td><br clear="none"><br/> Première vente en l'état futur d'achèvement ou achevé de locaux d'habitation, appartements ou maisons individuelles d'immeubles HLM n'ayant jamais été habités</td></tr><tr><td align="center"><br clear="none"><br/> 56</td><td><br clear="none"><br/> Première vente à terme ou location-vente d'un local mentionné au numéro 55 du présent tableau lorsque le transfert de propriété s'opère par la constatation de l'achèvement de l'immeuble</td></tr><tr><td align="center"><br clear="none"><br/> 57</td><td><br clear="none"><br/> Première vente à terme ou location-vente d'un local mentionné au numéro 55 du présent tableau lorsque le transfert de propriété s'opère par la constatation du paiement intégral du prix</td></tr><tr><td align="center"><br clear="none"><br/> 58</td><td><br clear="none"><br/> Revente en l'état futur d'achèvement, achevé ou à terme de locaux mentionnés au numéro 55 du présent tableau, intervenant dans un délai de 3 ans à compter de la première vente d'un local d'habitation compris dans le même immeuble ou ensemble immobilier et passé dans l'office du notaire qui a reçu le premier acte de vente.</td></tr><tr><td align="center"><br clear="none"><br/> 59</td><td><br clear="none"><br/> Première vente d'un local d'habitation en l'état futur d'achèvement ou achevé, compris dans un immeuble ou dans un ensemble immobilier autre que HLM ayant fait l'objet d'un même permis de construire</td></tr><tr><td align="center"><br clear="none"><br/> 60</td><td><br clear="none"><br/> Première vente à terme d'un local mentionné au numéro 59 du présent tableau</td></tr><tr><td align="center"><br clear="none"><br/> 61</td><td><br clear="none"><br/> Revente en l'état futur d'achèvement, achevé ou à terme des locaux d'habitation mentionnés au numéro 59 du présent tableau, intervenant dans un délai de 3 ans à compter de la première vente d'un local d'habitation compris dans le même immeuble ou ensemble immobilier lorsque l'acte est passé dans l'office du notaire qui a reçu le premier acte de vente</td></tr><tr><td align="center"><br clear="none"><br/> 62</td><td><br clear="none"><br/> Vente ou cession de gré à gré de locaux HLM à usage locatif</td></tr><tr><td align="center"><br clear="none"><br/> 63</td><td><br clear="none"><br/> Vente ou cession par adjudication volontaire de locaux HLM à usage locatif</td></tr><tr><td align="center"><br clear="none"><br/> 64</td><td><br clear="none"><br/> Vente ou cession par adjudication judiciaire de locaux HLM à usage locatif</td></tr><tr><td align="center"><br clear="none"><br/> 65</td><td><br clear="none"><br/> Ventes, cessions à titre gratuit ou apports de terrains à bâtir, équipés ou avec obligation, pour le vendeur, de les équiper, consentis par les départements, communes, établissements publics et sociétés d'équipement, à des organismes d'HLM.</td></tr><tr><td align="center"><br clear="none"><br/> 66</td><td><br clear="none"><br/> Conclusion du contrat initial de location-accession régie par la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière</td></tr><tr><td align="center"><br clear="none"><br/> 67</td><td><br clear="none"><br/> Acte de transfert de propriété dans le cadre d'une location-accession mentionnée au numéro 66 du présent tableau</td></tr><tr><td align="center"><br clear="none"><br/> 68</td><td><br clear="none"><br/> Ventes, soumises à publicité foncière, des biens et droits suivants : fonds de commerce, éléments de fonds de commerce, unités de production, de branches d'activité d'entreprise, au sens du livre VI du présent code</td></tr><tr><td align="center">69</td><td><br clear="none"><br/> Ventes par adjudication judiciaire de tous biens et droits autres que meubles et objets mobiliers, arbres en détail, et bateaux</td></tr><tr><td align="center"><br clear="none"><br/> 69-1</td><td><br clear="none"><br/> Vente par adjudication volontaire de tous biens et droits autres que meubles et objets mobiliers, arbres en détail et bateaux</td></tr><tr><td align="center"><br clear="none"><br/> 70</td><td><br clear="none"><br/> Bail de gré à gré ou sous bail, d'habitation ou professionnel et d'habitation, à ferme, à nourriture, à métayage</td></tr><tr><td align="center"><br clear="none"><br/> 71</td><td><br clear="none"><br/> Renouvellement ou prorogation du bail</td></tr><tr><td align="center"><br clear="none"><br/> 72</td><td rowspan="17"><br clear="none"><br/> Actes relatifs principalement aux baux et à la gestion des biens immobiliers et fonciers <p>Actes relatifs principalement aux contrats et conventions liés aux biens immobiliers et fonciers</p></td><td><br clear="none"><br/> Bail à long terme</td></tr><tr><td align="center"><br clear="none"><br/> 73</td><td><br clear="none"><br/> Premier bail</td></tr><tr><td align="center"><br clear="none"><br/> 74</td><td><br clear="none"><br/> Etablissement du bail cessible en dehors du cadre familial</td></tr><tr><td align="center"><br clear="none"><br/> 75</td><td><br clear="none"><br/> Cession du bail cessible en dehors du cadre familial</td></tr><tr><td align="center"><br clear="none"><br/> 76</td><td><br clear="none"><br/> Bail à cheptel</td></tr><tr><td align="center"><br clear="none"><br/> 77</td><td><br clear="none"><br/> Bail à vie, à durée illimitée ou emphytéotique</td></tr><tr><td align="center"><br clear="none"><br/> 78</td><td><br clear="none"><br/> Bail à construction ou à réhabilitation</td></tr><tr><td align="center"><br clear="none"><br/> 79</td><td><br clear="none"><br/> Bail par adjudication, y compris le cahier des charges</td></tr><tr><td align="center"><br clear="none"><br/> 80</td><td><br clear="none"><br/> Cession de bail (sauf à construction) et cession de concession immobilière pure et simple</td></tr><tr><td align="center"><br clear="none"><br/> 81</td><td><br clear="none"><br/> Cession de bail (sauf à construction) et cession de concession immobilière avec stipulation de prix</td></tr><tr><td align="center"><br clear="none"><br/> 82</td><td><br clear="none"><br/> Cession de bail à construction</td></tr><tr><td align="center"><br clear="none"><br/> 83</td><td><br clear="none"><br/> Concession immobilière</td></tr><tr><td align="center"><br clear="none"><br/> 84</td><td><br clear="none"><br/> Bail, la cession, l'exploitation ou la vente de mines et carrières</td></tr><tr><td align="center"><br clear="none"><br/> 85</td><td><br clear="none"><br/> Résiliation ou résolution de bail pure et simple</td></tr><tr><td align="center"><br clear="none"><br/> 86</td><td><br clear="none"><br/> Résiliation ou résolution de bail avec stipulation de prix</td></tr><tr><td align="center"><br clear="none"><br/> 87</td><td><br clear="none"><br/> Contrat de construction mentionné au chapitre Ier du titre III du livre II du code de la construction et de l'habitation</td></tr><tr><td align="center"><br clear="none"><br/> 88</td><td><br clear="none"><br/> Contrat de promotion immobilière mentionné à l' article 1831-1 du code civil</td></tr><tr><td align="center"><br clear="none"><br/> 89</td><td rowspan="9"><br clear="none"><br/> Actes relatifs principalement aux contrats et conventions liés aux biens immobiliers et fonciers <p>Actes relatifs principalement au patrimoine et la propriété de l'activité économique</p></td><td><br clear="none"><br/> Convention d'indivision mentionnée aux articles 815-1 et 1873-1 à 1873-18 du code civil</td></tr><tr><td align="center"><br clear="none"><br/> 90</td><td><br clear="none"><br/> Déclaration de mobilier pour éviter une confusion</td></tr><tr><td align="center"><br clear="none"><br/> 91</td><td><br clear="none"><br/> Lotissement de biens indivis, selon qu'il y a ou non tirage au sort ou attribution amiable</td></tr><tr><td align="center"><br clear="none"><br/> 92</td><td><br clear="none"><br/> Constitution, convention modificative ou cession de mitoyenneté ou servitudes</td></tr><tr><td align="center"><br clear="none"><br/> 93</td><td><br clear="none"><br/> Abandon de mitoyenneté ou servitudes</td></tr><tr><td align="center"><br clear="none"><br/> 94</td><td><br clear="none"><br/> Etablissement de l'acte de règlement de copropriété ou du descriptif</td></tr><tr><td align="center"><br clear="none"><br/> 95</td><td><br clear="none"><br/> Mise en conformité aux obligations légales, ou modification, afin de prendre en compte la volonté des copropriétaires ou des parties, du règlement de copropriété ou du descriptif</td></tr><tr><td align="center"><br clear="none"><br/> 96</td><td><br clear="none"><br/> Echange bilatéral</td></tr><tr><td align="center"><br clear="none"><br/> 97</td><td><br clear="none"><br/> Echange multilatéral</td></tr><tr><td align="center"><br clear="none"><br/> 98</td><td rowspan="76"><br clear="none"><br/> Actes relatifs principalement à l'activité économique <p>Actes divers</p><p>Actes divers</p><p>Formalités relatives au crédit et à l'immobilier</p></td><td rowspan="14"><br clear="none"><br/> Actes relatifs principalement au patrimoine et la propriété de l'activité économique <p>Actes relatifs principalement aux prêts, dettes et sûretés participant à l'activité économique</p><p>Actes relatifs principalement aux prêts, dettes et sûretés participant à l'activité économique</p><p>Actes relatifs principalement aux contrats et conventions liés à l'activité économique</p></td><td><br clear="none"><br/> Acte d'abandon de biens ou droits par acte séparé</td></tr><tr><td align="center"><br clear="none"><br/> 99</td><td><br clear="none"><br/> Vente à réméré</td></tr><tr><td align="center"><br clear="none"><br/> 100</td><td><br clear="none"><br/> Partage de sociétés de construction</td></tr><tr><td align="center"><br clear="none"><br/> 101</td><td><br clear="none"><br/> Partage volontaire ou judiciaire, avec ou sans liquidation de communauté, de succession, de société (autre que celles mentionnées au numéro 100 du présent tableau) ou d'association</td></tr><tr><td align="center"><br clear="none"><br/> 102</td><td><br clear="none"><br/> Partage de biens indivis, dans les cas autres que ceux prévus au numéro 101 du présent tableau.</td></tr><tr><td align="center"><br clear="none"><br/> 103</td><td align="left"><br clear="none"><br/> Liquidation sans partage</td></tr><tr><td align="center"><br clear="none"><br/> 104</td><td><br clear="none"><br/> Ventes par adjudication judiciaire de meubles et objets mobiliers, d'arbres en détail et de bateaux</td></tr><tr><td align="center"><br clear="none"><br/> 105</td><td><br clear="none"><br/> Établissement de l'acte et le dépôt prévus à l'article L. 526-9 dans le cadre d'une affectation d'un bien immobilier dans le patrimoine de l'entrepreneur individuel à responsabilité limitée mentionné à l'article L. 526-6</td></tr><tr><td align="center"><br clear="none"><br/> 106</td><td><br clear="none"><br/> Renonciation à l'affectation prévue à l'article 526-15</td></tr><tr><td align="center"><br clear="none"><br/> 107</td><td><br clear="none"><br/> Acte comportant reprise, cession ou apport du bien affecté, prévu aux articles L. 526-16 et L. 526-17</td></tr><tr><td align="center"><br clear="none"><br/> 108</td><td><br clear="none"><br/> Evaluation d'un bien immobilier dont la valeur doit être déclarée en vertu de l'article L. 526-10.</td></tr><tr><td align="center"><br clear="none"><br/> 109</td><td><br clear="none"><br/> Acte de consentement à l'antériorité</td></tr><tr><td align="center"><br clear="none"><br/> 110</td><td><br clear="none"><br/> Antichrèse par acte séparé</td></tr><tr><td align="center"><br clear="none"><br/> 111</td><td><br clear="none"><br/> Cautionnement</td></tr><tr><td align="center"><br clear="none"><br/> 112</td><td align="left" rowspan="40"><br clear="none"><br/> Actes relatifs principalement aux prêts, dettes et sûretés participant à l'activité économique <p>Actes relatifs principalement aux contrats et conventions liés à l'activité économique</p><p>Actes relatifs principalement aux contrats et conventions liés à l'activité économique</p><p>Acte complémentaire ou interprétatif</p><p>Acte rectificatif</p></td><td><br clear="none"><br/> Compensation</td></tr><tr><td align="center"><br clear="none"><br/> 113</td><td><br clear="none"><br/> Vente à la société de crédit-bail dans le cadre d'un crédit-bail ou d'une cession-bail</td></tr><tr><td align="center"><br clear="none"><br/> 114</td><td><br clear="none"><br/> Crédit-bail</td></tr><tr><td align="center"><br clear="none"><br/> 115</td><td><br clear="none"><br/> Vente à l'utilisateur dans le cadre d'une opération de crédit-bail</td></tr><tr><td align="center"><br clear="none"><br/> 116</td><td><br clear="none"><br/> Cession de crédit-bail pure et simple</td></tr><tr><td align="center"><br clear="none"><br/> 117</td><td><br clear="none"><br/> Cession de crédit-bail moyennant un prix</td></tr><tr><td align="center"><br clear="none"><br/> 118</td><td><br clear="none"><br/> Dation en paiement</td></tr><tr><td align="center"><br clear="none"><br/> 119</td><td><br clear="none"><br/> Délégation de créance parfaite par acte séparé</td></tr><tr><td align="center"><br clear="none"><br/> 120</td><td><br clear="none"><br/> Délégation de créance parfaite intervenant dans un acte dont elle n'est pas l'objet principal</td></tr><tr><td align="center"><br clear="none"><br/> 121</td><td><br clear="none"><br/> Délégation imparfaite</td></tr><tr><td align="center"><br clear="none"><br/> 122</td><td><br clear="none"><br/> Distribution de deniers par contribution</td></tr><tr><td align="center"><br clear="none"><br/> 123</td><td><br clear="none"><br/> Acte d'affectation hypothécaire</td></tr><tr><td align="center"><br clear="none"><br/> 124</td><td><br clear="none"><br/> Division d'hypothèque, dans le cas de partage de société de construction ou de vente de logements dépendant d'un même ensemble immobilier</td></tr><tr><td align="center"><br clear="none"><br/> 125</td><td><br clear="none"><br/> Convention de rechargement d'une hypothèque</td></tr><tr><td align="center"><br clear="none"><br/> 126</td><td><br clear="none"><br/> Avenant transformant la dernière hypothèque conventionnelle inscrite antérieurement à l'entrée en vigueur de l' ordonnance n° 2006-346 du 23 mars 2006 , en hypothèque rechargeable</td></tr><tr><td align="center"><br clear="none"><br/> 127</td><td><br clear="none"><br/> Forfait lorsque les actes mentionnés aux numéros 125 et 126 du présent tableau sont reçus simultanément</td></tr><tr><td align="center"><br clear="none"><br/> 128</td><td><br clear="none"><br/> Prêt hypothécaire destiné à financer une activité professionnelle</td></tr><tr><td align="center"><br clear="none"><br/> 129</td><td><br clear="none"><br/> Translation d'hypothèque portant sur la totalité du gage</td></tr><tr><td align="center"><br clear="none"><br/> 130</td><td><br clear="none"><br/> Translation d'hypothèque partielle</td></tr><tr><td align="center"><br clear="none"><br/> 131</td><td><br clear="none"><br/> Mainlevée de saisie</td></tr><tr><td align="center"><br clear="none"><br/> 132</td><td><br clear="none"><br/> Mainlevée d'inscription hypothécaire, de privilège, de nantissement, de gage et réduction d'hypothèque définitive ou partielle réduisant la créance</td></tr><tr><td align="center"><br clear="none"><br/> 133</td><td><br clear="none"><br/> Mainlevée d'inscription réduisant le gage ou le nantissement</td></tr><tr><td align="center"><br clear="none"><br/> 134</td><td><br clear="none"><br/> Mainlevée d'inscription réduisant la créance et le gage ou le nantissement</td></tr><tr><td align="center"><br clear="none"><br/> 135</td><td><br clear="none"><br/> Prêt viticole ou agricole</td></tr><tr><td align="center"><br clear="none"><br/> 136</td><td><br clear="none"><br/> Prêt maritime</td></tr><tr><td align="center"><br clear="none"><br/> 137</td><td><br clear="none"><br/> Prêt, obligation avec ou sans garantie, reconnaissance de dette, et ouverture de crédit</td></tr><tr><td align="center"><br clear="none"><br/> 138</td><td><br clear="none"><br/> Prêts conventionnés, prêts d'épargne logement et prêts complémentaires ou d'anticipation de ceux-ci, et les autres prêts du secteur aidé</td></tr><tr><td align="center"><br clear="none"><br/> 139</td><td><br clear="none"><br/> Déclaration d'insaisissabilité prévue au deuxième alinéa de l'article L. 526-1</td></tr><tr><td align="center"><br clear="none"><br/> 140</td><td><br clear="none"><br/> Renonciation à l'insaisissabilité des droits ou à la déclaration mentionnée au numéro 139, prévue à la première phrase du deuxième alinéa de l'article L. 526-3</td></tr><tr><td align="center"><br clear="none"><br/> 141</td><td><br clear="none"><br/> Révocation de la renonciation mentionnée au numéro 140, prévue à la quatrième phrase du deuxième aliéna de l'article L. 526-3</td></tr><tr><td align="center"><br clear="none"><br/> 142</td><td><br clear="none"><br/> Endossement de copie exécutoire à ordre mentionnée dans la loi n° 76-519 du 15 juin 1976 relative à certaines formes de transmission des créances sans négociation</td></tr><tr><td align="center"><br clear="none"><br/> 143</td><td><br clear="none"><br/> Endossement mentionné au numéro 142 du présent tableau avec négociation</td></tr><tr><td align="center"><br clear="none"><br/> 144</td><td><br clear="none"><br/> Endossement dans les autres cas que ceux visés aux 142 et 143 du présent tableau</td></tr><tr><td align="center"><br clear="none"><br/> 145</td><td><br clear="none"><br/> Réalisation de crédit ou de prêt conditionnel</td></tr><tr><td align="center"><br clear="none"><br/> 146</td><td><br clear="none"><br/> Nantissement et gage</td></tr><tr><td align="center"><br clear="none"><br/> 147</td><td><br clear="none"><br/> Warrant agricole</td></tr><tr><td align="center"><br clear="none"><br/> 148</td><td><br clear="none"><br/> Cession de biens par un débiteur à ses créanciers, prévue aux articles 1265 et suivants du code civil, avec mutation de propriété</td></tr><tr><td align="center"><br clear="none"><br/> 149</td><td><br clear="none"><br/> Compromis prévu au titre XVI du livre III du code civil</td></tr><tr><td align="center"><br clear="none"><br/> 150</td><td><br clear="none"><br/> Contrat de franchisage</td></tr><tr><td align="center"><br clear="none"><br/> 151</td><td><br clear="none"><br/> Certificat de légalité pour les fusions de sociétés européennes</td></tr><tr><td align="center"><br clear="none"><br/> 152</td><td rowspan="19"><br clear="none"><br/> Actes relatifs principalement aux contrats et conventions liés à l'activité économique <p>Acte complémentaire ou interprétatif</p><p>Acte rectificatif</p><p>Autorisations (en général)</p></td><td><br clear="none"><br/> Certificat de légalité pour les transferts de siège de sociétés européennes</td></tr><tr><td align="center"><br clear="none"><br/> 153</td><td><br clear="none"><br/> Devis et marché vente en dehors du cas prévu à l' article 1831-1 du code civil</td></tr><tr><td align="center"><br clear="none"><br/> 154</td><td><br clear="none"><br/> Devis et marché bail en dehors du cas prévu à l' article 1831-1 du code civil</td></tr><tr><td align="center"><br clear="none"><br/> 155</td><td><br clear="none"><br/> Promesse d'attribution faite dans un procès-verbal d'adjudication judiciaire</td></tr><tr><td align="center"><br clear="none"><br/> 156</td><td><br clear="none"><br/> Inventaire</td></tr><tr><td align="center"><br clear="none"><br/> 157</td><td><br clear="none"><br/> Liquidation de reprise (par acte séparé)</td></tr><tr><td align="center"><br clear="none"><br/> 158</td><td><br clear="none"><br/> Ordre amiable, avec ou sans quittance</td></tr><tr><td align="center"><br clear="none"><br/> 159</td><td><br clear="none"><br/> Sociétés (biens faisant l'objet d'une publicité foncière)</td></tr><tr><td align="center"><br clear="none"><br/> 160</td><td><br clear="none"><br/> Association (biens faisant l'objet d'une publicité foncière)</td></tr><tr><td align="center"><br clear="none"><br/> 161</td><td><br clear="none"><br/> Règlement d'indemnité en cas d'expropriation pour cause d'utilité publique, avant expropriation prononcée</td></tr><tr><td align="center"><br clear="none"><br/> 162</td><td><br clear="none"><br/> Règlement d'indemnité en cas d'expropriation pour cause d'utilité publique, après expropriation prononcée sans traité d'adhésion</td></tr><tr><td align="center"><br clear="none"><br/> 163</td><td><br clear="none"><br/> Règlement d'indemnité en cas d'expropriation pour cause d'utilité publique, après expropriation prononcée avec traité d'adhésion</td></tr><tr><td align="center"><br clear="none"><br/> 164</td><td><br clear="none"><br/> Quittance pure et simple ou dans les cas prévus par les articles 1346-2, et 1346 du code civil</td></tr><tr><td align="center"><br clear="none"><br/> 165</td><td><br clear="none"><br/> Quittance d'ordre judiciaire</td></tr><tr><td align="center"><br clear="none"><br/> 166</td><td><br clear="none"><br/> Subrogation, prévue à l'article 1346-1 du code civil</td></tr><tr><td align="center"><br clear="none"><br/> 167</td><td><br clear="none"><br/> Transports de droits litigieux</td></tr><tr><td align="center"><br clear="none"><br/> 168</td><td align="left"><br clear="none"><br/> Acte complémentaire ou interprétatif</td></tr><tr><td align="center"><br clear="none"><br/> 169</td><td align="left"><br clear="none"><br/> Acte rectificatif</td></tr><tr><td align="center"><br clear="none"><br/> 170</td><td align="left"><br clear="none"><br/> Autorisations (en général)</td></tr><tr><td align="center">170-1</td><td></td><td align="left"><br clear="none"><br/> Etablissement du contrat de fiducie et de ses actes subséquents, lorsqu'ils requièrent un acte notarié en application du deuxième alinéa de l'article 2012 du code civil ou du deuxième alinéa de l'article 2019 du même code</td></tr><tr><td align="center">170-2</td><td></td><td align="left"><br clear="none"><br/> Actes relatifs aux autorisations d'occupation temporaire du domaine public mentionnées aux articles L. 1311-5 et suivants du code général des collectivités territoriales et qui sont constitutives de droits réels</td></tr><tr><td align="center">170-3</td><td></td><td align="left"><br clear="none"><br/> Attestation de propriété qui est délivrée à la suite d'une dissolution automatique d'une société civile immobilière n'ayant pas été immatriculée et qui entraîne une indivision entre les anciens associés</td></tr><tr><td align="center"><br clear="none"><br/> 171</td><td align="center" colspan="2" rowspan="10"><br clear="none"><br/> Actes divers <p>Formalités relatives au crédit et à l'immobilier</p><p>Formalités relatives au crédit et à l'immobilier</p><p>Formalités relatives aux démarches</p><p>administratives et fiscales</p></td><td><br clear="none"><br/> Compte d'administration légale, d'acceptation de la succession à concurrence de l'actif net, de copropriété, d'exécution testamentaire, de gestion de mandat, de séquestre et autres</td></tr><tr><td align="center"><br clear="none"><br/> 172</td><td><br clear="none"><br/> Décharge (par acte séparé) de cautionnement, d'exécution testamentaire, de mandat, d'objets mobiliers, de pièces, de solidarité et autres</td></tr><tr><td align="center"><br clear="none"><br/> 173</td><td><br clear="none"><br/> Dépôt d'actes sous seing privé autres que les testaments olographes</td></tr><tr><td align="center"><br clear="none"><br/> 174</td><td><br clear="none"><br/> Procès-verbal de dires, de protestations, de difficultés, de bornage</td></tr><tr><td align="center"><br clear="none"><br/> 175</td><td><br clear="none"><br/> Procès-verbal de carence</td></tr><tr><td align="center"><br clear="none"><br/> 176</td><td><br clear="none"><br/> Procuration</td></tr><tr><td align="center"><br clear="none"><br/> 177</td><td><br clear="none"><br/> Prorogation de délai</td></tr><tr><td align="center"><br clear="none"><br/> 178</td><td><br clear="none"><br/> Attestation de créancier</td></tr><tr><td align="center"><br clear="none"><br/> 179</td><td><br clear="none"><br/> Paiement à des entrepreneurs des fonds versés par organismes de crédit</td></tr><tr><td align="center"><br clear="none"><br/> 180</td><td><br clear="none"><br/> Ensemble des demandes de documents cadastraux, notamment l'extrait cadastral, le document d'arpentage, et les formulaires de division de parcelle</td></tr><tr><td align="center"><br clear="none"><br/> 181</td><td align="center" rowspan="42"><br clear="none"><br/> Formalités</td><td align="center" colspan="2" rowspan="18"><br clear="none"><br/> Formalités relatives au crédit et à l'immobilier <p>Formalités relatives aux démarches</p><p>administratives et fiscales</p><p>Formalités relatives aux démarches</p><p>administratives et fiscales</p><p>Autres formalités diverses</p></td><td><br clear="none"><br/> Vérification auprès du casier judiciaire de la situation pénale de l'acquéreur au regard de l'interdiction mentionnée au 5° bis de l'article 225-19 du code pénal , en cas d'infraction prévue à l'article 225-14 du même code</td></tr><tr><td align="center"><br clear="none"><br/> 182</td><td><br clear="none"><br/> Vérification du respect des dispositions de l'article L. 711-2 du code de la construction et de l'habitation dans le cadre de l'élaboration de l'acte authentique mentionné au premier alinéa de l'article L. 711-5 du même code</td></tr><tr><td align="center"><br clear="none"><br/> 183</td><td><br clear="none"><br/> Immatriculation d'office du syndicat de copropriétaires dans les cas prévus au deuxième alinéa de l'article L. 711-5 du code de la construction et de l'habitation</td></tr><tr><td align="center"><br clear="none"><br/> 184</td><td><br clear="none"><br/> Immatriculation du syndicat de copropriétaires d'un immeuble mis en copropriété dans le cas prévu au I de l'article L. 711-4 du code de la construction et de l'habitation</td></tr><tr><td align="center"><br clear="none"><br/> 185</td><td><br clear="none"><br/> Copie figurée ou collationnée, pour publicité foncière</td></tr><tr><td align="center"><br clear="none"><br/> 186</td><td><br clear="none"><br/> Demande de subvention dans le cadre d'un échange de biens ruraux</td></tr><tr><td align="center"><br clear="none"><br/> 187</td><td><br clear="none"><br/> Notification nécessaire à la purge d'un droit de préemption</td></tr><tr><td align="center"><br clear="none"><br/> 188</td><td><br clear="none"><br/> Réquisition de publication ou de mention en matière de publicité foncière</td></tr><tr><td align="center"><br clear="none"><br/> 189</td><td><br clear="none"><br/> Inscription d'une hypothèque légale par le notaire sans acte notarié</td></tr><tr><td align="center"><br clear="none"><br/> 190</td><td><br clear="none"><br/> Mention en marge d'une convention de rechargement</td></tr><tr><td align="center"><br clear="none"><br/> 191</td><td><br clear="none"><br/> Bordereau d'inscription en suite immédiate d'un acte</td></tr><tr><td align="center"><br clear="none"><br/> 192</td><td><br clear="none"><br/> Renouvellement d'inscription</td></tr><tr><td align="center"><br clear="none"><br/> 193</td><td><br clear="none"><br/> Réquisition d'un état</td></tr><tr><td align="center"><br clear="none"><br/> 194</td><td><br clear="none"><br/> Forfait pour les actes destinés à être publiés au fichier immobilier, comprenant l'ensemble des formalités suivantes : actes d'état civil, attestations, demandes de cadastre, copies authentiques, copies sur papier libre, copies publicité foncière, extraits d'acte, réquisitions d'état</td></tr><tr><td align="center"><br clear="none"><br/> 195</td><td><br clear="none"><br/> Transmission au Conseil supérieur du notariat des informations relatives aux mutations d'immeubles à titre onéreux nécessaires à l'exercice de la mission de service public prévue à l' article 6-1 de l'ordonnance n° 45-2590 du 2 novembre 1945 relative au statut du notariat</td></tr><tr><td align="center"><br clear="none"><br/> 196</td><td><br clear="none"><br/> Ensemble des demandes concernant l'état civil des personnes physiques et l'immatriculation des personnes morales</td></tr><tr><td align="center"><br clear="none"><br/> 197</td><td><br clear="none"><br/> Attestation en général ou la certification écrite d'une situation de fait ou de droit délivrée par le notaire</td></tr><tr><td align="center"><br clear="none"><br/> 198</td><td><br clear="none"><br/> Demande de renseignements en matière de législation sociale</td></tr><tr><td align="center"><br clear="none"><br/> 199</td><td align="center" colspan="2" rowspan="16"><br clear="none"><br/> Formalités relatives aux démarches <p>administratives et fiscales</p><p>Autres formalités diverses</p><p>Autres formalités diverses</p></td><td><br clear="none"><br/> Remise au greffe de procès-verbal de difficultés, testament ou autres actes</td></tr><tr><td align="center"><br clear="none"><br/> 200</td><td><br clear="none"><br/> Formalités de publicité d'une déclaration de pacte civil de solidarité reçu par un notaire (pour les deux partenaires)</td></tr><tr><td align="center"><br clear="none"><br/> 201</td><td><br clear="none"><br/> Formalités de publicité d'une modification de pacte civil de solidarité</td></tr><tr><td align="center"><br clear="none"><br/> 202</td><td><br clear="none"><br/> Formalités de publicité d'une dissolution de pacte civil de solidarité</td></tr><tr><td align="center"><br clear="none"><br/> 203</td><td><br clear="none"><br/> Rédaction et envoi d'une requête au juge des tutelles</td></tr><tr><td align="center"><br clear="none"><br/> 204</td><td><br clear="none"><br/> Obtention de tout document nécessaire à la rédaction d'un acte et non tarifé par ailleurs</td></tr><tr><td align="center"><br clear="none"><br/> 205</td><td><br clear="none"><br/> Demande d'autorisation de cumul</td></tr><tr><td align="center"><br clear="none"><br/> 206</td><td><br clear="none"><br/> Etablissement de la déclaration et le paiement de l'impôt sur les plus-values</td></tr><tr><td align="center"><br clear="none"><br/> 207</td><td><br clear="none"><br/> Demande de paiement fractionné ou différé des droits quand la garantie proposée est hypothécaire</td></tr><tr><td align="center"><br clear="none"><br/> 208</td><td><br clear="none"><br/> Demande de paiement fractionné ou différé des droits dans les cas autres que celui prévu au numéro 207 du présent tableau</td></tr><tr><td align="center"><br clear="none"><br/> 209</td><td><br clear="none"><br/> Démarches pour l'application de la réglementation applicable en matière de relations financières avec l'étranger</td></tr><tr><td align="center"><br clear="none"><br/> 210</td><td><br clear="none"><br/> Demande dégrèvement ou de restitution de droits ou taxes, lorsqu'il n'y a pas de démarches auprès de l'administration</td></tr><tr><td align="center"><br clear="none"><br/> 211</td><td><br clear="none"><br/> Rédaction d'imprimés administratifs relatifs à la taxe sur la valeur ajoutée</td></tr><tr><td align="center"><br clear="none"><br/> 212</td><td><br clear="none"><br/> Copie exécutoire, authentique, par extrait</td></tr><tr><td align="center"><br clear="none"><br/> 213</td><td><br clear="none"><br/> Copie sur papier libre</td></tr><tr><td align="center"><br clear="none"><br/> 214</td><td><br clear="none"><br/> Archivage numérisé des actes</td></tr><tr><td align="center"><br clear="none"><br/> 215</td><td align="center" colspan="2" rowspan="8"><br clear="none"><br/> Autres formalités diverses</td><td><br clear="none"><br/> Extrait d'acte, y compris le bordereau récapitulatif</td></tr><tr><td align="center"><br clear="none"><br/> 216</td><td><br clear="none"><br/> Notification, sauf en matière de préemption</td></tr><tr><td align="center"><br clear="none"><br/> 217</td><td><br clear="none"><br/> Demande de remise de pénalité, pour des faits non-imputables au notaire</td></tr><tr><td align="center"><br clear="none"><br/> 218</td><td><br clear="none"><br/> Rédaction d'affiches ou d'insertions dans les journaux en vue de publications diverses</td></tr><tr><td align="center"><br clear="none"><br/> 219</td><td><br clear="none"><br/> Consultation de fichier public</td></tr><tr><td align="center">220</td><td align="left"><br clear="none"><br/> Certificat de mesurage en application de l'article 46 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis</td></tr><tr><td align="center">221</td><td align="left"><br clear="none"><br/> Chacun des documents composant le dossier de diagnostic technique prévu à l'article L. 271-4 du code de la construction et de l'habitat, mentionnés au I de cet article</td></tr><tr><td align="center">222</td><td align="left"><br clear="none"><br/> Dépôt au rang des minutes de la convention prévue à l'article 229-1 du code civil</td></tr></tbody></table></div>Tableau 5-1 annexé à l'article R. 444-3</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="4"><br clear="none"><br/> Actes et formalités réalisés par les notaires et relevant du droit local<br clear="none"><br/><br clear="none"><br/> des départements du Bas-Rhin, du Haut-Rhin et de la Moselle</th></tr><tr><th><br clear="none"><br/> Numéro</th><th><br clear="none"><br/> Catégorie</th><th><br clear="none"><br/> Sous-catégorie</th><th><br clear="none"><br/> Nature de la prestation</th></tr><tr><td align="center"><br clear="none"><br/> 223</td><td align="center" rowspan="21"><br clear="none"><br/> Actes et formalités relatifs au livre foncier</td><td align="center"><br clear="none"><br/> Certificat de non-dommageabilité</td><td align="justify"><br clear="none"><br/> Requête en délivrance d'un certificat de non-dommageabilité prévu par la loi d'Alsace-Lorraine du 19 juin 1906 sur le certificat de non-dommageabilité</td></tr><tr><td align="center"><br clear="none"><br/> 224</td><td align="center" rowspan="13"><br clear="none"><br/> Requêtes au livre foncier</td><td align="center"><br clear="none"><br/> Requête en exécution immédiate d'un acte et réquisition</td></tr><tr><td align="center"><br clear="none"><br/> 225</td><td align="center"><br clear="none"><br/> Réponse à ordonnance intermédiaire</td></tr><tr><td align="center"><br clear="none"><br/> 226</td><td align="center"><br clear="none"><br/> Requête en exécution différée d'un acte (prénotation)</td></tr><tr><td align="center"><br clear="none"><br/> 227</td><td align="center"><br clear="none"><br/> Requête en inscription séparée d'un droit</td></tr><tr><td align="center"><br clear="none"><br/> 228</td><td align="justify"><br clear="none"><br/> Inscription de propriété par suite de décès ou en exécution d'une convention matrimoniale (article 44 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td></tr><tr><td align="center"><br clear="none"><br/> 229</td><td align="justify"><br clear="none"><br/> Option par le conjoint survivant pour l'acquisition ou l'attribution de biens propres du précédé ou pour le prélèvement de biens communs</td></tr><tr><td align="center"><br clear="none"><br/> 230</td><td align="center"><br clear="none"><br/> Autres requêtes</td></tr><tr><td align="center"><br clear="none"><br/> 231</td><td align="center"><br clear="none"><br/> Requête en réinscription d'un droit par suite de péremption<br clear="none"><br/><br clear="none"><br/> de l'inscription initiale</td></tr><tr><td align="center"><br clear="none"><br/> 232</td><td align="center"><br clear="none"><br/> Requête en radiation de droits autres que privilèges<br clear="none"><br/><br clear="none"><br/> et hypothèques et réquisition</td></tr><tr><td align="center"><br clear="none"><br/> 233</td><td align="center"><br clear="none"><br/> Retrait d'une requête</td></tr><tr><td align="center"><br clear="none"><br/> 234</td><td align="center"><br clear="none"><br/> Requête en renouvellement d'inscription de privilèges<br clear="none"><br/><br clear="none"><br/> et hypothèques</td></tr><tr><td align="center"><br clear="none"><br/> 235</td><td align="justify"><br clear="none"><br/> Formalités relatives au privilège du vendeur visé à l'article 43 du décret n° 2009-1193 du 7 octobre 2009, et le cas échéant du droit de résolution.</td></tr><tr><td align="center"><br clear="none"><br/> 236</td><td align="center"><br clear="none"><br/> Mainlevée de droits autres que privilèges et hypothèques</td></tr><tr><td align="center"><br clear="none"><br/> 237</td><td align="center"><br clear="none"><br/> Inscription d'une pré-notation</td><td align="justify"><br clear="none"><br/> Consentement à l'inscription d'une pré-notation prévue par l'article 39 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td></tr><tr><td align="center"><br clear="none"><br/> 238</td><td align="justify" rowspan="6"><br clear="none"><br/> Actes et formalités afférents à la prescription acquisitive prévue par l'article 44-1 de la loi du 1er juin 1924</td><td align="justify"><br clear="none"><br/> Requête au juge du livre foncier aux fins d'inscription d'un droit portant sur un immeuble acquis par prescription ou par accession</td></tr><tr><td align="center"><br clear="none"><br/> 239</td><td align="center"><br clear="none"><br/> Requête en exécution du jugement au livre foncier</td></tr><tr><td align="center"><br clear="none"><br/> 240</td><td align="center"><br clear="none"><br/> Acte de notoriété constatant la prescription acquisitive<br clear="none"><br/><br clear="none"><br/> si l'immeuble n'est pas inscrit au livre foncier</td></tr><tr><td align="center"><br clear="none"><br/> 241</td><td align="center"><br clear="none"><br/> Attestation à titre de preuve de prescription acquisitive</td></tr><tr><td align="center"><br clear="none"><br/> 242</td><td align="center"><br clear="none"><br/> Production des pièces cadastrales</td></tr><tr><td align="center"><br clear="none"><br/> 243</td><td align="center"><br clear="none"><br/> Production d'autres preuves</td></tr><tr><td align="center"><br clear="none"><br/> 244</td><td align="center" rowspan="2"><br clear="none"><br/> Actes et formalités en matière de successions</td><td align="center" rowspan="2"><br clear="none"><br/> Actes et formalités afférents à l'affirmation sous foi de serment</td><td align="center"><br clear="none"><br/> Rédaction d'une affirmation sous foi de serment</td></tr><tr><td align="center"><br clear="none"><br/> 245</td><td align="center"><br clear="none"><br/> Requête en délivrance</td></tr><tr><td align="center"><br clear="none"><br/> 246</td><td align="justify" rowspan="42"><br clear="none"><br/> Actes et formalités relatifs au partage judiciaire et aux ventes volontaires judiciaires</td><td align="justify" rowspan="4"><br clear="none"><br/> Actes et formalités pris en application de l'article 221 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle (ouverture)</td><td align="center"><br clear="none"><br/> Demande de partage judiciaire</td></tr><tr><td align="center"><br clear="none"><br/> 247</td><td align="center"><br clear="none"><br/> Désignation du fondé de pouvoir à l'étranger</td></tr><tr><td align="center"><br clear="none"><br/> 248</td><td align="justify"><br clear="none"><br/> Dépôt au rang des minutes du notaire du mandat de fondé de pouvoir à l'étranger avec reconnaissance d'écriture et de signature</td></tr><tr><td align="center"><br clear="none"><br/> 249</td><td align="justify"><br clear="none"><br/> Dépôt au rang des minutes du notaire du mandat de fondé de pouvoir à l'étranger sans reconnaissance d'écriture et de signature</td></tr><tr><td align="center"><br clear="none"><br/> 250</td><td align="justify"><br clear="none"><br/> Demande relative à une proposition de partage en application de l'article 224 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="center"><br clear="none"><br/> Demande relative à une proposition de partage</td></tr><tr><td align="center"><br clear="none"><br/> 251</td><td align="justify" rowspan="4"><br clear="none"><br/> Actes et formalités pris en application de l'article 225 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle (débats)</td><td align="center"><br clear="none"><br/> Convocations et communication des propositions de partage</td></tr><tr><td align="center"><br clear="none"><br/> 252</td><td align="center"><br clear="none"><br/> Procès-verbal des débats avec présence des parties</td></tr><tr><td align="center"><br clear="none"><br/> 253</td><td align="center"><br clear="none"><br/> Procès-verbal des débats en l'absence des parties</td></tr><tr><td align="center"><br clear="none"><br/> 254</td><td align="center"><br clear="none"><br/> Transmission au greffe du procès-verbal des débats</td></tr><tr><td align="center"><br clear="none"><br/> 255</td><td align="justify" rowspan="4"><br clear="none"><br/> Actes et formalités pris en application de l'article 227 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle (expertise)</td><td align="center"><br clear="none"><br/> Procès-verbal d'assermentation</td></tr><tr><td align="center"><br clear="none"><br/> 256</td><td align="center"><br clear="none"><br/> Rédaction du rapport d'expertise rédigé par le notaire sur déclaration de l'expert</td></tr><tr><td align="center"><br clear="none"><br/> 257</td><td align="center"><br clear="none"><br/> Avis que l'expertise a été dressée, par intéressé</td></tr><tr><td align="center"><br clear="none"><br/> 258</td><td align="center"><br clear="none"><br/> Délivrance, à la demande de l'intéressé, d'une copie du rapport d'expertise en application du dernier alinéa de l'article 227</td></tr><tr><td align="center"><br clear="none"><br/> 259</td><td align="justify" rowspan="2"><br clear="none"><br/> Actes et formalités pris en application de l'article 231 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle (tirage au sort)</td><td align="center"><br clear="none"><br/> Convocation au tirage au sort</td></tr><tr><td align="center"><br clear="none"><br/> 260</td><td align="center"><br clear="none"><br/> Procès-verbal de tirage au sort</td></tr><tr><td align="center"><br clear="none"><br/> 261</td><td align="justify" rowspan="6"><br clear="none"><br/> Actes et formalités pris en application de l'article 232 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle (difficultés et partage)</td><td align="center"><br clear="none"><br/> Procès-verbal de difficultés</td></tr><tr><td align="center"><br clear="none"><br/> 262</td><td align="center"><br clear="none"><br/> Remise au greffe du procès-verbal</td></tr><tr><td align="center"><br clear="none"><br/> 263</td><td align="center"><br clear="none"><br/> Renvoi des parties à se pourvoir par voie d'assignation</td></tr><tr><td align="center"><br clear="none"><br/> 264</td><td align="center"><br clear="none"><br/> Rédaction de l'acte de partage</td></tr><tr><td align="center"><br clear="none"><br/> 265</td><td align="center"><br clear="none"><br/> Transmission de la minute au tribunal</td></tr><tr><td align="center"><br clear="none"><br/> 266</td><td align="center"><br clear="none"><br/> Information des non-comparants</td></tr><tr><td align="center"><br clear="none"><br/> 267</td><td align="justify" rowspan="2"><br clear="none"><br/> Fixation du jour de la passation de l'acte de partage prévue à l'article 234 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="center"><br clear="none"><br/> Rédaction</td></tr><tr><td align="center"><br clear="none"><br/> 268</td><td align="center"><br clear="none"><br/> Notification</td></tr><tr><td align="center"><br clear="none"><br/> 269</td><td align="center"><br clear="none"><br/> Retrait de procédure</td><td align="center"><br clear="none"><br/> Retrait de procédure, par copartageant</td></tr><tr><td align="center"><br clear="none"><br/> 270</td><td align="justify" rowspan="4"><br clear="none"><br/> Actes et formalités pris en application de l'article 245 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle (cahier des charges)</td><td align="center"><br clear="none"><br/> Etablissement du cahier des charges sur les conditions de la vente</td></tr><tr><td align="center"><br clear="none"><br/> 271</td><td align="center"><br clear="none"><br/> Convocation pour lecture</td></tr><tr><td align="center"><br clear="none"><br/> 272</td><td align="center"><br clear="none"><br/> Procès-verbal de lecture</td></tr><tr><td align="center"><br clear="none"><br/> 273</td><td align="center"><br clear="none"><br/> Requête en homologation du cahier des charges</td></tr><tr><td align="center"><br clear="none"><br/> 274</td><td align="justify" rowspan="2"><br clear="none"><br/> Publications et affiches prévues par les articles 246 à 248 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="justify"><br clear="none"><br/> Publications prévues par les articles 246 et 247 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td></tr><tr><td align="center"><br clear="none"><br/> 275</td><td align="justify"><br clear="none"><br/> Envoi de l'affiche mentionnée à l'article 248 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td></tr><tr><td align="center"><br clear="none"><br/> 276</td><td align="justify" rowspan="5"><br clear="none"><br/> Actes et formalités pris en application des articles 250 à 254 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="justify"><br clear="none"><br/> Procès-verbal d'adjudication prévu par l'article 250 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td></tr><tr><td align="center"><br clear="none"><br/> 277</td><td align="justify"><br clear="none"><br/> Procuration pour enchères prévue par l'article 253 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td></tr><tr><td align="center"><br clear="none"><br/> 278</td><td align="justify"><br clear="none"><br/> Déclaration de command, par copartageant, prévue par l'article 254 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td></tr><tr><td align="center"><br clear="none"><br/> 279</td><td align="justify"><br clear="none"><br/> Ratification d'adjudication inférieure à la mise à prix, par copartageant ratifiant, mentionnée à l'article 254 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td></tr><tr><td align="center"><br clear="none"><br/> 280</td><td align="justify"><br clear="none"><br/> Demande de nouvelles enchères dans les conditions prévues à l'article 254 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td></tr><tr><td align="center"><br clear="none"><br/> 281</td><td align="center"><br clear="none"><br/> Autres ventes volontaires judiciaires</td><td align="justify"><br clear="none"><br/> Autres ventes volontaires judiciaires, mentionnées à l'article 261 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td></tr><tr><td align="center"><br clear="none"><br/> 282</td><td align="justify" rowspan="6"><br clear="none"><br/> Actes et formalités relatifs à l'aliénation des biens immobiliers d'une personne protégée</td><td align="justify"><br clear="none"><br/> Demande au tribunal des tutelles au titre de l'article 257 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td></tr><tr><td align="center"><br clear="none"><br/> 283</td><td align="justify"><br clear="none"><br/> Actes et formalités pris en application de l'article 258 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td></tr><tr><td align="center"><br clear="none"><br/> 284</td><td align="justify"><br clear="none"><br/> Consentement des intéressés à la vente en application de l'article 259 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td></tr><tr><td align="center"><br clear="none"><br/> 285</td><td align="justify"><br clear="none"><br/> Requête en autorisation de vente par adjudication en application de l'article 260 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td></tr><tr><td align="center"><br clear="none"><br/> 286</td><td align="justify"><br clear="none"><br/> Requête en vente volontaire d'immeuble par acceptation de succession à concurrence de l'actif net ou en vacance de succession en application de l'article 261 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td></tr><tr><td align="center"><br clear="none"><br/> 287</td><td align="justify"><br clear="none"><br/> Requête en autorisation de vente en cas de personne protégée étrangère en application de l'article 262 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td></tr><tr><td align="center"><br clear="none"><br/> 288</td><td align="justify" rowspan="33"><br clear="none"><br/> Actes et formalités relatifs à l'exécution forcée immobilière ou aux ventes réalisées dans le cadre d'une procédure collective</td><td align="justify" rowspan="2"><br clear="none"><br/> Actes et formalités pris en application de l'article 141 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="center"><br clear="none"><br/> Demande introductive</td></tr><tr><td align="center"><br clear="none"><br/> 289</td><td align="center"><br clear="none"><br/> Désignation du fondé de pouvoir à l'étranger</td></tr><tr><td align="center"><br clear="none"><br/> 290</td><td align="justify" rowspan="2"><br clear="none"><br/> Actes et formalités pris en application de l'article 145 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="center"><br clear="none"><br/> Requête en désignation du curateur</td></tr><tr><td align="center"><br clear="none"><br/> 291</td><td align="center"><br clear="none"><br/> Requête au tribunal des tutelles en nomination d'administrateur des biens de non-présent (article 113 du code civil)</td></tr><tr><td align="center"><br clear="none"><br/> 292</td><td align="justify" rowspan="4"><br clear="none"><br/> Actes et formalités pris en application des articles 147 et 148 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="center"><br clear="none"><br/> Convocation</td></tr><tr><td align="center"><br clear="none"><br/> 293</td><td align="center"><br clear="none"><br/> Procès-verbal des débats</td></tr><tr><td align="center"><br clear="none"><br/> 294</td><td align="center"><br clear="none"><br/> Mise à jour au livre foncier</td></tr><tr><td align="center"><br clear="none"><br/> 295</td><td align="justify"><br clear="none"><br/> Etablissement du cahier des charges prévu à l'article 148 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td></tr><tr><td align="center"><br clear="none"><br/> 296</td><td align="center"><br clear="none"><br/> Désignation d'un fondé de pouvoir</td><td align="center"><br clear="none"><br/> Désignation d'un fondé de pouvoir (Article 21 annexe du code de procédure civile)</td></tr><tr><td align="center"><br clear="none"><br/> 297</td><td align="justify" rowspan="2"><br clear="none"><br/> Dépôt de procuration entre les mains du notaire (Article 22 annexe du code de procédure civile)</td><td align="center"><br clear="none"><br/> Dépôt avec reconnaissance d'écriture et de signature</td></tr><tr><td align="center"><br clear="none"><br/> 298</td><td align="center"><br clear="none"><br/> Dépôt sans reconnaissance d'écriture et de signature</td></tr><tr><td align="center"><br clear="none"><br/> 299</td><td align="center"><br clear="none"><br/> Légalisation de signature</td><td align="center"><br clear="none"><br/> Légalisation de signature (article 22 annexe<br clear="none"><br/><br clear="none"><br/> du code de procédure civile)</td></tr><tr><td align="center"><br clear="none"><br/> 300</td><td align="center"><br clear="none"><br/> Visite des lieux et procès-verbal</td><td align="center"><br clear="none"><br/> Visite des lieux et procès-verbal</td></tr><tr><td align="center"><br clear="none"><br/> 301</td><td align="justify" rowspan="2"><br clear="none"><br/> Publications en application de l'article 150 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="center"><br clear="none"><br/> Affichage, par texte et par destinataire</td></tr><tr><td align="center"><br clear="none"><br/> 302</td><td align="center"><br clear="none"><br/> Envoi d'exemplaires, par destinataire</td></tr><tr><td align="center"><br clear="none"><br/> 303</td><td align="justify" rowspan="4"><br clear="none"><br/> Actes et formalités pris en application des articles 153 à 157 et 164 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="justify"><br clear="none"><br/> Procès-verbal d'adjudication, le cahier des charges étant automatiquement rédigé par le notaire, prévu aux articles 153 et 157 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td></tr><tr><td align="center"><br clear="none"><br/> 304</td><td align="justify"><br clear="none"><br/> Abandon de procédure prévu aux articles 153 et 157 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td></tr><tr><td align="center"><br clear="none"><br/> 305</td><td align="justify"><br clear="none"><br/> Déclaration de command prévu par l'article 155 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td></tr><tr><td align="center"><br clear="none"><br/> 306</td><td align="center"><br clear="none"><br/> Notification de séquestre judiciaire de l'immeuble prévue<br clear="none"><br/><br clear="none"><br/> par l'article 164 de la loi du 1er juin 1924, par notification</td></tr><tr><td align="center"><br clear="none"><br/> 307</td><td align="justify" rowspan="2"><br clear="none"><br/> Actes et formalités pris en application de l'article 195 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="center"><br clear="none"><br/> Distribution amiable</td></tr><tr><td align="center"><br clear="none"><br/> 308</td><td align="center"><br clear="none"><br/> Retrait de procédure</td></tr><tr><td align="center"><br clear="none"><br/> 309</td><td align="justify" rowspan="3"><br clear="none"><br/> Actes et formalités relatifs à l'ouverture de la procédure de distribution en application des articles 196 et 197 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="center"><br clear="none"><br/> Procès-verbal d'ouverture</td></tr><tr><td align="center"><br clear="none"><br/> 310</td><td align="center"><br clear="none"><br/> Sommation de produire</td></tr><tr><td align="center"><br clear="none"><br/> 311</td><td align="center"><br clear="none"><br/> Procès-verbal de production</td></tr><tr><td align="center"><br clear="none"><br/> 312</td><td align="justify" rowspan="2"><br clear="none"><br/> Actes et formalités relatifs à la collocation prévue par l'article 200 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="center"><br clear="none"><br/> Etat de collocation</td></tr><tr><td align="center"><br clear="none"><br/> 313</td><td align="center"><br clear="none"><br/> Clôture de collocation</td></tr><tr><td align="center"><br clear="none"><br/> 314</td><td align="justify" rowspan="2"><br clear="none"><br/> Actes et formalités prévus par l'article 201 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="center"><br clear="none"><br/> Fixation du jour</td></tr><tr><td align="center"><br clear="none"><br/> 315</td><td align="center"><br clear="none"><br/> Sommation de comparaître et avis</td></tr><tr><td align="center"><br clear="none"><br/> 316</td><td align="justify"><br clear="none"><br/> Mandat de représentation en exécution forcée, administration forcée ou distribution</td><td align="center"><br clear="none"><br/> Mandat de représentation en exécution forcée, administration forcée ou distribution</td></tr><tr><td align="center"><br clear="none"><br/> 317</td><td align="justify"><br clear="none"><br/> Notification aux créanciers de l'ordonnance de vente sur demande du tribunal ou du liquidateur</td><td align="center"><br clear="none"><br/> Notification aux créanciers de l'ordonnance de vente sur demande du tribunal ou du liquidateur</td></tr><tr><td align="center"><br clear="none"><br/> 318</td><td align="center" rowspan="3"><br clear="none"><br/> Actes et formalités relatifs à la procédure de purge</td><td align="center"><br clear="none"><br/> Offre de purge</td></tr><tr><td align="center"><br clear="none"><br/> 319</td><td align="center"><br clear="none"><br/> Procédure de revente sur surenchère</td></tr><tr><td align="center"><br clear="none"><br/> 320</td><td align="center"><br clear="none"><br/> Envoi des offres de purge aux huissiers</td></tr><tr><td align="center"><br clear="none"><br/> 321</td><td align="center" colspan="2" rowspan="3"><br clear="none"><br/> Actes et formalités relatifs aux associations et fondations</td><td align="center"><br clear="none"><br/> Rédaction des statuts, en cas d'apport de biens soumis à publicité foncière</td></tr><tr><td align="center"><br clear="none"><br/> 322</td><td align="center"><br clear="none"><br/> Requête en inscription de l'association (article 28 annexe du code de procédure civile)</td></tr><tr><td align="center"><br clear="none"><br/> 323</td><td align="center"><br clear="none"><br/> Partage ou dévolution après dissolution</td></tr><tr><td align="center"><br clear="none"><br/> 324</td><td align="center" colspan="2" rowspan="4"><br clear="none"><br/> Autres actes et formalités</td><td align="justify"><br clear="none"><br/> Pourvoi en matière de livre foncier, de certificat d'héritier, de certificat d'exécuteur testamentaire, de certificat de non-dommageabilité, d'associations, d'exécution forcée, d'administration forcée, de partage judiciaire, et de procédure de taxe</td></tr><tr><td align="center"><br clear="none"><br/> 325</td><td align="justify"><br clear="none"><br/> Etablissement d'une procuration en matière de partage judiciaire, d'exécution forcée, de soumission à l'exécution forcée dans un acte, et d'administration forcée</td></tr><tr><td align="center"><br clear="none"><br/> 326</td><td align="center"><br clear="none"><br/> Légalisation authentique prévue par l'article 56 du décret n° 2009-1193 du 7 octobre 2009 susvisé</td></tr><tr><td align="center"><br clear="none"><br/> 327</td><td align="center"><br clear="none"><br/> Légalisation dans le cadre d'une requête séparée au livre foncier</td></tr></tbody></table></div>Tableau 6 annexé à l'article R. 444-3</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/> NUMÉRO</th><th><br clear="none"><br/> CATÉGORIE</th><th><br clear="none"><br/> SOUS-CATÉGORIE</th><th colspan="2"><br clear="none"><br/> NATURE DE LA PRESTATION</th></tr><tr><td align="center"><br clear="none"><br/> 1</td><td align="left" rowspan="36"><br clear="none"><br/> Prestations de postulation réalisées dans le cadre d'une vente de meubles ou d'immeubles par adjudication judiciaire (saisie immobilière ou licitation judiciaire)</td><td align="left" rowspan="4"><br clear="none"><br/> Actes</td><td align="left" colspan="2"><br clear="none"><br/> Actes de procédure réalisés dans le cadre d'une saisie immobilière</td></tr><tr><td align="center"><br clear="none"><br/> 2</td><td align="left" colspan="2"><br clear="none"><br/> Actes de procédure réalisés dans le cadre d'une licitation d'immeubles par adjudication judiciaire</td></tr><tr><td align="center"><br clear="none"><br/> 3</td><td align="left" colspan="2"><br clear="none"><br/> Actes de procédure réalisés dans le cadre d'une licitation de meubles par adjudication judiciaire</td></tr><tr><td align="center"><br clear="none"><br/> 4</td><td align="left" colspan="2"><br clear="none"><br/> Actes de procédure réalisés dans le cadre de la distribution du prix d'un immeuble ou d'un meuble vendu par adjudication judiciaire</td></tr><tr><td align="center"><br clear="none"><br/> 5</td><td align="left" rowspan="32"><br clear="none"><br/> Formalités</td><td align="left" colspan="2"><br clear="none"><br/> Réquisitions et demandes de renseignements sur la personne du débiteur saisi</td></tr><tr><td align="center"><br clear="none"><br/> 6</td><td align="left" colspan="2"><br clear="none"><br/> Réquisitions et demandes de renseignements sur l'immeuble saisi</td></tr><tr><td align="center"><br clear="none"><br/> 7</td><td align="left" colspan="2"><br clear="none"><br/> Rédaction du bordereau de publication et éventuellement du bordereau rectificatif, en application des articles R. 321-6 et R. 321-7 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 8</td><td align="left" colspan="2"><br clear="none"><br/> Publication du commandement de payer au service de la publicité foncière</td></tr><tr><td align="center"><br clear="none"><br/> 9</td><td align="left" colspan="2"><br clear="none"><br/> Publication au service de la publicité foncière de la décision de justice ordonnant la suspension des voies d'exécution, le report de la vente ou la prorogation du commandement de payer, en application de l' article R. 321-22 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 10</td><td align="left" colspan="2"><br clear="none"><br/> Rédaction de la dénonciation au conjoint du commandement de payer en application du premier alinéa de l'article R. 321-1 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 11</td><td align="left" colspan="2"><br clear="none"><br/> S'il existe un tiers détenteur de l'immeuble saisi, rédaction du commandement à fin de saisie à tiers détenteur, en application de l' article R. 321-4 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 12</td><td align="left" colspan="2"><br clear="none"><br/> Mention, en marge de publication du commandement de payer, de l'assignation à comparaître à l'audience d'orientation et des dénonciations, en application de l' article R. 322-9 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 13</td><td align="left" colspan="2"><br clear="none"><br/> Rédaction du cahier des conditions de la vente ou du cahier des charges</td></tr><tr><td align="center"><br clear="none"><br/> 14</td><td align="left" colspan="2"><br clear="none"><br/> Dépôt au greffe du cahier des conditions de la vente ou du cahier des charges, de la copie de l'assignation et du procès-verbal de descriptif de l'immeuble saisi, en application des articles R. 322-10 et R. 322-11 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 15</td><td align="left" colspan="2"><br clear="none"><br/> Dire au cahier des conditions de la vente pour renseignements complémentaires</td></tr><tr><td align="center"><br clear="none"><br/> 16</td><td align="left" colspan="2"><br clear="none"><br/> Rédaction d'une signification de jugement à avocat et à partie</td></tr><tr><td align="center"><br clear="none"><br/> 17</td><td align="left" colspan="2"><br clear="none"><br/> Lettre en recommandé avec accusé de réception au syndic de copropriété concernant l'amiante et l'état de l'immeuble saisi, en application des articles R. 1334-14 à R. 1334-29-7 du code de la santé publique</td></tr><tr><td align="center"><br clear="none"><br/> 18</td><td align="left" colspan="2"><br clear="none"><br/> Déclaration au greffe pour informations complémentaires</td></tr><tr><td align="center"><br clear="none"><br/> 19</td><td align="left" colspan="2"><br clear="none"><br/> Si l'immeuble saisi est soumis à un droit de préemption urbain, rédaction de la déclaration d'intention d'aliéner et envoi en mairie en cinq exemplaires</td></tr><tr><td align="center"><br clear="none"><br/> 20</td><td align="left" colspan="2"><br clear="none"><br/> Formalités de publicité légale prévues aux articles R. 322-32 à R. 322-70 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 21</td><td align="left" colspan="2"><br clear="none"><br/> Dépôt au greffe de l'avis de publicité pour apposition</td></tr><tr><td align="center"><br clear="none"><br/> 22</td><td align="left" colspan="2"><br clear="none"><br/> Lettre en recommandé avec accusé de réception au locataire ou, si l'immeuble est occupé par le propriétaire, à la mairie, en application de l' article L. 616 du code de la construction et de l'habitation</td></tr><tr><td align="center"><br clear="none"><br/> 23</td><td align="left" colspan="2"><br clear="none"><br/> Rédaction d'une notification aux fins de purge des droits de préemption et de substitution, en application de l' article 10 de la loi n° 75-1351 du 31 décembre 1975 relative à la protection des occupants de locaux à usage d'habitation</td></tr><tr><td align="center"><br clear="none"><br/> 24</td><td align="left" colspan="2"><br clear="none"><br/> Levée auprès du greffe du certificat constatant le défaut de consignation du prix ou de paiement des frais, en application de l' article R. 322-67 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 25</td><td align="left" colspan="2"><br clear="none"><br/> Rédaction d'une sommation de payer à l'avocat de l'adjudicataire</td></tr><tr><td align="center"><br clear="none"><br/> 26</td><td align="left" colspan="2"><br clear="none"><br/> Déclaration d'adjudicataire au greffe, en application de l' article R. 322-46 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 27</td><td align="left" colspan="2"><br clear="none"><br/> Concernant les lots de copropriété, notification au syndic de l'avis de mutation en application de l' article 5-1 du décret n° 67-223 du 17 mars 1967</td></tr><tr><td align="center"><br clear="none"><br/> 28</td><td align="left" colspan="2"><br clear="none"><br/> Concernant les lots de copropriété, notification au syndic du transfert de propriété en application de l' article 6 du décret n° 67-223 du 17 mars 1967</td></tr><tr><td align="center"><br clear="none"><br/> 29</td><td align="left" colspan="2"><br clear="none"><br/> Concernant les lots de copropriété, notification aux créanciers inscrits de l'opposition à la vente formulée par le syndic, en application de l' article 6-1 du décret n° 67-223 du 17 mars 1967</td></tr><tr><td align="center"><br clear="none"><br/> 30</td><td align="left" colspan="2"><br clear="none"><br/> Dépôt d'une déclaration de surenchère au greffe du juge de l'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 31</td><td align="left" colspan="2"><br clear="none"><br/> Rédaction de la dénonciation de la surenchère au créancier poursuivant, au premier adjudicataire et au débiteur saisi au greffe</td></tr><tr><td align="center"><br clear="none"><br/> 32</td><td align="left" colspan="2"><br clear="none"><br/> S'il n'existe qu'un seul créancier, notification au débiteur du montant versé au créancier poursuivant, en application de l' article R. 332-1 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 33</td><td align="left" rowspan="3"><br clear="none"><br/> S'il existe plusieurs créanciers</td><td align="left"><br clear="none"><br/> Notification de la demande de la déclaration actualisée des créances, en application de l' article R. 332-2 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 34</td><td align="left"><br clear="none"><br/> Notification du projet de distribution du prix aux créanciers, en application des articles R. 332-4 et R. 332-5 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 35</td><td align="left"><br clear="none"><br/> Notification du projet de distribution du prix au syndic de copropriété, au débiteur saisi et au Trésor public</td></tr><tr><td align="center"><br clear="none"><br/> 36</td><td align="left" colspan="2"><br clear="none"><br/> Réquisition auprès du service de la publicité foncière aux fins de radiation des inscriptions et publications</td></tr><tr><td align="center"><br clear="none"><br/> 37</td><td align="left" rowspan="4"><br clear="none"><br/> Prestations de postulation réalisées dans le cadre d'un partage ou d'une licitation par adjudication volontaire</td><td align="left" rowspan="3"><br clear="none"><br/> Actes</td><td align="left" colspan="2"><br clear="none"><br/> Actes de procédure réalisés dans le cadre d'une demande contestée en partage de biens meubles ou immeubles, y compris en cas de licitation par adjudication volontaire</td></tr><tr><td align="center"><br clear="none"><br/> 38</td><td align="left" colspan="2"><br clear="none"><br/> Actes de procédure réalisés dans le cadre d'une demande non contestée en partage de biens immeubles</td></tr><tr><td align="center"><br clear="none"><br/> 39</td><td align="left" colspan="2"><br clear="none"><br/> Actes de procédure réalisés dans le cadre d'une demande contestée en homologation du projet d'état liquidatif des biens à partager</td></tr><tr><td align="center"><br clear="none"><br/> 40</td><td align="left"><br clear="none"><br/> Formalités</td><td align="left" colspan="2"><br clear="none"><br/> Publication du jugement au service de la publicité foncière</td></tr><tr><td align="center"><br clear="none"><br/> 41</td><td align="left" rowspan="7"><br clear="none"><br/> Prestations de postulation réalisées en matière de sûretés judiciaires</td><td align="left" rowspan="2"><br clear="none"><br/> Actes</td><td align="left" colspan="2"><br clear="none"><br/> Actes de procédure réalisés pour l'inscription d'une sûreté judiciaire avec demande d'obtention d'un titre exécutoire, en application de l' article R. 531-1 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 42</td><td align="left" colspan="2"><br clear="none"><br/> Actes de procédure réalisés pour l'inscription d'une sûreté judiciaire ou légale sans demande d'obtention d'un titre exécutoire en application de l' article R. 531-1 du code des procédures civiles d'exécution ou en application de l' article 2401 du code civil</td></tr><tr><td align="center"><br clear="none"><br/> 43</td><td align="left" rowspan="5"><br clear="none"><br/> Formalités</td><td align="left" colspan="2"><br clear="none"><br/> Réquisitions et demandes de renseignements sur la personne du débiteur</td></tr><tr><td align="center"><br clear="none"><br/> 44</td><td align="left" colspan="2"><br clear="none"><br/> Réquisitions et demandes de renseignements sur l'immeuble</td></tr><tr><td align="center"><br clear="none"><br/> 45</td><td align="left" colspan="2"><br clear="none"><br/> Réquisitions et demandes de renseignements sur la société</td></tr><tr><td align="center"><br clear="none"><br/> 46</td><td align="left" colspan="2"><br clear="none"><br/> Formalités de publicité provisoire, en application des articles R. 532-1 à R. 532-9 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 47</td><td align="left" colspan="2"><br clear="none"><br/> Formalités de publicité définitive en application des articles R. 533-1 à R. 533-6 du code des procédures civiles d'exécution</td></tr><tr><td align="center"><br clear="none"><br/> 48</td><td align="left"><br clear="none"><br/> Incidents</td><td align="left"><br clear="none"><br/> Incidents</td><td align="left" colspan="2"><br clear="none"><br/> Actes et formalités de procédure réalisés en matière d'incidents (incidents relevant de l'article 789 du code de procédure civile et contestations et demandes incidentes mentionnées à l' article R. 311-6 du code des procédures civiles d'exécution )</td></tr></tbody></table></div></div>

**Art. Annexe 4-8**

I. — Les frais et débours dont le professionnel peut demander le remboursement sont les suivants :

1° S'agissant des administrateurs judiciaires, commissaires à l'exécution du plan, mandataires judiciaires et liquidateurs :

a) Toute somme due à des tiers et payée par le professionnel au titre de son mandat ;

b) Les droits de toute nature payés au Trésor ;

c) Les frais postaux, de reprographie, de déplacement, et d'hébergement supportés par le mandataire de justice dans l'exercice de sa mission.

2° S'agissant des commissaires-priseurs judiciaires :

a) Les frais de toute sorte spécifiquement occasionnés par la vente judiciaire, étant entendu que les remboursements de frais non individualisables doivent être répartis entre les vendeurs en tenant compte des montants respectifs des prix d'adjudication, et que le montant total réparti entre les vendeurs ne peut excéder le total des frais effectivement supportés par le commissaire-priseur judiciaire du fait de la vente ;

b) Les droits de toute nature payés au Trésor, respectivement mis à la charge des vendeurs et des acheteurs en application des dispositions du code général des impôts ;

c) Les frais postaux, de reprographie, de déplacement, et d'hébergement supportés par le commissaire-priseur judiciaire lors de l'accomplissement d'une prestation mentionnée au tableau 1 de l'article annexe 4-7.

3° S'agissant des huissiers de justice :

a) Les frais de déplacement, sauf pour les significations d'avocat à avocat ;

b) Les droits fiscaux de toute nature ;

c) Les frais d'affranchissement des lettres qui constituent des formalités obligatoires de procédure ;

d) Les frais de serrurier, de déménagement, de garagiste et de garde-meubles ;

e) Les indemnités versées aux conseillers municipaux, fonctionnaires municipaux, autorités de gendarmerie ou témoins requis en application de l'article L. 142-1 du code des procédures civiles d'exécution ;

f) Les indemnités versées aux fonctionnaires de la police nationale requis en application de l'article L. 142-1 du code des procédures civiles d'exécution ;

g) Les indemnités versées aux conseillers municipaux, fonctionnaires municipaux, autorités de gendarmerie, fonctionnaires de la police nationale ou témoins requis en application de l'article 1309 du code de procédure civile ;

h) Toute somme due à des tiers à l'occasion de l'activité professionnelle de l'huissier de justice, et payée directement par lui ;

i) Les frais engagés pour la recherche des informations auprès du service du fichier des comptes bancaires et auprès des organismes énumérés aux articles L. 152-1 et L. 152-2du code des procédures civiles d'exécution.

4° S'agissant des huissiers de justice des départements du Bas-Rhin, du Haut-Rhin et de la Moselle, pour les actes spéciaux de la procédure localement applicable :

a) Les frais de publication et d'insertion ;

b) La rémunération du serrurier requis pour procéder à l'ouverture des meubles et portes.

5° S'agissant des greffiers des tribunaux de commerce :

a) Les déplacements effectués en raison de leurs fonctions d'officiers publics à plus de deux kilomètres, tant à l'aller qu'au retour, de la commune où siège le tribunal de commerce ;

b) Les débours de toute sorte liés à la transmission d'un acte, d'une décision ou d'un document, y compris les frais de poste et de téléphone, sauf lorsqu'un forfait de transmission est prévu à l'article annexe 4-7 ;

6° S'agissant des notaires :

a) Tous les frais, notamment les frais de déplacement et les frais exceptionnels exposés à la demande expresse du client à l'occasion de l'élaboration et de la rédaction d'un acte ou de l'accomplissement des formalités mentionnés à l'article annexe 4-7, à l'exception des frais accessoires, tels que frais de papeterie ou de bureau ;

b) Toute somme due à des tiers et payée par le notaire pour le compte de son client à l'occasion d'une prestation listée à l'article annexe 4-7.

7° S'agissant des avocats, pour les prestations de postulation en matière de saisie immobilière, de partage, de licitation et de sûretés judiciaires :

a) Tous les frais, notamment les frais de déplacement et les frais exceptionnels exposés à la demande expresse du client pour l'accomplissement des prestations mentionnées au tableau 6 de l'article annexe 4-7, à l'exception des frais accessoires, tels que frais de papeterie ou de bureau ;

b) Toute somme due à des tiers et payée par l'avocat pour le compte de son client à l'occasion d'une prestation mentionnée au tableau 6 de l'article annexe 4-7.

II. — Les indemnités prévues au e du 3° du I, s'agissant des conseillers municipaux, fonctionnaires municipaux, autorités de gendarmerie ou témoins, et au f du 3° du I, s'agissant des fonctionnaires de la police nationale, sont versées aux intéressés lorsqu'ils sont requis :

1° Pour être présents à l'ouverture des portes et meubles fermant à clef ;

2° Pour prêter main-forte à l'exécution d'une mesure d'expulsion.

Les montants respectivement alloués sont précisés par arrêté conjoint des ministres de la justice et de l'économie.

III. — L'huissier de justice porte, sur un registre spécial qu'il tient, le nom et le grade du fonctionnaire de la police nationale mentionné au f du 3° du I qui a participé à l'intervention, ainsi que les date et heure de cette dernière.

IV. — Le produit de la recette constituée par les indemnités versées aux fonctionnaires de la police nationale en application du f du 3° du I est assimilé à un fonds de concours pour dépense d'intérêt public et rattaché au budget du ministère de l'intérieur dans la limite et selon des modalités fixées par arrêté conjoint du ministre chargé du budget et du ministre de l'intérieur.

V. — Le montant et le produit des indemnités prévues au g du 3° du I sont respectivement déterminés conformément aux II et IV.

VI. — Les indemnités prévues aux b et c du 4° :

1° Sont allouées aux intéressés s'ils le requièrent ;

2° Sont respectivement fixées par un arrêté conjoint des ministres de la justice et de l'économie, s'agissant de l'indemnité prévue au b du 4°, et par le tarif en matière civile des experts des départements du Bas-Rhin, du Haut-Rhin et de la Moselle, s'agissant de l'indemnité prévue au c du 4°.

**Art. Annexe 4-9**

I. — Sont notamment réalisées par les professions concernées dans les conditions prévues au troisième alinéa de l'article L. 444-1, les prestations dont la liste suit : 1° S'agissant des administrateurs judiciaires et des mandataires judiciaires :

a) L'ensemble des prestations prévues au chapitre Ier du titre Ier du livre VI du présent code, réalisées dans le cadre d'un mandat ad hoc, d'une procédure de conciliation, d'un mandat à l'exécution de l'accord ou d'une expertise ;

2° S'agissant des huissiers de justice :

a) Les prestations et formalités compatibles avec le statut d'huissier de justice, et n'ayant pas un acte d'huissier de justice pour support, notamment :

i. Les consultations juridiques et la rédaction d'actes sous seing privé délivrés dans le cadre des prérogatives qui leur sont imparties par l'article 56 de la loi n° 71-1130 du 31 décembre 1971 portant réforme de certaines professions judiciaires et juridiques ;

ii. Les missions d'assistance ou de représentation devant les juridictions où l'huissier de justice est habilité à représenter les parties ;

iii. Le recouvrement amiable des créances pour le compte d'autrui ;

iv. Les sommations de payer non-interpellatives, prévues aux articles 1344 et 1231-6 du code civil ;

b) Les activités de ventes volontaires de meubles aux enchères publiques ;

c) Les sommations interpellatives, notamment de payer ;

d) Les congés et les offres de renouvellement de bail d'habitation, prévus :

— à l'article 1736 du code civil ;

— dans la loi n° 48-1360 du 1er septembre 1948 portant modification et codification de la législation relative aux rapports des bailleurs et locataires ou occupants de locaux d'habitation ou à usage professionnel et instituant des allocations de logement ;

— à l'article 15 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986 ;

— à l'article 57 A de la loi n° 86-1290 du 23 décembre 1986 tendant à favoriser l'investissement locatif, l'accession à la propriété de logements sociaux et le développement de l'offre foncière ;

e) Les congés et demandes de renouvellement de bail commercial, prévus à l'article L. 145-4 du présent code ; f) Etablissement d'un constat autre que celui visé au numéro 112 du tableau 3-1 annexé à l'article R. 444-3 ;

g) Rédaction préparatoire à la signification des assignations ou congés.

3° S'agissant des greffiers des tribunaux de commerce :

a) Les travaux, formalités, diligences ou missions relevant de leurs fonctions qui ne sont pas listés à l'article annexe 4-7 lors de la délivrance, conformément aux dispositions légales et réglementaires, notamment celles de l'article R. 123-151 du présent code, de renseignements et de statistiques sous une autre forme que les certificats, copies ou extraits des inscriptions portées sur les registres tenus dans les greffes et actes déposés en annexe, du registre du commerce et des sociétés.

4° S'agissant des notaires :

a) Les consultations, sous réserve qu'elles soient détachables des prestations figurant sur la liste prévue au 1° de l'article R. 444-3 ;

b) Les négociations, définies comme les prestations par lesquelles le notaire, agissant en vertu d'un mandat écrit que lui a donné à cette fin l'une des parties, recherche un cocontractant, le découvre et le met en relation avec son mandant, soit directement, soit par l'intermédiaire du représentant de ce cocontractant, reçoit l'acte ou participe à sa réception ;

c) Les transactions définies comme les prestations par lesquelles le notaire chargé de recevoir un acte dont la réalisation est subordonnée à la solution d'un désaccord, rapproche ou participe au rapprochement des parties, obtient ou participe à l'obtention de leur accord et rédige la convention prévue par l'article 2044 du code civil ;

d) Les contrats d'association ;

e) Les baux régis par le chapitre V du titre IV du livre Ier du présent code ;

f) Les contrats de louage d'ouvrage et d'industrie, salaires ou travaux ;

g) Les contrats de sociétés ;

h) Les ventes de fonds de commerce, d'éléments de fonds de commerce, d'unités de production, de branches d'activité d'entreprise ;

j) Les ventes par adjudication volontaire de meubles et objets mobiliers, d'arbres en détail et de bateaux.

II. — Sauf stipulation contraire, l'honoraire de la négociation mentionnée au b du 4° du I est à la charge de celle des parties qui supporte les frais de l'acte.

Les frais de publicité nécessaires à la recherche d'un co-contractant sont à la charge du notaire. Cependant, le mandant peut s'obliger à les lui rembourser sur justification dans la limite d'une somme précisée dans le mandat.

III. — Les honoraires de la négociation et de la transaction, respectivement mentionnées aux b et c du 4° du I, sont exclusifs l'un de l'autre.

L'honoraire de transaction ne peut être perçu par le notaire qu'à la réception de l'acte et seulement si ce dernier mentionne les points sur lesquels portait le désaccord.

**Art. Annexe 6-1**

Juridictions compétentes en métropole pour connaître, en application de l'article L. 610-1,

des procédures applicables aux commerçants et artisans

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><td><p align="center">DÉPARTEMENT</p></td><td><p align="center">JURIDICTION</p></td><td colspan="2"><p align="center">RESSORT</p></td></tr><tr><td align="center"> Ain</td><td align="center"> TC de Bourg-en-Bresse</td><td align="center"> Le département</td></tr><tr><td align="center"> Aisne</td><td align="center"> TC de Saint-Quentin</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Soissons</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Allier</td><td align="center"> TC de Cusset</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Montluçon</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Alpes-de-Haute-Provence</td><td align="center"> TC de Manosque</td><td align="center"> Le département</td></tr><tr><td align="center"> Alpes (Hautes-)</td><td align="center"> TC de Gap</td><td align="center"> Le département</td></tr><tr><td align="center"> Alpes-Maritimes</td><td align="center"> TC d'Antibes</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Cannes</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Grasse</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Nice</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Ardèche</td><td align="center"> TC d'Aubenas</td><td align="center"> Le département</td></tr><tr><td align="center"> Ardennes</td><td align="center"> TC de Sedan</td><td align="center"> Le département</td></tr><tr><td align="center"> Ariège</td><td align="center"> TC de Foix</td><td align="center"> Le département</td></tr><tr><td align="center"> Aube</td><td align="center"> TC de Troyes</td><td align="center"> Le département</td></tr><tr><td align="center"> Aude</td><td align="center"> TC de Carcassonne</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Narbonne</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Aveyron</td><td align="center"> TC de Rodez</td><td align="center"> Le département</td></tr><tr><td align="center"> Bouches-du-Rhône</td><td align="center"> TC d'Aix-en-Provence</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Marseille</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Salon-de-Provence</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Tarascon</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Calvados</td><td align="center"> TC de Caen</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Lisieux</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Cantal</td><td align="center"> TC d'Aurillac</td><td align="center"> Le département</td></tr><tr><td align="center"> Charente</td><td align="center"> TC d'Angoulême</td><td align="center"> Le département</td></tr><tr><td align="center"> Charente-Maritime</td><td align="center"> TC de La Rochelle</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Saintes</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Cher</td><td align="center"> TC de Bourges</td><td align="center"> Le département</td></tr><tr><td align="center"> Corrèze</td><td align="center"> TC de Brive-la-Gaillarde</td><td align="center"> Le département</td></tr><tr><td align="center"> Corse-du-Sud</td><td align="center"> TC d'Ajaccio</td><td align="center"> Le département</td></tr><tr><td align="center"> Corse (Haute)</td><td align="center"> TC de Bastia</td><td align="center"> Le département</td></tr><tr><td align="center"> Côte-d'Or</td><td align="center"> TC de Dijon</td><td align="center"> Le département</td></tr><tr><td align="center"> Côtes-d'Armor</td><td align="center"> TC de Saint-Brieuc</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Creuse</td><td align="center"> TC de Guéret</td><td align="center"> Le département</td></tr><tr><td align="center"> Dordogne</td><td align="center"> TC de Bergerac</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Périgueux</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Doubs</td><td align="center"> TC de Besançon</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Drôme</td><td align="center"> TC de Romans-sur-Isère</td><td align="center"> Le département</td></tr><tr><td align="center"> Essonne</td><td align="center"> TC d'Evry</td><td align="center"> Le département, à l'exception de l'emprise de l'aérodrome de Paris-Orly</td></tr><tr><td align="center"> Eure</td><td align="center"> TC d'Evreux</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Bernay</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Eure-et-Loir</td><td align="center"> TC de Chartres</td><td align="center"> Le département</td></tr><tr><td align="center"> Finistère</td><td align="center"> TC de Brest</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Quimper</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Gard</td><td align="center"> TC de Nîmes</td><td align="center"> Le département</td></tr><tr><td align="center"> Garonne (Haute-)</td><td align="center"> TC de Toulouse</td><td align="center"> Le département</td></tr><tr><td align="center"> Gers</td><td align="center"> TC d'Auch</td><td align="center"> Le département, à l'exception de l'emprise de l'aérodrome d'Aire-sur-l'Adour</td></tr><tr><td align="center"> Gironde</td><td align="center"> TC de Bordeaux</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Libourne</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Hérault</td><td align="center"> TC de Béziers</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Montpellier</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Ille-et-Vilaine</td><td align="center"> TC de Rennes</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Saint-Malo</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Indre</td><td align="center"> TC de Châteauroux</td><td align="center"> Le département</td></tr><tr><td align="center"> Indre-et-Loire</td><td align="center"> TC de Tours</td><td align="center"> Le département</td></tr><tr><td align="center"> Isère</td><td align="center"> TC de Grenoble</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Vienne</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Jura</td><td align="center"> TC de Lons-le-Saunier</td><td align="center"> Le département</td></tr><tr><td align="center"> Landes</td><td align="center"> TC de Dax</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Mont-de-Marsan</td><td align="center"> Ressort du TC et l'emprise de l'aérodrome d'Aire-sur-l'Adour</td></tr><tr><td align="center"> Loir-et-Cher</td><td align="center"> TC de Blois</td><td align="center"> Le département</td></tr><tr><td align="center"> Loire</td><td align="center"> TC de Roanne</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Saint-Etienne</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Loire (Haute-)</td><td align="center"> TC du Puy-en-Velay</td><td align="center"> Le département</td></tr><tr><td align="center"> Loire-Atlantique</td><td align="center"> TC de Nantes</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Saint-Nazaire</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Loiret</td><td align="center"> TC d'Orléans</td><td align="center"> Le département</td></tr><tr><td align="center"> Lot</td><td align="center"> TC de Cahors</td><td align="center"> Le département</td></tr><tr><td align="center"> Lot-et-Garonne</td><td align="center"> TC d'Agen</td><td align="center"> Le département</td></tr><tr><td align="center"> Lozère</td><td align="center"> TC de Mende</td><td align="center"> Le département</td></tr><tr><td align="center"> Maine-et-Loire</td><td align="center"> TC d'Angers</td><td align="center"> Le département</td></tr><tr><td align="center"> Manche</td><td align="center"> TC de Cherbourg-Octeville</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Coutances</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Marne</td><td align="center"> TC de Châlons-en-Champagne</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Reims</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Haute-Marne</td><td align="center"> TC de Chaumont</td><td align="center"> Le département</td></tr><tr><td align="center"> Mayenne</td><td align="center"> TC de Laval</td><td align="center"> Le département</td></tr><tr><td align="center"> Meurthe-et-Moselle</td><td align="center"> TC de Val de Briey</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Nancy</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Meuse</td><td align="center"> TC de Bar-le-Duc</td><td align="center"> Le département</td></tr><tr><td align="center"> Morbihan</td><td align="center"> TC de Lorient</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Vannes</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Moselle</td><td align="center"> Tribunal judiciaire de Metz</td><td align="center"> Ressort du tribunal judiciaire</td></tr><tr><td align="center"></td><td align="center"> Tribunal judiciaire de Sarreguemines</td><td align="center"> Ressort du tribunal judiciaire</td></tr><tr><td align="center"></td><td align="center"> Tribunal judiciaire de Thionville</td><td align="center"> Ressort du tribunal judiciaire</td></tr><tr><td align="center"> Nièvre</td><td align="center"> TC de Nevers</td><td align="center"> Le département</td></tr><tr><td align="center"> Nord</td><td align="center"> TC de Douai</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Dunkerque</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Lille Métropole</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Valenciennes</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Oise</td><td align="center"> TC de Beauvais</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Compiègne</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Orne</td><td align="center"> TC d'Alençon</td><td align="center"> Le département</td></tr><tr><td align="center"> Paris</td><td align="center"> TC de Paris</td><td align="center"> Le département</td></tr><tr><td align="center"> Pas-de-Calais</td><td align="center"> TC d'Arras</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Boulogne-sur-Mer</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Puy-de-Dôme</td><td align="center"> TC de Clermont-Ferrand</td><td align="center"> Le département</td></tr><tr><td align="center"> Pyrénées-Atlantiques</td><td align="center"> TC de Bayonne</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Pau</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Pyrénées (Hautes-)</td><td align="center"> TC de Tarbes</td><td align="center"> Le département</td></tr><tr><td align="center"> Pyrénées-Orientales</td><td align="center"> TC de Perpignan</td><td align="center"> Le département</td></tr><tr><td align="center"> Rhin (Bas-)</td><td align="center"> Tribunal judiciaire de Saverne</td><td align="center"> Ressort du tribunal judiciaire</td></tr><tr><td align="center"></td><td align="center"> Tribunal judiciaire de Strasbourg</td><td align="center"> Ressort du tribunal judiciaire</td></tr><tr><td align="center"> Rhin (Haut-)</td><td align="center"> Tribunal judiciaire de Colmar</td><td align="center"> Ressort du tribunal judiciaire</td></tr><tr><td align="center"></td><td align="center"> Tribunal judiciaire de Mulhouse</td><td align="center"> Ressort du tribunal judiciaire</td></tr><tr><td align="center"> Rhône</td><td align="center"> TC de Lyon</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Villefranche-sur-Saône</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Saône (Haute-)</td><td align="center"> TC de Vesoul</td><td align="center"> Le département</td></tr><tr><td align="center"> Saône-et-Loire</td><td align="center"> TC de Chalon-sur-Saône</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Mâcon</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Sarthe</td><td align="center"> TC du Mans</td><td align="center"> Le département</td></tr><tr><td align="center"> Savoie</td><td align="center"> TC de Chambéry</td><td align="center"> Le département</td></tr><tr><td align="center"> Savoie (Haute-)</td><td align="center"> TC d'Annecy</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Thonon-les-Bains</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Seine (Hauts-de-)</td><td align="center"> TC de Nanterre</td><td align="center"> Le département</td></tr><tr><td align="center"> Seine-Maritime</td><td align="center"> TC de Dieppe</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC du Havre</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Rouen</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Seine-et-Marne</td><td align="center"> TC de Meaux</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Melun</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Seine-Saint-Denis</td><td align="center"> TC de Bobigny</td><td align="center"> Le département et l'emprise des aérodromes de Paris-Le Bourget et de Roissy-Charles-de-Gaulle</td></tr><tr><td align="center"> Sèvres (Deux-)</td><td align="center"> TC de Niort</td><td align="center"> Le département</td></tr><tr><td align="center"> Somme</td><td align="center"> TC d'Amiens</td><td align="center"> Le département</td></tr><tr><td align="center"> Tarn</td><td align="center"> TC d'Albi</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Castres</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Tarn-et-Garonne</td><td align="center"> TC de Montauban</td><td align="center"> Le département</td></tr><tr><td align="center"> Territoire de Belfort</td><td align="center"> TC de Belfort</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Val-de-Marne</td><td align="center"> TC de Créteil</td><td align="center"> Le département et l'emprise de l'aérodrome de Paris-Orly</td></tr><tr><td align="center"> Val-d'Oise</td><td align="center"> TC de Pontoise</td><td align="center"> Le département, à l'exception de l'emprise des aérodromes de Paris-Le Bourget et de Roissy-Charles-de-Gaulle</td></tr><tr><td align="center"> Var</td><td align="center"> TC de Draguignan</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Fréjus</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Toulon</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Vaucluse</td><td align="center"> TC d'Avignon</td><td align="center"> Le département</td></tr><tr><td align="center"> Vendée</td><td align="center"> TC de La Roche-sur-Yon</td><td align="center"> Le département</td></tr><tr><td align="center"> Vienne</td><td align="center"> TC de Poitiers</td><td align="center"> Le département</td></tr><tr><td align="center"> Vienne (Haute-)</td><td align="center"> TC de Limoges</td><td align="center"> Le département</td></tr><tr><td align="center"> Vosges</td><td align="center"> TC d'Epinal</td><td align="center"> Le département</td></tr><tr><td align="center"> Yonne</td><td align="center"> TC d'Auxerre</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"></td><td align="center"> TC de Sens</td><td align="center"> Ressort du TC</td></tr><tr><td align="center"> Yvelines</td><td align="center"> TC de Versailles</td><td align="center"> Le département</td></tr></tbody></table></div></div>

**Art. Annexe 6-2**

Juridictions compétentes par département en métropole pour connaître, en application de l'article L. 610-1,

des procédures applicables aux personnes qui ne sont ni commerçants ni artisans

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">DÉPARTEMENT</p></td><td><p align="center">JURIDICTION</p></td><td><p align="center">RESSORT</p></td></tr><tr><td><p align="left">Ain</p></td><td><p align="left">Tribunal judiciaire de Bourg-en-Bresse</p></td><td><p align="left">Le département</p></td></tr><tr><td rowspan="3"><p align="left">Aisne</p></td><td><p align="left">Tribunal judiciaire de Laon</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Saint-Quentin</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Soissons</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td rowspan="3"><p align="left">Allier</p></td><td><p align="left">Tribunal judiciaire de Cusset</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Montluçon</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td>Tribunal judiciaire de Moulins</td><td><p>Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Alpes-de-Haute-Provence</p></td><td><p align="left">Tribunal judiciaire de Digne-les-Bains</p></td><td><p align="left">Le département</p></td></tr><tr><td><p align="left">Alpes (Hautes-)</p></td><td><p align="left">Tribunal judiciaire de Gap</p></td><td><p align="left">Le département</p></td></tr><tr><td rowspan="2"><p align="left">Alpes-Maritimes</p></td><td><p align="left">Tribunal judiciaire de Grasse</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Nice</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Ardèche</p></td><td><p align="left">Tribunal judiciaire de Privas</p></td><td><p align="left">Le département</p></td></tr><tr><td><p align="left">Ardennes</p></td><td><p align="left">Tribunal judiciaire de Charleville-Mézières</p></td><td><p align="left">Le département</p></td></tr><tr><td><p align="left">Ariège</p></td><td><p align="left">Tribunal judiciaire de Foix</p></td><td><p align="left">Le département</p></td></tr><tr><td><p align="left">Aube</p></td><td><p align="left">Tribunal judiciaire de Troyes</p></td><td><p align="left">Le département</p></td></tr><tr><td rowspan="2"><p align="left">Aude</p></td><td><p align="left">Tribunal judiciaire de Carcassonne</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Narbonne</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Aveyron</p></td><td><p align="left">Tribunal judiciaire de Rodez</p></td><td><p align="left">Le département</p></td></tr><tr><td rowspan="3"><p align="left">Bouches-du-Rhône</p></td><td><p align="left">Tribunal judiciaire d'Aix-en-Provence</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Marseille</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Tarascon</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td rowspan="2"><p align="left">Calvados</p></td><td><p align="left">Tribunal judiciaire de Caen</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Lisieux</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Cantal</p></td><td><p align="left">Tribunal judiciaire d'Aurillac</p></td><td><p align="left">Le département</p></td></tr><tr><td><p align="left">Charente</p></td><td><p align="left">Tribunal judiciaire d'Angoulême</p></td><td><p align="left">Le département</p></td></tr><tr><td rowspan="2"><p align="left">Charente-Maritime</p></td><td><p align="left">Tribunal judiciaire de la Rochelle</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Saintes</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Cher</p></td><td><p align="left">Tribunal judiciaire de Bourges</p></td><td><p align="left">Le département</p></td></tr><tr><td rowspan="2"><p align="left">Corrèze</p></td><td><p align="left">Tribunal judiciaire de Brive-la-Gaillarde</p></td><td><p>Ressort du tribunal judiciaire</p><p align="left"> </p></td></tr><tr><td>Tribunal judiciaire de Tulle</td><td><p>Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Corse-du-Sud</p></td><td><p align="left">Tribunal judiciaire d'Ajaccio</p></td><td><p align="left">Le département</p></td></tr><tr><td><p align="left">Corse (Haute-)</p></td><td><p align="left">Tribunal judiciaire de Bastia</p></td><td><p align="left">Le département</p></td></tr><tr><td><p align="left">Côte-d'Or</p></td><td><p align="left">Tribunal judiciaire de Dijon</p></td><td><p align="left">Le département</p></td></tr><tr><td><p align="left">Côtes-d'Armor</p></td><td><p align="left">Tribunal judiciaire de Saint-Brieuc</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Creuse</p></td><td><p align="left">Tribunal judiciaire de Guéret</p></td><td><p align="left">Le département</p></td></tr><tr><td rowspan="2"><p align="left">Dordogne</p></td><td><p align="left">Tribunal judiciaire de Bergerac</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Périgueux</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td rowspan="2"><p align="left">Doubs</p></td><td><p align="left">Tribunal judiciaire de Besançon</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Montbéliard</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Drôme</p></td><td><p align="left">Tribunal judiciaire de Valence</p></td><td><p align="left">Le département</p></td></tr><tr><td><p align="left">Essonne</p></td><td><p align="left">Tribunal judiciaire d'Evry</p></td><td><p align="left">Le département à l'exception de l'emprise de l'aérodrome de Paris-Orly</p></td></tr><tr><td><p align="left">Eure</p></td><td><p align="left">Tribunal judiciaire d'Evreux</p></td><td><p align="left">Le département</p></td></tr><tr><td><p align="left">Eure-et-Loir</p></td><td><p align="left">Tribunal judiciaire de Chartres</p></td><td><p align="left">Le département</p></td></tr><tr><td rowspan="2"><p align="left">Finistère</p></td><td><p align="left">Tribunal judiciaire de Brest</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Quimper</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td rowspan="2"><p align="left">Gard</p></td><td><p align="left">Tribunal judiciaire d'Alès</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Nîmes</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td rowspan="2"><p align="left">Garonne (Haute-)</p></td><td><p align="left">Tribunal judiciaire de Toulouse</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td>Tribunal judiciaire de Saint-Gaudens</td><td><p>Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Gers</p></td><td><p align="left">Tribunal judiciaire d'Auch</p></td><td><p align="left">Le département, à l'exception de l'emprise de l'aérodrome d'Aire-sur-l'Adour</p></td></tr><tr><td rowspan="2"><p align="left">Gironde</p></td><td><p align="left">Tribunal judiciaire de Bordeaux</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Libourne</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td rowspan="2"><p align="left">Hérault</p></td><td><p align="left">Tribunal judiciaire de Béziers</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Montpellier</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td rowspan="2"><p align="left">Ille-et-Vilaine</p></td><td><p align="left">Tribunal judiciaire de Rennes</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Saint-Malo</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Indre</p></td><td><p align="left">Tribunal judiciaire de Châteauroux</p></td><td><p align="left">Le département</p></td></tr><tr><td><p align="left">Indre-et-Loire</p></td><td><p align="left">Tribunal judiciaire de Tours</p></td><td><p align="left">Le département</p></td></tr><tr><td rowspan="3"><p>Isère</p></td><td>Tribunal judiciaire de Bourgoin-Jallieu</td><td><p>Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Grenoble</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Vienne</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Jura</p></td><td><p align="left">Tribunal judiciaire de Lons-le-Saunier</p></td><td><p align="left">Le département</p></td></tr><tr><td rowspan="2"><p align="left">Landes</p></td><td><p align="left">Tribunal judiciaire de Dax</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Mont-de-Marsan</p></td><td><p align="left">Le département</p></td></tr><tr><td><p align="left">Loir-et-Cher</p></td><td><p align="left">Tribunal judiciaire de Blois</p></td><td><p align="left">Le département</p></td></tr><tr><td rowspan="2"><p align="left">Loire</p></td><td><p align="left">Tribunal judiciaire de Roanne</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Saint-Etienne</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Loire (Haute-)</p></td><td><p align="left">Tribunal judiciaire du Puy-en-Velay</p></td><td><p align="left">Le département</p></td></tr><tr><td rowspan="2"><p align="left">Loire-Atlantique</p></td><td><p align="left">Tribunal judiciaire de Nantes</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Saint-Nazaire</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td rowspan="2"><p align="left">Loiret</p></td><td><p align="left">Tribunal judiciaire de Montargis</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire d'Orléans</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Lot</p></td><td><p align="left">Tribunal judiciaire de Cahors</p></td><td><p align="left">Le département</p></td></tr><tr><td><p align="left">Lot-et-Garonne</p></td><td><p align="left">Tribunal judiciaire d'Agen</p></td><td><p align="left">Le département</p></td></tr><tr><td><p align="left">Lozère</p></td><td><p align="left">Tribunal judiciaire de Mende</p></td><td><p align="left">Le département</p></td></tr><tr><td rowspan="2"><p align="left">Maine-et-Loire</p></td><td><p align="left">Tribunal judiciaire d'Angers</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td>Tribunal judiciaire de Saumur</td><td><p>Ressort du tribunal judiciaire</p></td></tr><tr><td rowspan="2"><p align="left">Manche</p></td><td><p align="left">Tribunal judiciaire de Cherbourg-Octeville</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Coutances</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td rowspan="2"><p align="left">Marne</p></td><td><p align="left">Tribunal judiciaire de Châlons-en-Champagne</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Reims</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Marne (Haute-)</p></td><td><p align="left">Tribunal judiciaire de Chaumont</p></td><td><p align="left">Le département</p></td></tr><tr><td><p align="left">Mayenne</p></td><td><p align="left">Tribunal judiciaire de Laval</p></td><td><p align="left">Le département</p></td></tr><tr><td rowspan="2"><p align="left">Meurthe-et-Moselle</p></td><td><p align="left">Tribunal judiciaire de Val de Briey</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Nancy</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td rowspan="2"><p align="left">Meuse</p></td><td><p align="left">Tribunal judiciaire de Bar-le-Duc</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Verdun</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td rowspan="2"><p align="left">Morbihan</p></td><td><p align="left">Tribunal judiciaire de Lorient</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Vannes</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td rowspan="3"><p align="left">Moselle</p></td><td><p align="left">Tribunal judiciaire de Metz</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Sarreguemines</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Thionville</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Nièvre</p></td><td><p align="left">Tribunal judiciaire de Nevers</p></td><td><p align="left">Le département</p></td></tr><tr><td rowspan="6"><p align="left">Nord</p></td><td><p align="left">Tribunal judiciaire d'Avesnes-sur-Helpe</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Cambrai</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Douai</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Dunkerque</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Lille</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Valenciennes</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td rowspan="3"><p align="left">Oise</p></td><td><p align="left">Tribunal judiciaire de Beauvais</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Compiègne</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Senlis</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td rowspan="2"><p align="left">Orne</p></td><td><p align="left">Tribunal judiciaire d'Alençon</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire d'Argentan</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Paris</p></td><td><p align="left">Tribunal judiciaire de Paris</p></td><td><p align="left">Le département</p></td></tr><tr><td rowspan="4"><p align="left">Pas-de-Calais</p></td><td><p align="left">Tribunal judiciaire d'Arras</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Béthune</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Boulogne-sur-Mer</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Saint-Omer</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Puy-de-Dôme</p></td><td><p align="left">Tribunal judiciaire de Clermont-Ferrand</p></td><td><p align="left">Le département</p></td></tr><tr><td rowspan="2"><p align="left">Pyrénées-Atlantiques</p></td><td><p align="left">Tribunal judiciaire de Bayonne</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Pau</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Pyrénées (Hautes-)</p></td><td><p align="left">Tribunal judiciaire de Tarbes</p></td><td><p align="left">Le département</p></td></tr><tr><td><p align="left">Pyrénées-Orientales</p></td><td><p align="left">Tribunal judiciaire de Perpignan</p></td><td><p align="left">Le département</p></td></tr><tr><td rowspan="2"><p align="left">Rhin (Bas-)</p></td><td><p align="left">Tribunal judiciaire de Saverne</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Strasbourg</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td rowspan="2"><p align="left">Rhin (Haut-)</p></td><td><p align="left">Tribunal judiciaire de Colmar</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Mulhouse</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td rowspan="2"><p align="left">Rhône</p></td><td><p align="left">Tribunal judiciaire de Lyon</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Villefranche-sur-Saône</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Saône (Haute-)</p></td><td><p align="left">Tribunal judiciaire de Vesoul</p></td><td><p align="left">Le département</p></td></tr><tr><td rowspan="2"><p align="left">Saône-et-Loire</p></td><td><p align="left">Tribunal judiciaire de Chalon-sur-Saône</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Mâcon</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Sarthe</p></td><td><p align="left">Tribunal judiciaire du Mans</p></td><td><p align="left">Le département</p></td></tr><tr><td rowspan="2"><p align="left">Savoie</p></td><td><p align="left">Tribunal judiciaire d'Albertville</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Chambéry</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td rowspan="3"><p align="left">Savoie (Haute-)</p></td><td><p align="left">Tribunal judiciaire d'Annecy</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Bonneville</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Thonon-les-Bains</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Seine (Hauts-de-)</p></td><td><p align="left">Tribunal judiciaire Nanterre</p></td><td><p align="left">Le département</p></td></tr><tr><td rowspan="3"><p align="left">Seine-Maritime</p></td><td><p align="left">Tribunal judiciaire de Dieppe</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire du Havre</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Rouen</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td rowspan="3"><p align="left">Seine-et-Marne</p></td><td><p align="left">Tribunal judiciaire de Fontainebleau</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Meaux</p></td><td><p align="left">Ressort du tribunal judiciaire, à l'exception de l'emprise de l'aérodrome de Roissy -Charles-de-Gaulle</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Melun</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Seine-Saint-Denis</p></td><td><p align="left">Tribunal judiciaire de Bobigny</p></td><td><p align="left">Le département et l'emprise des aérodromes de Paris-Le Bourget et de Roissy -Charles-de-Gaulle</p></td></tr><tr><td><p align="left">Sèvres (Deux-)</p></td><td><p align="left">Tribunal judiciaire Niort</p></td><td><p align="left">Le département</p></td></tr><tr><td><p align="left">Somme</p></td><td><p align="left">Tribunal judiciaire d'Amiens</p></td><td><p align="left">Le département</p></td></tr><tr><td rowspan="2"><p align="left">Tarn</p></td><td><p align="left">Tribunal judiciaire d'Albi</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Castres</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tarn-et-Garonne</p></td><td><p align="left">Tribunal judiciaire de Montauban</p></td><td><p align="left">Le département</p></td></tr><tr><td><p align="left">Territoire de Belfort</p></td><td><p align="left">Tribunal judiciaire de Belfort</p></td><td><p align="left">Le département</p></td></tr><tr><td><p align="left">Val-de-Marne</p></td><td><p align="left">Tribunal judiciaire de Créteil</p></td><td><p align="left">Le département et l'emprise de l'aérodrome de Paris-Orly</p></td></tr><tr><td><p align="left">Val-d'Oise</p></td><td><p align="left">Tribunal judiciaire de Pontoise</p></td><td><p align="left">Le département, à l'exception de l'emprise des aérodromes de Paris-Le Bourget et de Roissy -Charles-de-Gaulle</p></td></tr><tr><td rowspan="2"><p align="left">Var</p></td><td><p align="left">Tribunal judiciaire de Draguignan</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Toulon</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td rowspan="2"><p align="left">Vaucluse</p></td><td><p align="left">Tribunal judiciaire d'Avignon</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Carpentras</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Vendée</p></td><td><p align="left">Tribunal judiciaire de La Roche-sur-Yon</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left"> </p></td><td><p align="left">Tribunal judiciaire des Sables-d'Olonne</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Vienne</p></td><td><p align="left">Tribunal judiciaire de Poitiers</p></td><td><p align="left">Le département</p></td></tr><tr><td><p align="left">Vienne (Haute-)</p></td><td><p align="left">Tribunal judiciaire de Limoges</p></td><td><p align="left">Le département</p></td></tr><tr><td><p align="left">Vosges</p></td><td><p align="left">Tribunal judiciaire d'Epinal</p></td><td><p align="left">Le département</p></td></tr><tr><td rowspan="2"><p align="left">Yonne f</p></td><td><p align="left">Tribunal judiciaire d'Auxerre</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Tribunal judiciaire de Sens</p></td><td><p align="left">Ressort du tribunal judiciaire</p></td></tr><tr><td><p align="left">Yvelines</p></td><td><p align="left">Tribunal judiciaire de Versailles</p></td><td><p align="left">Le département</p></td></tr></tbody></table></div></div>

**Art. Annexe 6-3**

Juridictions compétentes dans les départements d'outre-mer pour connaître, en application de l'article L. 610-1,

des procédures applicables aux commerçants et artisans

<div class="dqtable"><div class="ali-table"><table align="center" border="1" width="740"><tbody><tr><td align="left" valign="top"><p align="center">DÉPARTEMENT</p></td><td align="left" valign="top"><p align="center">JURIDICTION </p></td><td align="left" colspan="2" valign="top"><p align="center">RESSORT <br/></p></td></tr><tr><td align="left" valign="top"><p align="left"><br/>Guadeloupe <br/></p></td><td align="left" valign="top"><p align="left"><br/>Tribunal mixte de commerce de Pointe-à-Pitre <br/></p></td><td align="left" valign="top"><p align="left"><br/>Le département <br/></p></td></tr><tr><td align="left" valign="top"><p align="left"><br/>Guyane <br/></p></td><td align="left" valign="top"><p align="left"><br/>Tribunal mixte de commerce de Cayenne <br/></p></td><td align="left" valign="top"><p align="left"><br/>Le département <br/></p></td></tr><tr><td align="left" valign="top"><p align="left"><br/>Martinique <br/></p></td><td align="left" valign="top"><p align="left"><br/>Tribunal mixte de commerce de Fort-de-France <br/></p></td><td align="left" valign="top"><p align="left"><br/>Le département <br/></p></td></tr><tr><td align="left" valign="top"><p align="left">Mayotte </p></td><td align="left" valign="top"><p align="left">Tribunal mixte de commerce de Mamoudzou </p></td><td align="left" valign="top"><p align="left">Le département </p></td></tr><tr><td align="left" valign="top"><p align="left"><br/>La Réunion <br/></p></td><td align="left" valign="top"><p align="left"><br/>Tribunal mixte de commerce de Saint-Denis </p><p align="left">Tribunal mixte de commerce de Saint-Pierre <br/></p></td><td align="left" valign="top"><p align="left"><br/>Ressort du tribunal mixte de commerce </p><p align="left">Ressort du tribunal mixte de commerce<br/></p></td></tr></tbody></table></div></div>

**Art. Annexe 6-4**

JURIDICTIONS COMPÉTENTES DANS LES DÉPARTEMENTS D'OUTRE-MER POUR CONNAÎTRE, EN APPLICATION DE L'ARTICLE L. 610-1,

DES PROCÉDURES APPLICABLES AUX PERSONNES QUI NE SONT NI COMMERÇANTS NI ARTISANS

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1"><thead><tr><td><p align="center">DÉPARTEMENT</p></td><td><p align="center"> </p><p align="center">JURIDICTION</p></td><td><p align="center"> </p><p align="center">RESSORT</p></td></tr></thead><tbody><tr><td><p>Guadeloupe.</p></td><td><p>Tribunal judiciaire de Basse-Terre.</p></td><td><p>Ressort du tribunal judiciaire.</p></td></tr><tr><td></td><td><p>Tribunal judiciaire de Pointe-à-Pitre.</p></td><td><p>Ressort du tribunal judiciaire.</p></td></tr><tr><td><p>Guyane.</p></td><td><p>Tribunal judiciaire de Cayenne.</p></td><td><p>Le département.</p></td></tr><tr><td><p>Martinique.</p></td><td><p>Tribunal judiciaire de Fort-de-France.</p></td><td><p>Le département.</p></td></tr><tr><td><p align="left">Mayotte</p></td><td><p align="left">Tribunal judiciaire de Mamoudzou</p></td><td><p align="left">Le département</p></td></tr><tr><td><p align="left">Réunion.</p></td><td><p align="left">Tribunal judiciaire de Saint-Denis.</p></td><td><p>Ressort du tribunal judiciaire.</p></td></tr><tr><td></td><td><p>Tribunal judiciaire de Saint-Pierre.</p></td><td><p>Ressort du tribunal judiciaire.</p></td></tr></tbody></table></div></div>

**Art. Annexe 7-1**

Siège et ressort des tribunaux de commerce

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td rowspan="2"><p align="center">DÉPARTEMENT</p></td><td rowspan="2"><p align="center">TRIBUNAL</p><p align="center">judiciaire</p></td><td colspan="2"><p align="center">SIÈGE ET RESSORT DES TRIBUNAUX DE COMMERCE</p></td></tr><tr><td><p align="center">Siège</p></td><td><p align="center">Ressort</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel d'Agen</p></td></tr><tr><td><p>Gers</p></td><td><p>Auch</p></td><td><p>Auch</p></td><td><p>Ressort du tribunal judiciaire d'Auch</p></td></tr><tr><td><p>Lot</p></td><td><p>Cahors</p></td><td><p>Cahors</p></td><td><p>Ressort du tribunal judiciaire de Cahors</p></td></tr><tr><td><p>Lot-et-Garonne</p></td><td><p>Agen f</p></td><td><p>Agen</p></td><td><p>Ressort du tribunal judiciaire d'Agen</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel d'Aix-en-Provence</p></td></tr><tr><td><p>Alpes-de-Haute-Provence</p></td><td><p>Digne-les Bains</p></td><td><p>Manosque</p></td><td><p>Ressort du tribunal judiciaire de Digne-les-Bains</p></td></tr><tr><td rowspan="4"><p>Alpes-Maritimes</p></td><td><p>Nice</p></td><td><p>Nice</p></td><td><p>Ressort du tribunal judiciaire de Nice</p></td></tr><tr><td rowspan="3"><p>Grasse</p></td><td><p>Grasse</p></td><td><p>Ressort du tribunal judiciaire de Grasse et des cantons de Carros, de Coursegoules et de Vence, à l'exception du ressort de la chambre de proximité d'Antibes, de Cagnes-sur-Mer et de Cannes</p></td></tr><tr><td><p>Antibes</p></td><td><p>Ressort de la chambre de proximité d'Antibes et de la chambre de proximité de Cagnes-sur-Mer à l'exception des cantons de Carros, de Coursegoules et de Vence</p></td></tr><tr><td><p>Cannes</p></td><td><p>Ressort de la chambre de proximité de Cannes</p></td></tr><tr><td rowspan="4"><p>Bouches-du-Rhône</p></td><td rowspan="2"><p>Aix-en-Provence</p></td><td><p>Aix-en-Provence</p></td><td><p>Ressort du tribunal judiciaire d'Aix-en-Provence, à l'exception du ressort de la chambre de proximité de Salon-de-Provence, et des cantons de Berre-l'Etang, Istres-Sud et Istres-Nord et Vitrolles</p></td></tr><tr><td><p>Salon-de-Provence</p></td><td><p>Ressort de la chambre de proximité de Salon-de-Provence et cantons de Berre-l'Etang, Istres-Sud et Istres-Nord et Vitrolles</p></td></tr><tr><td><p>Marseille</p></td><td><p>Marseille</p></td><td><p>Ressort du tribunal judiciaire de Marseille</p></td></tr><tr><td><p>Tarascon</p></td><td><p>Tarascon</p></td><td><p>Ressort du tribunal judiciaire de Tarascon</p></td></tr><tr><td rowspan="3"><p>Var</p></td><td rowspan="2"><p>Draguignan</p></td><td><p>Draguignan</p></td><td><p>Ressort du tribunal judiciaire de Draguignan, à l'exception du ressort de la chambre de proximité de Fréjus</p></td></tr><tr><td><p>Fréjus</p></td><td><p>Ressort de la chambre de proximité de Fréjus</p></td></tr><tr><td><p>Toulon</p></td><td><p>Toulon</p></td><td><p>Ressort du tribunal judiciaire de Toulon</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel d'Amiens</p></td></tr><tr><td rowspan="2"><p>Aisne</p></td><td><p>Saint-Quentin</p><p>Laon</p></td><td><p>Saint-Quentin</p></td><td><p>Ressort des tribunaux judiciaires de Saint-Quentin et de Laon</p></td></tr><tr><td><p>Soissons</p></td><td><p>Soissons</p></td><td><p>Ressort du tribunal judiciaire de Soissons</p></td></tr><tr><td rowspan="2"><p>Oise</p></td><td><p>Beauvais</p></td><td><p>Beauvais</p></td><td><p>Ressort du tribunal judiciaire de Beauvais</p></td></tr><tr><td><p>Compiègne</p><p>Senlis</p></td><td><p>Compiègne</p></td><td><p>Ressort des tribunaux judiciaires de Compiègne et de Senlis</p></td></tr><tr><td><p>Somme</p></td><td><p>Amiens</p></td><td><p>Amiens</p></td><td><p>Ressort du tribunal judiciaire d'Amiens</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel d'Angers</p></td></tr><tr><td><p>Maine-et-Loire</p></td><td><p>Angers</p><p>Saumur</p></td><td><p>Angers</p></td><td><p>Ressort des tribunaux judiciaires de d'Angers et de Saumur</p></td></tr><tr><td>Mayenne</td><td>Laval</td><td>Laval</td><td>Ressort du tribunal judiciaire de Laval</td></tr><tr><td>Sarthe</td><td>Le Mans</td><td>Le Mans</td><td>Ressort du tribunal judiciaire du Mans</td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Bastia</p></td></tr><tr><td><p>Corse-du-Sud</p></td><td><p>Ajaccio</p></td><td><p>Ajaccio</p></td><td><p>Ressort du tribunal judiciaire d'Ajaccio</p></td></tr><tr><td><p>Haute-Corse</p></td><td><p>Bastia</p></td><td><p>Bastia</p></td><td><p>Ressort du tribunal judiciaire de Bastia</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Besançon</p></td></tr><tr><td><p>Doubs</p></td><td><p>Besançon</p></td><td><p>Besançon</p></td><td><p>Ressort du tribunal judiciaire de Besançon</p></td></tr><tr><td><p>Jura</p></td><td><p>Lons-le-Saunier</p></td><td><p>Lons-le-Saunier</p></td><td><p>Ressort du tribunal judiciaire de Lons-le-Saunier</p></td></tr><tr><td><p>Haute-Saône</p></td><td><p>Vesoul</p></td><td><p>Vesoul</p></td><td><p>Ressort du tribunal judiciaire de Vesoul</p></td></tr><tr><td><p>Territoire de Belfort et Doubs</p></td><td><p>Belfort</p><p>Montbéliard</p></td><td><p>Belfort</p></td><td><p>Ressort des tribunaux judiciaires de Belfort et de Montbéliard</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Bordeaux</p></td></tr><tr><td><p>Charente</p></td><td><p>Angoulême</p></td><td><p>Angoulême</p></td><td><p>Ressort du tribunal judiciaire d'Angoulême</p></td></tr><tr><td rowspan="2"><p>Dordogne</p></td><td><p>Bergerac</p></td><td><p>Bergerac</p></td><td><p>Ressort du tribunal judiciaire de Bergerac</p></td></tr><tr><td><p>Périgueux</p></td><td><p>Périgueux</p></td><td><p>Ressort du tribunal judiciaire de Périgueux</p></td></tr><tr><td rowspan="2"><p>Gironde</p></td><td><p>Bordeaux</p></td><td><p>Bordeaux</p></td><td><p>Ressort du tribunal judiciaire de Bordeaux</p></td></tr><tr><td><p>Libourne</p></td><td><p>Libourne</p></td><td><p>Ressort du tribunal judiciaire de Libourne</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Bourges</p></td></tr><tr><td><p>Cher</p></td><td><p>Bourges</p></td><td><p>Bourges</p></td><td><p>Ressort du tribunal judiciaire de Bourges</p></td></tr><tr><td><p>Indre</p></td><td><p>Châteauroux</p></td><td><p>Châteauroux</p></td><td><p>Ressort du tribunal judiciaire de Châteauroux</p></td></tr><tr><td><p>Nièvre</p></td><td><p>Nevers</p></td><td><p>Nevers</p></td><td><p>Ressort du tribunal judiciaire de Nevers</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Caen</p></td></tr><tr><td rowspan="2"><p>Calvados</p></td><td><p>Caen</p></td><td><p>Caen</p></td><td><p>Ressort du tribunal judiciaire de Caen</p></td></tr><tr><td><p>Lisieux</p></td><td><p>Lisieux</p></td><td><p>Ressort du tribunal judiciaire de Lisieux</p></td></tr><tr><td rowspan="2"><p>Manche</p></td><td><p>Coutances</p></td><td><p>Coutances</p></td><td><p>Ressort du tribunal judiciaire de Coutances</p></td></tr><tr><td><p>Cherbourg-en-Cotentin</p></td><td><p>Cherbourg-en-Cotentin</p></td><td><p>Ressort du tribunal judiciaire de Cherbourg-en-Cotentin</p></td></tr><tr><td><p>Orne</p></td><td><p>Alençon</p><p>Argentan</p></td><td><p>Alençon</p></td><td><p>Ressort des tribunaux judiciaires d'Alençon et d'Argentan</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Chambéry</p></td></tr><tr><td><p>Savoie</p></td><td><p>Chambéry</p><p>Albertville</p></td><td><p>Chambéry</p></td><td><p>Ressort des tribunaux judiciaires de Chambéry et d'Albertville</p></td></tr><tr><td rowspan="2"><p>Haute-Savoie</p></td><td><p>Annecy</p><p>Bonneville</p></td><td><p>Annecy</p></td><td><p>Ressort des tribunaux judiciaires d'Annecy et de Bonneville</p></td></tr><tr><td><p>Thonon-les-Bains</p></td><td><p>Thonon-les-Bains</p></td><td><p>Ressort du tribunal judiciaire de Thonon-les-Bains</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Colmar</p></td></tr><tr><td rowspan="2"><p>Bas-Rhin</p></td><td><p>Saverne</p></td><td></td><td><p>La chambre commerciale du tribunal judiciaire est compétente en matière commerciale</p></td></tr><tr><td><p>Strasbourg</p></td><td></td><td><p>La chambre commerciale du tribunal judiciaire est compétente en matière commerciale</p></td></tr><tr><td rowspan="2"><p>Haut-Rhin</p></td><td><p>Colmar</p></td><td></td><td><p>La chambre commerciale du tribunal judiciaire est compétente en matière commerciale</p></td></tr><tr><td><p>Mulhouse</p></td><td></td><td><p>La chambre commerciale du tribunal judiciaire est compétente en matière commerciale</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Dijon</p></td></tr><tr><td><p>Côte-d'Or</p></td><td><p>Dijon</p></td><td><p>Dijon</p></td><td><p>Ressort du tribunal judiciaire de Dijon</p></td></tr><tr><td><p>Haute-Marne</p></td><td><p>Chaumont</p></td><td><p>Chaumont</p></td><td><p>Ressort du tribunal judiciaire de Chaumont</p></td></tr><tr><td rowspan="2"><p>Saône-et-Loire</p></td><td><p>Chalon-sur-Saône</p></td><td><p>Chalon-sur-Saône</p></td><td><p>Ressort du tribunal judiciaire de Chalon-sur-Saône</p></td></tr><tr><td><p>Mâcon</p></td><td><p>Mâcon</p></td><td><p>Ressort du tribunal judiciaire de Mâcon</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Douai</p></td></tr><tr><td rowspan="4"><p>Nord</p></td><td><p>Douai</p><p>Cambrai</p></td><td><p>Douai</p></td><td><p>Ressort des tribunaux judiciaires de Douai et de Cambrai</p></td></tr><tr><td><p>Dunkerque</p></td><td><p>Dunkerque</p></td><td><p>Ressort du tribunal judiciaire de Dunkerque</p></td></tr><tr><td><p>Lille</p></td><td><p>Tourcoing</p></td><td><p>Ressort du tribunal judiciaire de Lille</p></td></tr><tr><td><p>Valenciennes</p><p>Avesnes-sur-Helpe</p></td><td><p>Valenciennes</p></td><td><p>Ressort des tribunaux judiciaires de Valenciennes et d'Avesnes-sur-Helpe</p></td></tr><tr><td><p>Pas-de-Calais</p></td><td><p>Arras</p><p>Béthune</p></td><td><p>Arras</p></td><td><p>Ressort des tribunaux judiciaires d'Arras et de Béthune</p></td></tr><tr><td><p>Saint-Omer</p></td><td><p>Boulogne-sur-Mer</p></td><td><p>Boulogne-sur-Mer</p></td><td><p>Ressort des tribunaux judiciaires de Boulogne-sur-Mer et de Saint-Omer</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Grenoble</p></td></tr><tr><td><p>Hautes-Alpes</p></td><td><p>Gap</p></td><td><p>Gap</p></td><td><p>Ressort du tribunal judiciaire de Gap</p></td></tr><tr><td><p>Drôme</p></td><td><p>Valence</p></td><td><p>Romans-sur-Isère</p></td><td><p>Ressort du tribunal judiciaire de Valence</p></td></tr><tr><td rowspan="2"><p>Isère</p></td><td><p>Grenoble</p></td><td><p>Grenoble</p></td><td><p>Ressort du tribunal judiciaire de Grenoble</p></td></tr><tr><td><p>Bourgoin-Jallieu</p><p>Vienne</p></td><td><p>Vienne</p></td><td><p>Ressort des tribunaux judiciaires de Bourgoin-Jallieu et de Vienne</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Limoges</p></td></tr><tr><td><p>Corrèze</p></td><td><p>Brive-la-Gaillarde</p><p>Tulle</p></td><td><p>Brive-la-Gaillarde</p></td><td><p>Ressort des tribunaux judiciaires de Brive-la-Gaillarde et de Tulle</p></td></tr><tr><td>Creuse</td><td>Guéret</td><td>Guéret</td><td>Ressort du tribunal judiciaire de Guéret</td></tr><tr><td>Haute-Vienne</td><td>Limoges</td><td>Limoges</td><td>Ressort du tribunal judiciaire de Limoges</td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Lyon</p></td></tr><tr><td><p>Ain</p></td><td><p>Bourg-en-Bresse</p></td><td><p>Bourg-en-Bresse</p></td><td><p>Ressort du tribunal judiciaire de Bourg-en-Bresse</p></td></tr><tr><td><p>Loire</p></td><td><p>Roanne</p></td><td><p>Roanne</p></td><td><p>Ressort du tribunal judiciaire de Roanne</p></td></tr><tr><td></td><td><p>Saint-Etienne</p></td><td><p>Saint-Etienne</p></td><td>Ressort du tribunal judiciaire de Saint-Etienne</td></tr><tr><td rowspan="2">Rhône</td><td><p>Lyon</p></td><td><p>Lyon</p></td><td><p>Ressort du tribunal judiciaire de Lyon</p></td></tr><tr><td><p>Villefranche-sur-Saône</p></td><td><p>Villefranche-sur-Saône</p></td><td><p>Ressort du tribunal judiciaire de Villefranche-sur-Saône</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Metz</p></td></tr><tr><td rowspan="3"><p>Moselle</p></td><td><p>Metz</p></td><td></td><td><p>La chambre commerciale du tribunal judiciaire est compétente en matière commerciale</p></td></tr><tr><td><p>Sarreguemines</p></td><td></td><td><p>La chambre commerciale du tribunal judiciaire est compétente en matière commerciale</p></td></tr><tr><td><p>Thionville</p></td><td></td><td><p>La chambre commerciale du tribunal judiciaire est compétente en matière commerciale</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Montpellier</p></td></tr><tr><td rowspan="2"><p>Aude</p></td><td><p>Carcassonne</p></td><td><p>Carcassonne</p></td><td><p>Ressort du tribunal judiciaire de Carcassonne</p></td></tr><tr><td><p>Narbonne</p></td><td><p>Narbonne</p></td><td><p>Ressort du tribunal judiciaire de Narbonne</p></td></tr><tr><td><p>Aveyron</p></td><td><p>Rodez</p></td><td><p>Rodez</p></td><td><p>Ressort du tribunal judiciaire de Rodez</p></td></tr><tr><td rowspan="2"><p>Hérault</p></td><td><p>Béziers</p></td><td><p>Béziers</p></td><td><p>Ressort du tribunal judiciaire de Béziers</p></td></tr><tr><td><p>Montpellier</p></td><td><p>Montpellier</p></td><td><p>Ressort du tribunal judiciaire de Montpellier</p></td></tr><tr><td><p>Pyrénées-Orientales</p></td><td><p>Perpignan</p></td><td><p>Perpignan</p></td><td><p>Ressort du tribunal judiciaire de Perpignan</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Nancy</p></td></tr><tr><td rowspan="2"><p>Meurthe-et-Moselle</p></td><td><p>Val de Briey</p></td><td><p>Val de Briey</p></td><td><p>Ressort du tribunal judiciaire de Val de Briey</p></td></tr><tr><td><p>Nancy</p></td><td><p>Nancy</p></td><td><p>Ressort du tribunal judiciaire de Nancy</p></td></tr><tr><td><p>Meuse</p></td><td><p>Bar-le-Duc</p><p>Verdun</p></td><td><p>Bar-le-Duc</p></td><td><p>Ressort des tribunaux judiciaires de Bar-le-Duc et de Verdun</p></td></tr><tr><td><p>Vosges</p></td><td><p>Epinal</p></td><td><p>Epinal</p></td><td><p>Ressort du tribunal judiciaire d'Epinal</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Nîmes</p></td></tr><tr><td><p>Ardèche</p></td><td><p>Privas</p></td><td><p>Aubenas</p></td><td><p>Ressort du tribunal judiciaire de Privas</p></td></tr><tr><td><p>Gard</p></td><td><p>Nîmes</p><p>Alès</p></td><td><p>Nîmes</p></td><td><p>Ressort des tribunaux judiciaires de Nîmes et d'Alès</p></td></tr><tr><td><p>Lozère</p></td><td><p>Mende</p></td><td><p>Mende</p></td><td><p>Ressort du tribunal judiciaire de Mende</p></td></tr><tr><td><p>Vaucluse</p></td><td><p>Avignon</p><p>Carpentras</p></td><td><p>Avignon</p></td><td><p>Ressort des tribunaux judiciaires d'Avignon et de Carpentras</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel d'Orléans</p></td></tr><tr><td><p>Indre-et-Loire</p></td><td><p>Tours</p></td><td><p>Tours</p></td><td><p>Ressort du tribunal judiciaire de Tours</p></td></tr><tr><td><p>Loir-et-Cher</p></td><td><p>Blois</p></td><td><p>Blois</p></td><td><p>Ressort du tribunal judiciaire de Blois</p></td></tr><tr><td><p>Loiret</p></td><td><p>Orléans</p><p>Montargis</p></td><td><p>Orléans</p></td><td><p>Ressort des tribunaux judiciaires d'Orléans et de Montargis</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Paris</p></td></tr><tr><td><p>Paris</p></td><td><p>Paris</p></td><td><p>Paris</p></td><td><p>Ressort du tribunal judiciaire de Paris</p></td></tr><tr><td><p>Essonne</p></td><td><p>Evry</p></td><td><p>Evry</p></td><td><p>Ressort du tribunal judiciaire d'Evry</p></td></tr><tr><td rowspan="2"><p>Seine-et-Marne</p></td><td><p>Melun</p><p>Fontainebleau</p></td><td><p>Melun</p></td><td><p>Ressort des tribunaux judiciaires de Melun et de Fontainebleau</p></td></tr><tr><td><p>Meaux</p></td><td><p>Meaux</p></td><td><p>Ressort du tribunal judiciaire de Meaux</p></td></tr><tr><td><p>Seine-Saint-Denis</p></td><td><p>Bobigny</p></td><td><p>Bobigny</p></td><td><p>Ressort du tribunal judiciaire de Bobigny</p></td></tr><tr><td><p>Val-de-Marne</p></td><td><p>Créteil</p></td><td><p>Créteil</p></td><td><p>Ressort du tribunal judiciaire de Créteil</p></td></tr><tr><td rowspan="2"><p>Yonne</p></td><td><p>Auxerre</p></td><td><p>Auxerre</p></td><td><p>Ressort du tribunal judiciaire d'Auxerre</p></td></tr><tr><td><p>Sens</p></td><td><p>Sens</p></td><td><p>Ressort du tribunal judiciaire de Sens</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Pau</p></td></tr><tr><td rowspan="2"><p>Landes</p></td><td><p>Dax</p></td><td><p>Dax</p></td><td><p>Ressort du tribunal judiciaire de Dax</p></td></tr><tr><td><p>Mont-de-Marsan</p></td><td><p>Mont-de-Marsan</p></td><td><p>Ressort du tribunal judiciaire de Mont-de-Marsan</p></td></tr><tr><td rowspan="2"><p>Pyrénées-Atlantiques</p></td><td><p>Bayonne</p></td><td><p>Bayonne</p></td><td><p>Ressort du tribunal judiciaire de Bayonne</p></td></tr><tr><td><p>Pau</p></td><td><p>Pau</p></td><td><p>Ressort du tribunal judiciaire de Pau</p></td></tr><tr><td><p>Hautes-Pyrénées</p></td><td><p>Tarbes</p></td><td><p>Tarbes</p></td><td><p>Ressort du tribunal judiciaire de Tarbes</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Poitiers</p></td></tr><tr><td rowspan="2"><p>Charente-Maritime</p></td><td><p>La Rochelle</p></td><td><p>La Rochelle</p></td><td><p>Ressort du tribunal judiciaire de La Rochelle</p></td></tr><tr><td><p>Saintes</p></td><td><p>Saintes</p></td><td><p>Ressort du tribunal judiciaire de Saintes</p></td></tr><tr><td><p>Deux-Sèvres</p></td><td><p>Niort</p></td><td><p>Niort</p></td><td><p>Ressort du tribunal judiciaire de Niort</p></td></tr><tr><td><p>Vendée</p></td><td><p>La Roche-sur-Yon</p><p>Les Sables-d'Olonne</p></td><td><p>La Roche-sur-Yon</p></td><td><p>Ressort des tribunaux judiciaires de La Roche-sur-Yon et des Sables-d'Olonne</p></td></tr><tr><td><p>Vienne</p></td><td><p>Poitiers</p></td><td><p>Poitiers</p></td><td><p>Ressort du tribunal judiciaire de Poitiers</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Reims</p></td></tr><tr><td><p>Ardennes</p></td><td><p>Charleville-Mézières</p></td><td><p>Sedan</p></td><td><p>Ressort du tribunal judiciaire de Charleville-Mézières</p></td></tr><tr><td><p>Aube</p></td><td><p>Troyes</p></td><td><p>Troyes</p></td><td><p>Ressort du tribunal judiciaire de Troyes</p></td></tr><tr><td rowspan="2"><p>Marne</p></td><td><p>Châlons-en-Champagne</p></td><td><p>Châlons-en-Champagne</p></td><td><p>Ressort du tribunal judiciaire de Châlons-en-Champagne-à l'exception des cantons d'Anglure, Avize, Dormans, Epernay 1er canton, Epernay 2e canton, Esternay, Fère-Champenoise, Montmirail, Montmort-Lucy et Sézanne-et commune de Blancs-Coteaux</p></td></tr><tr><td><p>Reims</p></td><td><p>Reims</p></td><td><p>Ressort du tribunal judiciaire de Reims et cantons d'Anglure, Avize (à l'exception de la fraction de commune de Blancs-Coteaux), Dormans, Epernay 1er canton, Epernay 2e canton, Esternay, Fère-Champenoise, Montmirail, Montmort-Lucy et Sézanne</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Rennes</p></td></tr><tr><td><p>Côtes-d'Armor</p></td><td><p>Saint-Brieuc</p></td><td><p>Saint-Brieuc</p></td><td><p>Ressort du tribunal judiciaire de Saint-Brieuc</p></td></tr><tr><td rowspan="2"><p>Finistère</p></td><td><p>Brest</p></td><td><p>Brest</p></td><td><p>Ressort du tribunal judiciaire de Brest</p></td></tr><tr><td><p>Quimper</p></td><td><p>Quimper</p></td><td><p>Ressort du tribunal judiciaire de Quimper</p></td></tr><tr><td><p>Ille-et-Vilaine et Côtes-d'Armor</p></td><td><p>Rennes</p></td><td><p>Rennes</p></td><td><p>Ressort du tribunal judiciaire de Rennes</p></td></tr><tr><td></td><td><p>Saint-Malo</p></td><td><p>Saint-Malo</p></td><td><p>Ressort du tribunal judiciaire de Saint-Malo</p></td></tr><tr><td rowspan="2"><p>Loire-Atlantique</p></td><td><p>Nantes</p></td><td><p>Nantes</p></td><td><p>Ressort du tribunal judiciaire de Nantes</p></td></tr><tr><td><p>Saint-Nazaire</p></td><td><p>Saint-Nazaire</p></td><td><p>Ressort du tribunal judiciaire de Saint-Nazaire</p></td></tr><tr><td rowspan="2"><p>Morbihan</p></td><td><p>Lorient</p></td><td><p>Lorient</p></td><td><p>Ressort du tribunal judiciaire de Lorient</p></td></tr><tr><td><p>Vannes</p></td><td><p>Vannes</p></td><td><p>Ressort du tribunal judiciaire de Vannes</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Riom</p></td></tr><tr><td rowspan="2"><p>Allier</p></td><td><p>Cusset</p><p>Moulins</p></td><td><p>Cusset</p></td><td><p>Ressort des tribunaux judiciaires de Cusset et de Moulins</p></td></tr><tr><td><p>Montluçon</p></td><td><p>Montluçon</p></td><td><p>Ressort du tribunal judiciaire de Montluçon</p></td></tr><tr><td><p>Cantal</p></td><td><p>Aurillac</p></td><td><p>Aurillac</p></td><td><p>Ressort du tribunal judiciaire d'Aurillac</p></td></tr><tr><td><p>Haute-Loire</p></td><td><p>Le Puy-en-Velay</p></td><td><p>Le Puy-en-Velay</p></td><td><p>Ressort du tribunal judiciaire du Puy-en-Velay</p></td></tr><tr><td><p>Puy-de-Dôme</p></td><td><p>Clermont-Ferrand</p></td><td><p>Clermont-Ferrand</p></td><td><p>Ressort du tribunal judiciaire de Clermont-Ferrand</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Rouen</p></td></tr><tr><td rowspan="2"><p>Eure</p></td><td rowspan="2"><p>Evreux</p></td><td><p>Bernay</p></td><td><p>Ressort de la chambre de proximité de Bernay</p></td></tr><tr><td><p>Evreux</p></td><td><p>Ressort du tribunal judiciaire d'Evreux à l'exception du ressort de la chambre de proximité de Bernay</p></td></tr><tr><td rowspan="3"><p>Seine-Maritime</p></td><td><p>Dieppe</p></td><td><p>Dieppe</p></td><td><p>Ressort du tribunal judiciaire de Dieppe</p></td></tr><tr><td><p>Le Havre</p></td><td><p>Le Havre</p></td><td><p>Ressort du tribunal judiciaire du Havre</p></td></tr><tr><td><p>Rouen</p></td><td><p>Rouen</p></td><td><p>Ressort du tribunal judiciaire de Rouen</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Toulouse</p></td></tr><tr><td><p>Ariège</p></td><td><p>Foix</p></td><td><p>Foix</p></td><td><p>Ressort du tribunal judiciaire de Foix</p></td></tr><tr><td><p>Haute-Garonne</p></td><td><p>Toulouse</p><p>Saint-Gaudens</p></td><td><p>Toulouse</p></td><td><p>Ressort des tribunaux judiciaires de Toulouse et de Saint-Gaudens</p></td></tr><tr><td>Tarn</td><td>Albi</td><td>Albi</td><td>Ressort du tribunal judiciaire d'Albi</td></tr><tr><td></td><td>Castres</td><td>Castres</td><td>Ressort du tribunal judiciaire de Castres</td></tr><tr><td>Tarn-et-Garonne</td><td>Montauban</td><td>Montauban</td><td>Ressort du tribunal judiciaire de Montauban</td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Versailles</p></td></tr><tr><td><p>Eure-et-Loir</p></td><td><p>Chartres</p></td><td><p>Chartres</p></td><td><p>Ressort du tribunal judiciaire de Chartres</p></td></tr><tr><td><p>Hauts-de-Seine</p></td><td><p>Nanterre</p></td><td><p>Nanterre</p></td><td><p>Ressort du tribunal judiciaire de Nanterre</p></td></tr><tr><td><p>Val-d'Oise</p></td><td><p>Pontoise</p></td><td><p>Pontoise</p></td><td><p>Ressort du tribunal judiciaire de Pontoise</p></td></tr><tr><td><p>Yvelines</p></td><td><p>Versailles</p></td><td><p>Versailles</p></td><td><p>Ressort du tribunal judiciaire de Versailles</p></td></tr></tbody></table></div></div>

**Art. Annexe 7-1-1**

Siège et ressort des tribunaux de commerce spécialisés

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> SIÈGE</th><th> RESSORT</th></tr><tr><td align="center"> Bobigny</td><td><p>Tribunaux de commerce de Bobigny, de Créteil, de Meaux</p></td></tr><tr><td align="center"> Bordeaux</td><td><p>Tribunaux de commerce d'Angoulême, de Bayonne, de Bergerac, de Bordeaux, de Dax, de Libourne, de Mont-de-Marsan, de Pau, de Périgueux, de Tarbes</p></td></tr><tr><td align="center"> Dijon</td><td><p>Tribunaux de commerce de Bar-le-Duc, de Belfort, de Besançon, de Val de Briey, de Chalon-sur-Saône, de Chaumont, de Dijon, d'Epinal, de Lons-le-Saunier, de Mâcon, de Nancy, de Vesoul</p></td></tr><tr><td align="center"> Evry</td><td><p>Tribunaux de commerce d'Auxerre, d'Evry, de Melun, de Sens</p></td></tr><tr><td align="center"> Grenoble</td><td><p>Tribunaux de commerce d'Annecy, de Chambéry, de Gap, de Grenoble, de Romans-sur-Isère, de Thonon-les-Bains, de Vienne</p></td></tr><tr><td align="center"> Lyon</td><td><p>Tribunaux de commerce d'Aurillac, de Bourg-en-Bresse, de Clermont-Ferrand, de Cusset, de Lyon, de Montluçon, du Puy-en-Velay, de Roanne, de Saint-Etienne, de Villefranche-sur-Saône</p></td></tr><tr><td align="center"> Marseille</td><td><p>Tribunaux de commerce d'Aix-en-Provence, de Draguignan, de Fréjus, de Manosque, de Marseille, de Salon-de-Provence, de Tarascon, de Toulon</p></td></tr><tr><td align="center"> Montpellier</td><td><p>Tribunaux de commerce d'Aubenas, d'Avignon, de Béziers, de Carcassonne, de Mende, de Montpellier, de Narbonne, de Nîmes, de Perpignan, de Rodez</p></td></tr><tr><td align="center"> Nanterre</td><td><p>Tribunaux de commerce de Chartres, de Nanterre, de Pontoise, de Versailles</p></td></tr><tr><td align="center"> Nantes</td><td><p>Tribunaux de commerce d'Angers, de Laval, du Mans, de Nantes, de Saint-Nazaire</p></td></tr><tr><td align="center"> Nice</td><td><p>Tribunaux de commerce d'Ajaccio, d'Antibes, de Bastia, de Cannes, de Grasse, de Nice</p></td></tr><tr><td align="center"> Orléans</td><td><p>Tribunaux de commerce de Blois, de Bourges, de Châteauroux, de Nevers, d'Orléans, de Tours</p></td></tr><tr><td align="center"> Paris</td><td><p>Tribunal de commerce de Châlons-en-Champagne, de Paris, de Reims, de Sedan, de Troyes</p></td></tr><tr><td align="center"> Poitiers</td><td><p>Tribunaux de commerce de Brive-la-Gaillarde, de Guéret, de La Roche-sur-Yon, de La Rochelle, de Limoges, de Niort, de Poitiers, de Saintes</p></td></tr><tr><td align="center"> Rennes</td><td><p>Tribunaux de commerce de Brest, de Lorient, de Quimper, de Rennes, de Saint-Brieuc, de Saint-Malo, de Vannes</p></td></tr><tr><td align="center"> Rouen</td><td><p>Tribunaux de commerce d'Alençon, de Bernay, de Caen, de Cherbourg-en-Cotentin, de Coutances, de Dieppe, d'Evreux, du Havre, de Lisieux, de Rouen</p></td></tr><tr><td align="center"> Toulouse</td><td><p>Tribunaux de commerce d'Agen, d'Albi, d'Auch, de Cahors, de Castres, de Foix, de Montauban, de Toulouse</p></td></tr><tr><td align="center"> Tourcoing</td><td><p>Tribunaux de commerce d'Amiens, d'Arras, de Beauvais, de Boulogne-sur-Mer, de Compiègne, de Douai, de Dunkerque, de Saint-Quentin, de Soissons, de Lille Métropole, de Valenciennes</p></td></tr></tbody></table></div></div>

**Art. Annexe 7-1-2**

Siège et ressort des chambres commerciales spécialisées des tribunaux judiciaires des départements du Bas-Rhin, du Haut-Rhin et de la Moselle

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> SIÈGE</th><th> RESSORT</th></tr><tr><td align="center"> Strasbourg</td><td align="left"> Tribunaux judiciaires de Colmar, de Metz, de Mulhouse, de Sarreguemines, de Saverne, de Strasbourg, de Thionville</td></tr></tbody></table></div></div>

**Art. Annexe 7-2**

NOMBRE DES JUGES ET NOMBRE DES CHAMBRES DES TRIBUNAUX DE COMMERCE

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0"><tbody><tr><td><p align="center"> </p><p align="center">DÉPARTEMENTS</p></td><td><p align="center"> </p><p align="center">SIÈGE<br/> du tribunal de commerce</p></td><td><p align="center"> </p><p align="center">NOMBRE DE JUGES<br/> du tribunal de commerce</p></td><td><p align="center"> </p><p align="center">NOMBRE DE CHAMBRES<br/> du tribunal de commerce</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel d'Agen</p></td></tr><tr><td><p align="center"> </p><p align="center">Gers</p></td><td><p align="center"> </p><p align="center">Auch</p></td><td><p align="center"> </p><p align="center">12</p></td><td><p align="center"> </p><p align="center">2</p></td></tr><tr><td><p align="center"> </p><p align="center">Lot</p></td><td><p align="center"> </p><p align="center">Cahors</p></td><td><p align="center"> </p><p align="center">12</p></td><td><p align="center"> </p><p align="center">2</p></td></tr><tr><td><p align="center"> </p><p align="center">Lot-et-Garonne</p></td><td><p align="center"> </p><p align="center">Agen</p></td><td><p align="center"> </p><p align="center">21</p></td><td><p align="center"> </p><p align="center">4</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel d'Aix-en-Provence</p></td></tr><tr><td><p align="center"> </p><p align="center">Alpes-de-Haute-Provence</p></td><td><p align="center"> </p><p align="center">Manosque</p></td><td><p align="center"> </p><p align="center">13</p></td><td><p align="center"> </p><p align="center">2</p></td></tr><tr><td><p align="center"> </p><p align="center">Alpes-Maritimes</p></td><td><p align="center"> </p><p align="center">Antibes</p></td><td><p align="center"> </p><p align="center">26</p></td><td><p align="center"> </p><p align="center">4</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Cannes</p></td><td><p align="center"> </p><p align="center">23</p></td><td><p align="center"> </p><p align="center">4</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Grasse</p></td><td><p align="center"> </p><p align="center">16</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Nice</p></td><td><p align="center"> </p><p align="center">45</p></td><td><p align="center"> </p><p align="center">7</p></td></tr><tr><td><p align="center"> </p><p align="center">Bouches-du-Rhône</p></td><td><p align="center"> </p><p align="center">Aix-en-Provence</p></td><td><p align="center"> </p><p align="center">32</p></td><td><p align="center"> </p><p align="center">4</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Salon-de-Provence</p></td><td><p align="center"> </p><p align="center">19</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Marseille</p></td><td><p align="center"> </p><p align="center">80</p></td><td><p align="center"> </p><p align="center">12</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Tarascon</p></td><td><p align="center"> </p><p align="center">20</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p><p align="center">Var</p></td><td><p align="center"> </p><p align="center">Draguignan</p></td><td><p align="center"> </p><p align="center">19</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Fréjus</p></td><td><p align="center"> </p><p align="center">24</p></td><td><p align="center"> </p><p align="center">4</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Toulon</p></td><td><p align="center"> </p><p align="center">34</p></td><td><p align="center"> </p><p align="center">5</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel d'Amiens</p></td></tr><tr><td><p align="center"> </p><p align="center">Aisne</p></td><td><p align="center"> </p><p align="center">Saint-Quentin</p></td><td><p align="center"> </p><p align="center">22</p></td><td><p align="center"> </p><p align="center">4</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Soissons</p></td><td><p align="center"> </p><p align="center">13</p></td><td><p align="center"> </p><p align="center">2</p></td></tr><tr><td><p align="center"> </p><p align="center">Oise</p></td><td><p align="center"> </p><p align="center">Beauvais</p></td><td><p align="center"> </p><p align="center">15</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Compiègne</p></td><td><p align="center"> </p><p align="center">21</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p><p align="center">Somme</p></td><td><p align="center"> </p><p align="center">Amiens</p></td><td><p align="center"> </p><p align="center">21</p></td><td><p align="center"> </p><p align="center">4</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel d'Angers</p></td></tr><tr><td><p align="center"> </p><p align="center">Maine-et-Loire</p></td><td><p align="center"> </p><p align="center">Angers</p></td><td><p align="center"> </p><p align="center">28</p></td><td><p align="center"> </p><p align="center">5</p></td></tr><tr><td><p align="center"> </p><p align="center">Mayenne</p></td><td><p align="center"> </p><p align="center">Laval</p></td><td><p align="center"> </p><p align="center">14</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p><p align="center">Sarthe</p></td><td><p align="center"> </p><p align="center">Le Mans</p></td><td><p align="center"> </p><p align="center">22</p></td><td><p align="center"> </p><p align="center">4</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Bastia</p></td></tr><tr><td><p align="center"> </p><p align="center">Corse-du-Sud</p></td><td><p align="center"> </p><p align="center">Ajaccio</p></td><td><p align="center"> </p><p align="center">15</p></td><td><p align="center"> </p><p align="center">2</p></td></tr><tr><td><p align="center"> </p><p align="center">Haute-Corse</p></td><td><p align="center"> </p><p align="center">Bastia</p></td><td><p align="center"> </p><p align="center">15</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Besançon</p></td></tr><tr><td><p align="center"> </p><p align="center">Doubs</p></td><td><p align="center"> </p><p align="center">Besançon</p></td><td><p align="center"> </p><p align="center">19</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p><p align="center">Jura</p></td><td><p align="center"> </p><p align="center">Lons-le-Saunier</p></td><td><p align="center"> </p><p align="center">15</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p><p align="center">Haute-Saône</p></td><td><p align="center"> </p><p align="center">Vesoul</p></td><td><p align="center"> </p><p align="center">15</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p><p align="center">Territoire de Belfort</p></td><td><p align="center"> </p><p align="center">Belfort</p></td><td><p align="center"> </p><p align="center">18</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Bordeaux</p></td></tr><tr><td><p align="center"> </p><p align="center">Charente</p></td><td><p align="center"> </p><p align="center">Angoulême</p></td><td><p align="center"> </p><p align="center">20</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p><p align="center">Dordogne</p></td><td><p align="center"> </p><p align="center">Bergerac</p></td><td><p align="center"> </p><p align="center">16</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Périgueux</p></td><td><p align="center"> </p><p align="center">17</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p><p align="center">Gironde</p></td><td><p align="center"> </p><p align="center">Bordeaux</p></td><td><p align="center"> </p><p align="center">60</p></td><td><p align="center"> </p><p align="center">9</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Libourne</p></td><td><p align="center"> </p><p align="center">17</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Bourges</p></td></tr><tr><td><p align="center"> </p><p align="center">Cher</p></td><td><p align="center"> </p><p align="center">Bourges</p></td><td><p align="center"> </p><p align="center">13</p></td><td><p align="center"> </p><p align="center">2</p></td></tr><tr><td><p align="center"> </p><p align="center">Indre</p></td><td><p align="center"> </p><p align="center">Châteauroux</p></td><td><p align="center"> </p><p align="center">16</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p><p align="center">Nièvre</p></td><td><p align="center"> </p><p align="center">Nevers</p></td><td><p align="center"> </p><p align="center">15</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Caen</p></td></tr><tr><td><p align="center"> </p><p align="center">Calvados</p></td><td><p align="center"> </p><p align="center">Caen</p></td><td><p align="center"> </p><p align="center">28</p></td><td><p align="center"> </p><p align="center">5</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Lisieux</p></td><td><p align="center"> </p><p align="center">14</p></td><td><p align="center"> </p><p align="center">2</p></td></tr><tr><td><p align="center"> </p><p align="center">Manche</p></td><td><p align="center">Cherbourg-en-Cotentin</p></td><td><p align="center"> </p><p align="center">13</p></td><td><p align="center"> </p><p align="center">2</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Coutances</p></td><td><p align="center"> </p><p align="center">14</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p><p align="center">Orne</p></td><td><p align="center"> </p><p align="center">Alençon</p></td><td><p align="center"> </p><p align="center">15</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td colspan="4"><p align="center"> </p><p align="center">Cour d'appel de Chambéry</p></td></tr><tr><td><p align="center"> </p><p align="center">Savoie</p></td><td><p align="center"> </p><p align="center">Chambéry</p></td><td><p align="center"> </p><p align="center">28</p></td><td><p align="center"> </p><p align="center">5</p></td></tr><tr><td><p align="center"> </p><p align="center">Haute-Savoie</p></td><td><p align="center"> </p><p align="center">Annecy</p></td><td><p align="center"> </p><p align="center">26</p></td><td><p align="center"> </p><p align="center">4</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Thonon-les-Bains</p></td><td><p align="center"> </p><p align="center">17</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td colspan="4"><p align="center"> </p><p align="center">Cour d'appel de Dijon</p></td></tr><tr><td><p align="center"> </p><p align="center">Côte-d'Or</p></td><td><p align="center"> </p><p align="center">Dijon</p></td><td><p align="center"> </p><p align="center">28</p></td><td><p align="center"> </p><p align="center">5</p></td></tr><tr><td><p align="center"> </p><p align="center">Haute-Marne</p></td><td><p align="center"> </p><p align="center">Chaumont</p></td><td><p align="center"> </p><p align="center">14</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p><p align="center">Saône-et-Loire</p></td><td><p align="center"> </p><p align="center">Chalon-sur-Saône</p></td><td><p align="center"> </p><p align="center">20</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Mâcon</p></td><td><p align="center"> </p><p align="center">14</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td colspan="4"><p align="center"> </p><p align="center">Cour d'appel de Douai</p></td></tr><tr><td><p align="center"> </p><p align="center">Nord</p></td><td><p align="center"> </p><p align="center">Douai</p></td><td><p align="center"> </p><p align="center">19</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Dunkerque</p></td><td><p align="center"> </p><p align="center">18</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Tourcoing</p></td><td><p align="center"> </p><p align="center">65</p></td><td><p align="center"> </p><p align="center">11</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Valenciennes</p></td><td><p align="center"> </p><p align="center">22</p></td><td><p align="center"> </p><p align="center">4</p></td></tr><tr><td><p align="center"> </p><p align="center">Pas-de-Calais</p></td><td><p align="center"> </p><p align="center">Arras</p></td><td><p align="center"> </p><p align="center">28</p></td><td><p align="center"> </p><p align="center">5</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Boulogne-sur-Mer</p></td><td><p align="center"> </p><p align="center">25</p></td><td><p align="center"> </p><p align="center">4</p></td></tr><tr><td colspan="4"><p align="center"> </p><p align="center">Cour d'appel de Grenoble</p></td></tr><tr><td><p align="center"> </p><p align="center">Haute-Alpes</p></td><td><p align="center"> </p><p align="center">Gap</p></td><td><p align="center"> </p><p align="center">13</p></td><td><p align="center"> </p><p align="center">2</p></td></tr><tr><td><p align="center"> </p><p align="center">Drôme</p></td><td><p align="center"> </p><p align="center">Romans-sur-Isère</p></td><td><p align="center"> </p><p align="center">25</p></td><td><p align="center"> </p><p align="center">4</p></td></tr><tr><td><p align="center"> </p><p align="center">Isère</p></td><td><p align="center"> </p><p align="center">Grenoble</p></td><td><p align="center"> </p><p align="center">32</p></td><td><p align="center"> </p><p align="center">5</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Vienne</p></td><td><p align="center"> </p><p align="center">26</p></td><td><p align="center"> </p><p align="center">4</p></td></tr><tr><td colspan="4"><p align="center"> </p><p align="center">Cour d'appel de Limoges</p></td></tr><tr><td><p align="center"> </p><p align="center">Corrèze</p></td><td><p align="center"> </p><p align="center">Brive-la-Gaillarde</p></td><td><p align="center"> </p><p align="center">16</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p><p align="center">Creuse</p></td><td><p align="center"> </p><p align="center">Guéret</p></td><td><p align="center"> </p><p align="center">9</p></td><td><p align="center"> </p><p align="center">2</p></td></tr><tr><td><p align="center"> </p><p align="center">Haute-Vienne</p></td><td><p align="center"> </p><p align="center">Limoges</p></td><td><p align="center"> </p><p align="center">20</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td colspan="4"><p align="center"> </p><p align="center">Cour d'appel de Lyon</p></td></tr><tr><td><p align="center"> </p><p align="center">Ain</p></td><td><p align="center"> </p><p align="center">Bourg-en-Bresse</p></td><td><p align="center"> </p><p align="center">23</p></td><td><p align="center"> </p><p align="center">4</p></td></tr><tr><td><p align="center"> </p><p align="center">Loire</p></td><td><p align="center"> </p><p align="center">Roanne</p></td><td><p align="center"> </p><p align="center">14</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Saint-Etienne</p></td><td><p align="center"> </p><p align="center">29</p></td><td><p align="center"> </p><p align="center">5</p></td></tr><tr><td><p align="center"> </p><p align="center">Rhône</p></td><td><p align="center"> </p><p align="center">Lyon</p></td><td><p align="center"> </p><p align="center">69</p></td><td><p align="center"> </p><p align="center">10</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Villefranche-sur-Saône</p></td><td><p align="center"> </p><p align="center">16</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td colspan="4"><p align="center"> </p><p align="center">Cour d'appel de Montpellier</p></td></tr><tr><td><p align="center"> </p><p align="center">Aude</p></td><td><p align="center"> </p><p align="center">Carcassonne</p></td><td><p align="center"> </p><p align="center">17</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Narbonne</p></td><td><p align="center"> </p><p align="center">19</p></td><td><p align="center"> </p><p align="center">2</p></td></tr><tr><td><p align="center"> </p><p align="center">Aveyron</p></td><td><p align="center"> </p><p align="center">Rodez</p></td><td><p align="center"> </p><p align="center">17</p></td><td><p align="center"> </p><p align="center">2</p></td></tr><tr><td><p align="center"> </p><p align="center">Hérault</p></td><td><p align="center"> </p><p align="center">Béziers</p></td><td><p align="center"> </p><p align="center">22</p></td><td><p align="center"> </p><p align="center">4</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Montpellier</p></td><td><p align="center"> </p><p align="center">50</p></td><td><p align="center"> </p><p align="center">7</p></td></tr><tr><td><p align="center"> </p><p align="center">Pyrénées-Orientales</p></td><td><p align="center"> </p><p align="center">Perpignan</p></td><td><p align="center"> </p><p align="center">25</p></td><td><p align="center"> </p><p align="center">4</p></td></tr><tr><td colspan="4"><p align="center"> </p><p align="center">Cour d'appel de Nancy</p></td></tr><tr><td><p align="center"> </p><p align="center">Meurthe-et-Moselle</p></td><td><p align="center"> </p><p align="center">Val de Briey</p></td><td><p align="center"> </p><p align="center">12</p></td><td><p align="center"> </p><p align="center">2</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Nancy</p></td><td><p align="center"> </p><p align="center">24</p></td><td><p align="center"> </p><p align="center">4</p></td></tr><tr><td><p align="center"> </p><p align="center">Meuse</p></td><td><p align="center"> </p><p align="center">Bar-le-Duc</p></td><td><p align="center"> </p><p align="center">12</p></td><td><p align="center"> </p><p align="center">2</p></td></tr><tr><td><p align="center"> </p><p align="center">Vosges</p></td><td><p align="center"> </p><p align="center">Epinal</p></td><td><p align="center"> </p><p align="center">20</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td colspan="4"><p align="center"> </p><p align="center">Cour d'appel de Nîmes</p></td></tr><tr><td><p align="center"> </p><p align="center">Ardèche</p></td><td><p align="center"> </p><p align="center">Aubenas</p></td><td><p align="center"> </p><p align="center">15</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p><p align="center">Gard</p></td><td><p align="center"> </p><p align="center">Nîmes</p></td><td><p align="center"> </p><p align="center">37</p></td><td><p align="center"> </p><p align="center">6</p></td></tr><tr><td><p align="center"> </p><p align="center">Lozère</p></td><td><p align="center"> </p><p align="center">Mende</p></td><td><p align="center"> </p><p align="center">9</p></td><td><p align="center"> </p><p align="center">2</p></td></tr><tr><td><p align="center"> </p><p align="center">Vaucluse</p></td><td><p align="center"> </p><p align="center">Avignon</p></td><td><p align="center"> </p><p align="center">42</p></td><td><p align="center"> </p><p align="center">7</p></td></tr><tr><td colspan="4"><p align="center"> </p><p align="center">Cour d'appel d'Orléans</p></td></tr><tr><td><p align="center"> </p><p align="center">Indre-et-Loire</p></td><td><p align="center"> </p><p align="center">Tours</p></td><td><p align="center"> </p><p align="center">25</p></td><td><p align="center"> </p><p align="center">4</p></td></tr><tr><td><p align="center"> </p><p align="center">Loir-et-Cher</p></td><td><p align="center"> </p><p align="center">Blois</p></td><td><p align="center"> </p><p align="center">15</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p><p align="center">Loiret</p></td><td><p align="center"> </p><p align="center">Orléans</p></td><td><p align="center"> </p><p align="center">30</p></td><td><p align="center"> </p><p align="center">5</p></td></tr><tr><td colspan="4"><p align="center"> </p><p align="center">Cour d'appel de Paris</p></td></tr><tr><td><p align="center"> </p><p align="center">Paris</p></td><td><p align="center"> </p><p align="center">Paris</p></td><td><p align="center"> </p><p align="center">180</p></td><td><p align="center"> </p><p align="center">25</p></td></tr><tr><td><p align="center"> </p><p align="center">Essonne</p></td><td><p align="center"> </p><p align="center">Evry</p></td><td><p align="center"> </p><p align="center">55</p></td><td><p align="center"> </p><p align="center">8</p></td></tr><tr><td><p align="center"> </p><p align="center">Seine-et-Marne</p></td><td><p align="center"> </p><p align="center">Melun</p></td><td><p align="center"> </p><p align="center">36</p></td><td><p align="center"> </p><p align="center">6</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Meaux</p></td><td><p align="center"> </p><p align="center">30</p></td><td><p align="center"> </p><p align="center">5</p></td></tr><tr><td><p align="center"> </p><p align="center">Seine-Saint-Denis</p></td><td><p align="center"> </p><p align="center">Bobigny</p></td><td><p align="center"> </p><p align="center">78</p></td><td><p align="center"> </p><p align="center">10</p></td></tr><tr><td><p align="center"> </p><p align="center">Val-de-Marne</p></td><td><p align="center"> </p><p align="center">Créteil</p></td><td><p align="center"> </p><p align="center">51</p></td><td><p align="center"> </p><p align="center">8</p></td></tr><tr><td><p align="center"> </p><p align="center">Yonne</p></td><td><p align="center"> </p><p align="center">Auxerre</p></td><td><p align="center"> </p><p align="center">11</p></td><td><p align="center"> </p><p align="center">2</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Sens</p></td><td><p align="center"> </p><p align="center">13</p></td><td><p align="center"> </p><p align="center">2</p></td></tr><tr><td colspan="4"><p align="center"> </p><p align="center">Cour d'appel de Pau</p></td></tr><tr><td><p align="center"> </p><p align="center">Landes</p></td><td><p align="center"> </p><p align="center">Dax</p></td><td><p align="center"> </p><p align="center">17</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Mont-de-Marsan</p></td><td><p align="center"> </p><p align="center">17</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p><p align="center">Pyrénées-Atlantiques</p></td><td><p align="center"> </p><p align="center">Bayonne</p></td><td><p align="center"> </p><p align="center">21</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Pau</p></td><td><p align="center"> </p><p align="center">20</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p><p align="center">Hautes-Pyrénées</p></td><td><p align="center"> </p><p align="center">Tarbes</p></td><td><p align="center"> </p><p align="center">18</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td colspan="4"><p align="center"> </p><p align="center">Cour d'appel de Poitiers</p></td></tr><tr><td><p align="center"> </p><p align="center">Charente-Maritime</p></td><td><p align="center"> </p><p align="center">La Rochelle</p></td><td><p align="center"> </p><p align="center">27</p></td><td><p align="center"> </p><p align="center">4</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Saintes</p></td><td><p align="center"> </p><p align="center">18</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p><p align="center">Deux-Sèvres</p></td><td><p align="center"> </p><p align="center">Niort</p></td><td><p align="center"> </p><p align="center">19</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p><p align="center">Vendée</p></td><td><p align="center"> </p><p align="center">La Roche-sur-Yon</p></td><td><p align="center"> </p><p align="center">24</p></td><td><p align="center"> </p><p align="center">4</p></td></tr><tr><td><p align="center"> </p><p align="center">Vienne</p></td><td><p align="center"> </p><p align="center">Poitiers</p></td><td><p align="center"> </p><p align="center">20</p></td><td><p align="center"> </p><p align="center">4</p></td></tr><tr><td colspan="4"><p align="center"> </p><p align="center">Cour d'appel de Reims</p></td></tr><tr><td><p align="center"> </p><p align="center">Ardennes</p></td><td><p align="center"> </p><p align="center">Sedan</p></td><td><p align="center"> </p><p align="center">20</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p><p align="center">Aube</p></td><td><p align="center"> </p><p align="center">Troyes</p></td><td><p align="center"> </p><p align="center">17</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p><p align="center">Marne</p></td><td><p align="center"> </p><p align="center">Châlons-en-Champagne</p></td><td><p align="center"> </p><p align="center">12</p></td><td><p align="center"> </p><p align="center">2</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Reims</p></td><td><p align="center"> </p><p align="center">32</p></td><td><p align="center"> </p><p align="center">5</p></td></tr><tr><td colspan="4"><p align="center"> </p><p align="center">Cour d'appel de Rennes</p></td></tr><tr><td><p align="center"> </p><p align="center">Côtes-d'Armor</p></td><td><p align="center"> </p><p align="center">Saint-Brieuc</p></td><td><p align="center"> </p><p align="center">22</p></td><td><p align="center"> </p><p align="center">4</p></td></tr><tr><td><p align="center"> </p><p align="center">Finistère</p></td><td><p align="center"> </p><p align="center">Brest</p></td><td><p align="center"> </p><p align="center">21</p></td><td><p align="center"> </p><p align="center">4</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Quimper</p></td><td><p align="center"> </p><p align="center">16</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p><p align="center">Ille-et-Vilaine</p></td><td><p align="center"> </p><p align="center">Rennes</p></td><td><p align="center"> </p><p align="center">31</p></td><td><p align="center"> </p><p align="center">4</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Saint-Malo</p></td><td><p align="center"> </p><p align="center">16</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p><p align="center">Loire-Atlantique</p></td><td><p align="center"> </p><p align="center">Nantes</p></td><td><p align="center"> </p><p align="center">34</p></td><td><p align="center"> </p><p align="center">5</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Saint-Nazaire</p></td><td><p align="center"> </p><p align="center">15</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p><p align="center">Morbihan</p></td><td><p align="center"> </p><p align="center">Lorient</p></td><td><p align="center"> </p><p align="center">23</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Vannes</p></td><td><p align="center"> </p><p align="center">16</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td colspan="4"><p align="center"> </p><p align="center">Cour d'appel de Riom</p></td></tr><tr><td><p align="center"> </p><p align="center">Allier</p></td><td><p align="center"> </p><p align="center">Cusset</p></td><td><p align="center"> </p><p align="center">14</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Montluçon</p></td><td><p align="center"> </p><p align="center">12</p></td><td><p align="center"> </p><p align="center">2</p></td></tr><tr><td><p align="center"> </p><p align="center">Cantal</p></td><td><p align="center"> </p><p align="center">Aurillac</p></td><td><p align="center"> </p><p align="center">11</p></td><td><p align="center"> </p><p align="center">2</p></td></tr><tr><td><p align="center"> </p><p align="center">Haute-Loire</p></td><td><p align="center"> </p><p align="center">Le Puy-en-Velay</p></td><td><p align="center"> </p><p align="center">14</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p><p align="center">Puy-de-Dôme</p></td><td><p align="center"> </p><p align="center">Clermont-Ferrand</p></td><td><p align="center"> </p><p align="center">32</p></td><td><p align="center"> </p><p align="center">5</p></td></tr><tr><td colspan="4"><p align="center"> </p><p align="center">Cour d'appel de Rouen</p></td></tr><tr><td><p align="center"> </p><p align="center">Eure</p></td><td><p align="center"> </p><p align="center">Bernay</p></td><td><p align="center"> </p><p align="center">10</p></td><td><p align="center"> </p><p align="center">2</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Evreux</p></td><td><p align="center"> </p><p align="center">20</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p><p align="center">Seine-Maritime</p></td><td><p align="center"> </p><p align="center">Dieppe</p></td><td><p align="center"> </p><p align="center">14</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Le Havre</p></td><td><p align="center"> </p><p align="center">26</p></td><td><p align="center"> </p><p align="center">4</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Rouen</p></td><td><p align="center"> </p><p align="center">34</p></td><td><p align="center"> </p><p align="center">5</p></td></tr><tr><td colspan="4"><p align="center"> </p><p align="center">Cour d'appel de Toulouse</p></td></tr><tr><td><p align="center"> </p><p align="center">Ariège</p></td><td><p align="center"> </p><p align="center">Foix</p></td><td><p align="center"> </p><p align="center">10</p></td><td><p align="center"> </p><p align="center">2</p></td></tr><tr><td><p align="center"> </p><p align="center">Haute-Garonne</p></td><td><p align="center"> </p><p align="center">Toulouse</p></td><td><p align="center"> </p><p align="center">58</p></td><td><p align="center"> </p><p align="center">8</p></td></tr><tr><td><p align="center"> </p><p align="center">Tarn</p></td><td><p align="center"> </p><p align="center">Albi</p></td><td><p align="center"> </p><p align="center">12</p></td><td><p align="center"> </p><p align="center">2</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p><p align="center">Castres</p></td><td><p align="center"> </p><p align="center">14</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td><p align="center"> </p><p align="center">Tarn-et-Garonne</p></td><td><p align="center"> </p><p align="center">Montauban</p></td><td><p align="center"> </p><p align="center">15</p></td><td><p align="center"> </p><p align="center">3</p></td></tr><tr><td colspan="4"><p align="center"> </p><p align="center">Cour d'appel de Versailles</p></td></tr><tr><td><p align="center"> </p><p align="center">Eure-et-Loir</p></td><td><p align="center"> </p><p align="center">Chartres</p></td><td><p align="center"> </p><p align="center">24</p></td><td><p align="center"> </p><p align="center">4</p></td></tr><tr><td><p align="center"> </p><p align="center">Hauts-de-Seine</p></td><td><p align="center"> </p><p align="center">Nanterre</p></td><td><p align="center"> </p><p align="center">72</p></td><td><p align="center"> </p><p align="center">10</p></td></tr><tr><td><p align="center"> </p><p align="center">Val-d'Oise</p></td><td><p align="center"> </p><p align="center">Pontoise</p></td><td><p align="center"> </p><p align="center">50</p></td><td><p align="center"> </p><p align="center">8</p></td></tr><tr><td><p align="center"> </p><p align="center">Yvelines</p></td><td><p align="center"> </p><p align="center">Versailles</p></td><td><p align="center"> </p><p align="center">50</p></td><td><p align="center"> </p><p align="center">8</p></td></tr></tbody></table></div></div>

**Art. Annexe 7-3**

Siège et ressort des tribunaux mixtes de commerce dans les départements d'outre-mer

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td rowspan="2"><p align="center">DÉPARTEMENT</p></td><td rowspan="2"><p align="center">TRIBUNAL judiciaire</p></td><td colspan="2"><p align="center">SIÈGE ET RESSORT DES TRIBUNAUX MIXTES DE COMMERCE</p></td></tr><tr><td><p align="center">Siège</p></td><td><p align="center">Ressort</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Basse-Terre</p></td></tr><tr><td rowspan="2"><p>Guadeloupe</p></td><td><p>Basse-Terre</p></td><td><p>Basse-Terre</p></td><td><p>Ressort du tribunal judiciaire<br/> de Basse-Terre</p></td></tr><tr><td><p>Pointe-à-Pitre</p></td><td><p>Pointe-à-Pitre</p></td><td><p>Ressort du tribunal judiciaire<br/> de Pointe-à-Pitre</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Cayenne</p></td></tr><tr><td align="left"><p align="left">Guyane</p></td><td align="left"><p align="left">Cayenne</p></td><td align="left"><p align="left">Cayenne</p></td><td align="left"><p align="left">Ressort du tribunal judiciaire<br/> de Cayenne</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Fort-de-France</p></td></tr><tr><td><p>Martinique</p></td><td><p>Fort-de-France</p></td><td><p>Fort-de-France</p></td><td><p>Ressort du tribunal judiciaire<br/> de Fort-de-France</p></td></tr><tr><td colspan="4"><p align="center">Cour d'appel de Saint-Denis-de-la-Réunion</p></td></tr><tr><td><p>Mayotte</p></td><td><p>Mamoudzou</p></td><td><p>Mamoudzou</p></td><td><p align="left">Ressort du tribunal judiciaire<br/> de Mamoudzou</p></td></tr><tr><td><p align="left">La Réunion</p></td><td>Saint-Denis</td><td>Saint-Denis</td><td><p align="left">Ressort du tribunal judiciaire<br/> de Saint-Denis</p></td></tr><tr><td></td><td>Saint-Pierre</td><td>Saint-Pierre</td><td><p align="left">Ressort du tribunal judiciaire<br/> de Saint-Pierre</p></td></tr></tbody></table></div></div>

**Art. Annexe 7-4**

Nombre d'assesseurs des chambres commerciales des tribunaux judiciaires

des départements du Bas-Rhin, du Haut-Rhin et de la Moselle

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0"><tbody><tr><td><p align="center">DÉPARTEMENTS</p></td><td><p align="center">SIÈGE DE LA CHAMBRE COMMERCIALE<br/> du tribunal judiciaire</p></td><td><p align="center">NOMBRE D'ASSESSEURS<br/> de la chambre commerciale<br/> du tribunal judiciaire</p></td></tr><tr><td colspan="3"><p align="center"> </p><p align="center">Cour d'appel de Colmar</p></td></tr><tr><td rowspan="2"><p align="center"> </p><p align="left">Bas-Rhin</p></td><td><p align="left"> </p><p align="left">Saverne</p></td><td><p align="center">8</p></td></tr><tr><td><p align="left">Strasbourg</p></td><td><p align="center">32</p></td></tr><tr><td rowspan="2"><p align="left">Haut-Rhin</p></td><td><p align="left">Colmar</p></td><td><p align="center">12</p></td></tr><tr><td><p align="left">Mulhouse</p></td><td><p align="center">22</p></td></tr><tr><td colspan="3"><p align="center">Cour d'appel de Metz</p></td></tr><tr><td rowspan="3"><p align="left">Moselle</p></td><td><p align="left">Metz</p></td><td><p align="center">19</p></td></tr><tr><td><p align="left">Sarreguemines</p></td><td><p align="center">12</p></td></tr><tr><td><p align="left">Thionville</p></td><td><p align="center">12</p></td></tr></tbody></table></div></div>

Nombre de juges élus des tribunaux mixtes de commerce des départements d'outre-mer

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0"><tbody><tr><td><p align="center">DÉPARTEMENTS</p></td><td><p align="center">SIÈGE DU TRIBUNAL MIXTE<br/> de commerce</p></td><td><p align="center">NOMBRE DE JUGES ÉLUS<br/> du tribunal mixte de commerce</p></td></tr><tr><td colspan="3"><p align="center">Cour d'appel de Basse-Terre</p></td></tr><tr><td rowspan="2"><p align="left">Guadeloupe</p></td><td><p align="left">Basse-Terre</p></td><td><p align="center">5</p></td></tr><tr><td><p align="left">Pointe-à-Pitre</p></td><td><p align="center">12</p></td></tr><tr><td colspan="3"><p align="center">Cour d'appel de Cayenne</p></td></tr><tr><td>GuyaneCayenne</td><td><p align="left"> </p></td><td><p align="center">8</p></td></tr><tr><td colspan="3"><p align="center">Cour d'appel de Fort-de-France</p></td></tr><tr><td><p align="left">Martinique</p></td><td><p align="left">Fort-de-France</p></td><td><p align="center">15</p></td></tr><tr><td colspan="3"><p align="center">Cour d'appel de Saint-Denis de La Réunion</p></td></tr><tr><td><p align="left">Mayotte</p></td><td><p align="left">Mamoudzou</p></td><td><p align="center">5</p></td></tr><tr><td align="center" rowspan="2"><p align="left">La Réunion</p></td><td align="center"><p align="left">Saint-Denis</p></td><td align="center"><p align="center">8</p></td></tr><tr><td><p align="left">Saint-Pierre</p></td><td><p align="center">16</p></td></tr></tbody></table></div></div>

**Art. Annexe 7-4-1**

PARTICIPATION AU FINANCEMENT DE LA BOURSE COMMUNE

Tableau n° 1

<div class="dqtable"><div class="ali-table"><table align="center" border="1" width="740"><tbody><tr><td><p align="center">PRODUIT HORS TAXES </p></td><td><p align="center">COEFFICIENT</p></td><td><p align="center">CALCUL</p></td></tr><tr><td align="center"><p align="left">De 0 à 100 000 euros (a) <br/></p></td><td align="center">0 </td><td align="center">A = 0. </td></tr><tr><td align="center"><p align="left">De 100 000 à 200 000 euros (b) <br/></p></td><td align="center">1 </td><td align="center">B = (b) × coefficient × (tr %) : nombre de parts. </td></tr><tr><td align="center"><p align="left">De 200 000 à 500 000 euros (c) <br/></p></td><td align="center">1,5 </td><td align="center">C = (c) × coefficient × (tr %) : nombre de parts. </td></tr><tr><td align="center"><p align="left">De 500 000 à 1 000 000 euros (d) <br/></p></td><td align="center">2 </td><td align="center">D = (d) × coefficient × (tr %) : nombre de parts. </td></tr><tr><td align="center"><p align="left">Supérieur à 1 000 000 euros (e) <br/></p></td><td align="center">2,5 </td><td align="center">E = (e) × coefficient × (tr %) : nombre de parts. </td></tr></tbody></table></div>Tableau n° 2</div>

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="740"><tbody><tr><td><p align="center">NOMBRE DE GREFFIERS</p></td><td><p align="center">NOMBRE DE PARTS </p></td></tr><tr><td><p align="center">1</p></td><td><p align="center">1</p></td></tr><tr><td><p align="center">2</p></td><td><p align="center">3</p></td></tr><tr><td><p align="center">3</p></td><td><p align="center">4,5</p></td></tr><tr><td><p align="center">4</p></td><td><p align="center">5,5</p></td></tr><tr><td><p align="center">5</p></td><td><p align="center">6,5</p></td></tr><tr><td><p align="center">+ de 5</p></td><td><p align="center">Une part par associé supplémentaire</p></td></tr></tbody></table></div></div>

**Art. Annexe 8-1**

CODE DE DÉONTOLOGIE DE LA PROFESSION DE COMMISSAIRE AUX COMPTES

Article 1er

Le présent code définit la déontologie à laquelle est soumis le commissaire aux comptes dans l'exercice de son activité professionnelle, quelle que soit la nature des missions ou des prestations qu'il fournit. Ses dispositions s'imposent à tout commissaire aux comptes, quel que soit son mode d'exercice.

Pour l'application du présent code, le terme “ missions ” désigne les missions de contrôle légal et les autres missions confiées par la loi ou le règlement au commissaire aux comptes et le terme “ prestations ” désigne les services et attestations fournis par un commissaire aux comptes, en dehors ou dans le cadre d'une mission légale.

Le respect des dispositions du présent code fait l'objet de vérifications lors des contrôles et des enquêtes auxquels sont soumis les commissaires aux comptes.

Article 2

Le commissaire aux comptes doit se conformer aux lois et règlements ainsi qu'aux dispositions du présent code.

Le titre Ier s'applique au commissaire aux comptes dans l'exercice de son activité professionnelle, quelle que soit la nature de la mission ou de la prestation qu'il fournit.

Le titre II s'applique au commissaire aux comptes qui réalise une mission de certification des comptes, ainsi qu'une autre mission ou une prestation pour l'entité dont il certifie les comptes.

TITRE Ier : DISPOSITIONS COMMUNES APPLICABLES AUX COMMISSAIRES AUX COMPTES DANS L'EXERCICE DE LEUR ACTIVITE PROFESSIONNELLE

Section 1 : Principes fondamentaux de comportement

Article 3

Intégrité

Le commissaire aux comptes exerce son activité professionnelle avec honnêteté et droiture. Il s'abstient, en toutes circonstances, de tout agissement contraire à l'honneur et à la probité.

Article 4

Impartialité

Dans l'exercice de son activité professionnelle, le commissaire aux comptes conserve en toutes circonstances une attitude impartiale. Il fonde ses conclusions et ses jugements sur une analyse objective de l'ensemble des données dont il a connaissance, sans préjugé ni parti pris.

Il évite toute situation qui l'exposerait à des influences susceptibles de porter atteinte à son impartialité.

Article 5

Indépendance et prévention des conflits d'intérêts.

I. — Le commissaire aux comptes doit être indépendant de la personne ou de l'entité à laquelle il fournit une mission ou une prestation. Il doit également éviter de se placer dans une situation qui pourrait être perçue comme de nature à compromettre l'exercice impartial de sa mission ou de sa prestation. Ces exigences s'appliquent pendant toute la durée de la mission ou de la prestation, tant à l'occasion qu'en dehors de leur exercice.

Toute personne qui serait en mesure d'influer directement ou indirectement sur le résultat de la mission ou de la prestation est soumise aux exigences d'indépendance mentionnées au présent article.

II. — L'indépendance du commissaire aux comptes s'apprécie en réalité et en apparence. Elle se caractérise par l'exercice en toute objectivité des pouvoirs et des compétences qui sont conférés par la loi. Elle garantit qu'il émet des conclusions exemptes de tout parti pris, conflit d'intérêt, influence liée à des liens personnels, financiers ou professionnels directs ou indirects, y compris entre ses associés, salariés, les membres de son réseau et la personne ou l'entité à laquelle il fournit la mission ou la prestation. Elle garantit également l'absence de risque d'autorévision conduisant le commissaire aux comptes à se prononcer ou à porter une appréciation sur des éléments résultant de missions ou de prestations fournies par lui-même, la société à laquelle il appartient, un membre de son réseau ou toute autre personne qui serait en mesure d'influer sur le résultat de la mission ou de la prestation.

III. — Lorsqu'il se trouve exposé à des situations à risque, le commissaire aux comptes prend immédiatement les mesures de sauvegarde appropriées en vue, soit d'en éliminer la cause, soit d'en réduire les effets à un niveau suffisamment faible pour que son indépendance ne risque pas d'être affectée et pour permettre l'acceptation ou la poursuite de la mission ou de la prestation en conformité avec les exigences légales, réglementaires et celles du présent code.

Lorsque les mesures de sauvegarde sont insuffisantes à garantir son indépendance, il met fin à la mission ou à la prestation.

Article 6

Esprit critique.

Dans l'exercice de son activité professionnelle, le commissaire aux comptes adopte une attitude caractérisée par un esprit critique.

Article 7

Compétence et diligence

Le commissaire aux comptes doit posséder les connaissances théoriques et pratiques nécessaires à la réalisation de ses missions et de ses prestations. Il maintient un niveau élevé de compétence, notamment par la mise à jour régulière de ses connaissances et la participation à des actions de formation.

Le commissaire aux comptes veille à ce que ses collaborateurs disposent des compétences appropriées à la bonne exécution des tâches qu'il leur confie et à ce qu'ils reçoivent et maintiennent un niveau de formation approprié.

Lorsqu'il n'a pas les compétences requises pour réaliser lui-même certains travaux indispensables à la réalisation de sa mission ou de sa prestation, le commissaire aux comptes fait appel à des experts indépendants de la personne ou de l'entité pour laquelle il les réalise.

Le commissaire aux comptes doit faire preuve de conscience professionnelle, laquelle consiste à exercer chaque mission ou prestation avec diligence et à y consacrer le soin approprié.

Article 8

Confraternité

Dans le respect des obligations attachées à leur activité professionnelle, les commissaires aux comptes entretiennent entre eux des rapports de confraternité. Ils se gardent de tout acte ou propos déloyal à l'égard d'un confrère ou susceptible de ternir l'image de la profession.

Ils s'efforcent de résoudre à l'amiable leurs différends professionnels. Si nécessaire, ils recourent à la conciliation du président de leur compagnie régionale ou, s'ils appartiennent à des compagnies régionales distinctes, des présidents de leur compagnie respective.

Article 9

Secret professionnel et discrétion.

Le commissaire aux comptes respecte le secret professionnel auquel la loi le soumet. Il ne communique les informations qu'il détient qu'aux personnes légalement qualifiées pour en connaître.

Il fait preuve de prudence et de discrétion dans l'utilisation des informations qui concernent des personnes ou entités auxquelles il ne fournit pas de mission ou de prestation.

Section 2 : Conduite de la mission ou de la prestation

Article 10

Recours à des collaborateurs et experts

Le commissaire aux comptes peut se faire assister ou représenter par des collaborateurs ou des experts. Il ne peut leur déléguer ses pouvoirs. Il conserve toujours l'entière responsabilité de sa mission ou de sa prestation. Il s'assure que les collaborateurs ou experts auxquels il confie des travaux respectent les règles applicables à la profession et sont indépendants de la personne ou entité à laquelle il fournit sa mission ou sa prestation.

Article 10-1 (Abrogé)

Article 11

Fin de la mission ou de la prestation.

Le commissaire aux comptes ne peut démissionner d'une mission ou mettre fin à une prestation pour se soustraire à la déclaration de sommes ou d'opérations soupçonnées d'être d'origine illicite.

Section 3 : Honoraires

Article 12

Principe général

La rémunération du commissaire aux comptes est en rapport avec l'importance des diligences à mettre en oeuvre, compte tenu d'une part, de la nature de la mission ou de la prestation, et d'autre part, de la taille, de la nature et de la complexité des activités de la personne ou de l'entité pour laquelle elle est réalisée.

Le commissaire aux comptes ne peut accepter un niveau d'honoraires qui risque de compromettre la qualité de ses travaux.

Une disproportion entre le montant des honoraires perçus et l'importance des diligences à accomplir affecte l'indépendance et l'objectivité du commissaire aux comptes. Celui-ci doit alors mettre en oeuvre les mesures de sauvegarde appropriées.

Le mode de calcul des honoraires relatifs à des travaux ou diligences non prévus lors de l'acceptation de la mission ou de la prestation, mais qui apparaîtraient nécessaires à son exécution, doit être convenu lors de l'acceptation de la mission ou de la prestation ou, à défaut, au moment où il apparaît que des travaux ou diligences complémentaires doivent être réalisés.

Article 13

Honoraires subordonnés

Un commissaire aux comptes ne peut accepter aucune forme de rémunération proportionnelle ou conditionnelle.

Article 14

Interdiction des sollicitations et cadeaux.

Il est interdit au commissaire aux comptes, à la société de commissaires aux comptes à laquelle il appartient, le cas échéant, aux membres de la direction de ladite société et aux personnes mentionnées au II de l'article L. 822-11-3 de solliciter ou d'accepter des cadeaux sous forme pécuniaire ou non pécuniaire ou des faveurs de la personne ou de l'entité dont les comptes sont certifiés ou de toute personne ou entité qui la contrôle ou qui est contrôlée par elle au sens des I et II de l'article L. 233-3 du code de commerce, sauf si leur valeur n'excède pas un plafond fixé par arrêté du ministre de la justice.

Section 4 : Publicité, sollicitation personnalisée et services en ligne

Article 15

Publicité

La publicité est permise au commissaire aux comptes dans la mesure où elle procure au public une nécessaire information. Les moyens auxquels il est recouru à cet effet sont mis en oeuvre, de façon à ne pas porter atteinte à l'indépendance, à la dignité et à l'honneur de la profession, pas plus qu'aux règles du secret professionnel, à la loyauté envers les clients et les autres membres de la profession.

Les commissaires aux comptes utilisent le titre de commissaire aux comptes et le font suivre de l'indication de la compagnie régionale dont ils sont membres.

Lorsqu'il présente son activité professionnelle à des tiers, par quelque moyen que ce soit, le commissaire aux comptes ne doit adopter aucune forme d'expression qui soit de nature à compromettre la dignité de sa fonction ou l'image de la profession.

La publicité est exempte de tout élément comparatif.

Article 16

Sollicitation personnalisée et proposition de services en ligne.

I. — Toute sollicitation personnalisée et toute proposition de services en ligne procurent une information sincère sur la nature des missions et prestations proposées par les commissaires aux comptes. Leur mise en œuvre respecte les règles déontologiques applicables à la profession, notamment les principes de dignité, de confraternité, de loyauté envers les clients et les autres membres de la profession.

Elles excluent tout élément comparatif ou dénigrant.

II. — La sollicitation personnalisée ne peut être effectuée que sous la forme d'un envoi postal ou d'un courrier électronique adressé à une personne physique ou morale déterminée destinataire de l'offre de service. Le démarchage physique ou téléphonique, ainsi que tout message textuel envoyé sur un terminal téléphonique mobile sont par ailleurs exclus.

La sollicitation personnalisée précise les modalités de détermination des honoraires du professionnel.

III. — L'utilisation de noms de domaine composés uniquement du titre de la profession ou d'un titre pouvant prêter à confusion ou de l'appellation d'une activité exercée par la profession, est interdite.

Les sites internet des commissaires aux comptes ne peuvent comporter aucun encart ou bannière publicitaire, autres que ceux de la profession ou des professions avec lesquelles ils sont autorisés à s'associer.

Section 5 : Limitations et interdictions

Article 17

Monopoles des autres professions-Consultations juridiques et rédaction d'actes.

I. — Le commissaire aux comptes respecte les monopoles des autres professions.

II. — Il ne peut notamment donner de consultations juridiques et rédiger des actes sous seing privé que dans les conditions prévues par l'article 59 de la loi n° 71-1130 du 31 décembre 1971.

III. — Lorsqu'il fournit une prestation le conduisant à recevoir, conserver ou délivrer des fonds ou valeurs, ou à donner quittance, le commissaire aux comptes signe avec la personne ou entité qui le sollicite, un mandat spécial précisant que cette opération est réalisée par virement électronique grâce à la fourniture de codes d'accès spécifiques aux comptes bancaires en ligne de cette personne ou entité.

TITRE II : DISPOSITIONS COMPLEMENTAIRES APPLICABLES AUX COMMISSAIRES AUX COMPTES DANS L'EXERCICE DE LEUR ACTIVITE PROFESSIONNELLE POUR LE COMPTE DE LA PERSONNE OU DE L'ENTITE DONT ILS CERTIFIENT LES COMPTES

Article liminaire

Le commissaire aux comptes exerce une mission d'intérêt général dans les conditions fixées par la loi.

Section 1 : Interdictions-situations à risque et mesures de sauvegarde

Article 18

Services interdits pour la certification des comptes d'une entité d'intérêt public.

Les services mentionnés au II de l'article L. 822-11 sont interdits.

Article 19

Identification et traitement des risques.

I. — Le commissaire aux comptes identifie les risques de nature à affecter d'une quelconque façon la formation, l'expression de son opinion ou l'exercice de sa mission de contrôle légal, qu'il certifie les comptes d'une entité d'intérêt public ou ceux d'une autre entité.

Son appréciation porte notamment sur les risques d'atteinte à l'intégrité, à l'impartialité, à l'indépendance. Elle porte également sur les risques de conflits d'intérêts ou d'auto-révision, ainsi que sur ceux qui résultent de liens personnels, professionnels ou financiers.

Il tient compte, en particulier, des risques et contraintes qui résultent, le cas échéant, de son appartenance à un réseau, notamment lorsqu'il se trouve dans l'une des situations mentionnées à l'article L. 822-11-1 du code de commerce.

Il tient compte également des risques d'autorévision le conduisant à se prononcer ou à porter une appréciation sur des éléments résultant de prestations de service fournies par lui-même, la société à laquelle il appartient, un membre de son réseau ou toute autre personne qui serait en mesure d'influer sur le résultat de la mission de certification.

II. – Lorsqu'il se trouve exposé à des situations à risque, le commissaire aux comptes prend immédiatement les mesures de sauvegarde appropriées conformément aux dispositions du III de l'article 5 du présent code.

Le commissaire aux comptes doit pouvoir justifier qu'il a procédé à l'analyse de la situation et des risques et, le cas échéant, qu'il a pris les mesures appropriées.

Il ne peut accepter une mission de contrôle légal ou la poursuivre que s'il est en mesure de justifier que son jugement professionnel, l'expression de son opinion ou l'exercice de sa mission de contrôle légal ne sont pas affectés.

III. – En cas de doute sérieux ou de difficulté d'interprétation, le commissaire aux comptes saisit, pour avis, la Haute autorité de l'audit.

Article 20

Risques liés aux fusions ou acquisitions intéressant la personne ou l'entité dont les comptes sont certifiés.

Lorsqu'au cours de la période couverte par les états financiers, une personne ou entité dont les comptes sont certifiés fusionne, acquiert ou est acquise par une autre personne ou entité, le commissaire aux comptes apprécie si, à la date de prise d'effet de la fusion ou de l'acquisition, les intérêts ou relations actuels ou récents entretenus avec cette personne ou entité, notamment les missions et les prestations autres que la certification des comptes qui lui ont été fournies, sont de nature à compromettre son indépendance.

Il prend toutes mesures de sauvegarde nécessaires pour mettre fin à la situation compromettant son indépendance, dans les plus brefs délais et au plus tard dans un délai de trois mois à compter de la date de prise d'effet de la fusion ou de l'acquisition. Lorsque les mesures de sauvegarde sont insuffisantes à garantir son indépendance, il met fin à son mandat.

Section 2 : Acceptation, conduite et maintien de la mission de contrôle légal du commissaire aux comptes

Article 21

Acceptation d'une mission de contrôle légal

Avant d'accepter une mission de certification, le commissaire aux comptes vérifie que son accomplissement est compatible avec les exigences légales et réglementaires et celles du présent code.

A cet effet, il vérifie et consigne les éléments prévus à l'article L. 820-3 du code de commerce et réunit les informations nécessaires :

a) Sur la structure de la personne ou entité dont les comptes seront certifiés, son actionnariat et son domaine d'activité ;

b) Sur son mode de direction et sur la politique de ses dirigeants en matière de contrôle interne en lien avec le processus de consolidation des comptes et d'information financière.

Lorsque la mission de certification concerne une personne ou une entité qui établit des comptes consolidés, le commissaire aux comptes s'efforce en outre d'obtenir les informations nécessaires sur les commissaires aux comptes ou contrôleurs légaux des personnes ou entités incluses dans le périmètre de consolidation, et sur le cadre réglementaire auquel ces derniers sont soumis.

Article 22

Identification et prévention des risques liés aux missions ou prestations antérieures à la mission de contrôle légal

I. – Avant d'accepter sa nomination, le commissaire aux comptes analyse la nature des missions ou prestations que lui-même ou le cas échéant le réseau auquel il appartient auraient réalisées antérieurement pour la personne ou l'entité intéressée ou pour la personne qui la contrôle ou qui est contrôlée par elle, au sens des I et II de l'article L. 233-3, afin d'identifier, notamment, les risques d'autorévision qui pourraient résulter de la poursuite de leurs effets dans le temps. Il apprécie leur importance au regard des comptes et met en place les mesures de sauvegarde appropriées.

Dans un tel cas, il communique à la personne ou à l'entité dont il sera chargé de certifier les comptes, pour mise à disposition des actionnaires et associés, les renseignements concernant les missions ou prestations antérieures à sa nomination.

II. – Le commissaire aux comptes ne peut accepter une mission de certification auprès d'une entité d'intérêt public lorsque, au cours de l'exercice précédant celui dont les comptes doivent être certifiés, lui ou tout membre de son réseau a fourni, directement ou indirectement à l'entité d'intérêt public, aux personnes ou entités qui la contrôlent ou qui sont contrôlées par elle dans l'Union européenne, au sens des I et II de l'article L. 233-3 du code de commerce, les services qui sont mentionnés au e du 1 de l'article 5 du règlement UE n° 537/2014.

Article 23

Conduite de la mission.

I. — Le commissaire aux comptes accomplit sa mission de contrôle légal en respectant les normes d'audit mentionnées aux articles L. 821-13 et L. 821-14 du code de commerce.

Il est attentif aux éléments qui pourraient révéler l'existence d'éventuelles anomalies significatives dues à une erreur ou à une fraude et procède à une évaluation critique des éléments probants pour la certification des comptes.

II. — Lorsqu'il a recours à des experts en application de l'article 10 du présent code, pour l'exercice d'une mission de certification des comptes, le commissaire aux comptes consigne par écrit la demande qu'il a formulée et les conclusions qu'il a reçues.

Article 24

Exercice de la mission de contrôle légal par plusieurs commissaires aux comptes

Lorsque les comptes d'une personne ou d'une entité sont certifiés par plusieurs commissaires aux comptes, ceux-ci doivent appartenir à des structures d'exercice professionnel distinctes, c'est-à-dire qui n'ont pas de dirigeants communs, n'entretiennent pas entre elles de liens capitalistiques ou financiers et n'appartiennent pas à un même réseau.

Les commissaires aux comptes se communiquent réciproquement les propositions de missions ou de prestations autres que la certification des comptes faites à la personne ou entité dont les comptes sont certifiés.

Lorsque les commissaires aux comptes, partageant une même mission de contrôle légal, ne parviennent pas à s'entendre sur leurs contributions respectives, ils saisissent le président de leur compagnie régionale ou, s'ils appartiennent à des compagnies régionales distinctes, le président de leur compagnie respective.

Article 25

Poursuite et renouvellement du mandat de contrôle légal

En cours de mandat, le commissaire aux comptes veille à ce que les exigences légales et réglementaires et celles du présent code, remplies lors de l'acceptation de la mission de contrôle légal, soient toujours respectées ; en particulier, il procède à cette vérification avant d'accepter le renouvellement de son mandat.

Article 26

Succession entre confrères

Le commissaire aux comptes appelé à succéder en tant que titulaire à un commissaire aux comptes dont le mandat venant à expiration ne sera pas renouvelé doit, avant d'accepter cette nomination, s'assurer auprès de ce confrère que le non-renouvellement de son mandat n'est pas motivé par une volonté de la personne ou de l'entité contrôlée de contourner les obligations légales.

La même obligation s'impose au commissaire aux comptes suppléant appelé à succéder de plein droit au commissaire aux comptes titulaire qui démissionne ou est empêché, avant la date normale d'expiration de son mandat.

Article 27

Information sur la date de fin de mandat.

Le commissaire aux comptes dont le mandat ne pourra se poursuivre jusqu'à son échéance par l'application des dispositions de l'article L. 823-3-1 en informe sans délai la personne ou l'entité lors de sa désignation ou de son renouvellement.

Article 28

Démission

I. – Le commissaire aux comptes exerce sa mission jusqu'à son terme. Il a cependant le droit de démissionner pour des motifs légitimes.

Constitue un motif légitime de démission :

a) La cessation définitive d'activité ;

b) Un motif personnel impérieux, notamment l'état de santé ;

c) Les difficultés rencontrées dans l'accomplissement de la mission, lorsqu'il n'est pas possible d'y remédier ;

d) La survenance d'un événement de nature à compromettre le respect des règles applicables à la profession, et notamment à porter atteinte à l'indépendance ou à l'objectivité du commissaire aux comptes.

Le commissaire aux comptes joint à son dossier les différents éléments qui justifient sa démission.

II. – Le commissaire aux comptes ne peut démissionner pour se soustraire à ses obligations légales relatives notamment :

1° A la procédure d'alerte et à la procédure de signalement prévue à l'article 12 du règlement (UE) n° 537/2014 du 16 avril 2014 ;

2° A la révélation de faits délictueux au procureur de la République ;

3° A l'émission de son opinion sur les comptes.

Il ne peut non plus démissionner dans des conditions génératrices de préjudice pour la personne ou l'entité concernée. Il doit pouvoir justifier qu'il a procédé à l'analyse de la situation.

III. – Le commissaire aux comptes qui démissionne en informe la Haute autorité de l'audit et indique les motifs de sa décision.

Il en informe également l'Autorité des marchés financiers et l'Autorité de contrôle prudentiel et de résolution lorsque la personne ou l'entité concernée relève de ces autorités.

Section 3 : Exercice en réseau

Article 29

Appartenance à un réseau

Préalablement à toute acceptation d'une mission de certification des comptes et au cours de son mandat, le commissaire aux comptes doit pouvoir justifier qu'il appartient ou non à un réseau national ou international, qui n'a pas pour activité exclusive le contrôle légal des comptes et dont les membres ont un intérêt économique commun et qu'il a procédé à l'analyse de la situation.

Constituent des indices de son appartenance à un tel réseau :

a) Une direction ou une coordination communes au niveau national ou international ;

b) Tout mécanisme conduisant à un partage des revenus ou des résultats ou à des transferts de rémunération ou de coûts en France ou à l'étranger ;

c) La possibilité de commissions versées en rétribution d'apports d'affaires ;

d) Une dénomination ou un signe distinctif communs ;

e) Une clientèle habituelle commune ;

f) L'édition ou l'usage de documents destinés au public présentant le réseau ou chacun de ses membres et faisant mention de compétences pluridisciplinaires ;

g) L'élaboration ou le développement d'outils techniques communs.

Toutefois, ne constituent pas de tels indices l'élaboration ou le développement d'outils techniques communs lorsqu'ils s'inscrivent dans le cadre d'une association technique ayant pour unique objet l'élaboration ou le développement de ces outils, le partage de connaissances ou l'échange d'expériences.

En cas de doute sur son appartenance à un réseau, le commissaire aux comptes saisit pour avis la Haute autorité de l'audit.

Article 30

Organisation spécifique du commissaire aux comptes membre d'un réseau.

Lorsqu'un commissaire aux comptes appartient à un réseau national ou international, qui n'a pas pour activité exclusive le contrôle légal des comptes et dont les membres ont un intérêt économique commun, il doit mettre en place une organisation et des procédures lui permettant d'être informé de la nature et du prix des prestations fournies ou susceptibles d'être fournies par l'ensemble des membres du réseau à toute personne ou entité dont il certifie les comptes, ainsi qu'aux personnes ou entités qui la contrôlent ou qui sont contrôlées par elle, au sens des I et II de l'article L. 233-3.

Section 4 : Liens personnels, financiers et professionnels

Article 31

Membres de la direction et personnes réputées exercer des fonctions dites sensibles

Pour l'application du présent code, est considérée comme membre de la direction d'une société de commissaires aux comptes toute personne pouvant influer sur les opinions exprimées dans le cadre de la mission de contrôle légal ou qui dispose d'un pouvoir décisionnel en ce qui concerne la gestion, la rémunération, la promotion ou la supervision des membres de l'équipe chargée de cette mission.

Pour l'application de ces mêmes dispositions, est réputé exercer des fonctions dites " sensibles " au sein de la personne dont les comptes sont certifiés :

a) Toute personne ayant la qualité de mandataire social ;

b) Tout préposé de la personne ou entité chargé de tenir les comptes ou d'élaborer les états financiers et les documents de gestion ;

c) Tout cadre dirigeant pouvant exercer une influence sur l'établissement de ces états et documents.

Article 32

Incompatibilités résultant de liens personnels.

I. – Pour l'application du présent code, constitue un lien personnel, le lien entre :

1° Ascendant et descendant au premier degré ;

2° Les collatéraux au premier degré ;

3° Les conjoints, les personnes liées par un pacte civil de solidarité, ou les concubins au sens de l'article 515-8 du code civil.

II. – Est incompatible avec l'exercice de la mission de contrôle légal tout lien personnel entre, d'une part, une personne occupant une fonction sensible au sein de la personne ou entité dont les comptes sont certifiés et, d'autre part :

1° Le commissaire aux comptes ;

2° L'un des membres de la direction de la société de commissaires aux comptes.

III. – Les liens définis au I sont incompatibles avec l'exercice de la mission de contrôle légal lorsqu'ils sont établis entre, d'une part, une personne occupant une fonction sensible au sein de la personne ou de l'entité dont les comptes sont certifiés par le commissaire aux comptes et, d'autre part, un associé ou un salarié du commissaire aux comptes, toute autre personne qui participe à la mission de certification, ou un membre du réseau auquel appartient le commissaire aux comptes, si l'existence de ces liens amènerait un tiers objectif, raisonnable et informé à conclure que, malgré les mesures de sauvegarde appliquées, l'indépendance du commissaire aux comptes est compromise.

Article 33

Incompatibilités résultant de liens financiers.

I. – Sont incompatibles avec l'exercice de la mission de contrôle légal, les liens financiers qui sont établis entre, d'une part, la personne ou l'entité dont les comptes sont certifiés ou une personne ou entité qui la contrôle ou qui est contrôlée par elle au sens des I et II de l'article L. 233-3 du code de commerce et, d'autre part, le commissaire aux comptes, la société de commissaires aux comptes à laquelle il appartient, les associés et les salariés du commissaire aux comptes qui participent à la mission de certification, ou toute autre personne participant à la mission de certification ainsi que les personnes qui leur sont liées au sens du 3° du I de l'article 25 du présent code et au sens du paragraphe 26 de l'article 3 du règlement (UE) n° 596/2014 du 16 avril 2014 et portant sur les opérations suivantes :

1° L'acquisition ou la détention, directe ou indirecte, d'actions ou de tous autres titres donnant ou pouvant donner accès, directement ou indirectement, au capital ou aux droits de vote de la personne ou entité dont les comptes sont certifiés.

2° L'acquisition ou la détention, directe ou indirecte, d'instruments financiers définis par l'article L. 211-1 du code monétaire et financier.

Par dérogation au premier alinéa, n'est pas incompatible avec l'exercice d'une mission de contrôle légal la détention d'actions, de titres ou d'instruments financiers par l'intermédiaire d'organismes de placement collectif diversifiés, y compris de fonds gérés tels que des fonds de pension ou d'assurance sur la vie pour lesquels le détenteur n'a pas le pouvoir d'influer sur la gestion des investissements.

II. – Sont incompatibles avec l'exercice de la mission de contrôle légal les liens financiers qui sont établis entre les mêmes personnes que celles mentionnées au I lorsque les opérations n'ont pas été réalisées, ou souscrites aux conditions habituelles du marché et qu'elles portent sur :

1° Tout dépôt de fonds à terme ;

2° L'octroi ou le maintien de tout prêt ou avance ;

3° La souscription d'un contrat d'assurance sur la vie ;

4° L'octroi ou l'obtention de sûretés et garanties.

Ces liens sont également incompatibles avec l'exercice de la mission de contrôle légal lorsqu'ils sont établis entre la personne ou l'entité dont les comptes sont certifiés et le commissaire aux comptes postérieurement à sa nomination ou sa désignation.

III. – Sont incompatibles avec l'exercice de la mission de contrôle légal les liens financiers mentionnés au 1° et au 2° du I et aux 1° à 4° du II et établis entre d'une part la personne ou l'entité dont les comptes sont certifiés et, d'autre part, les membres du réseau auquel appartient le commissaire aux comptes, les personnes qui contrôlent la société de commissaire aux comptes ou qui sont contrôlées par elle, au sens des I et II de l'article L. 233-3 du code de commerce, si l'existence de ces liens peut amener un tiers objectif, raisonnable et informé à conclure que, malgré les mesures de sauvegarde appliquées, l'indépendance du commissaire aux comptes est compromise.

Article 34

Incompatibilités résultant de liens professionnels.

I. – Il existe un lien professionnel entre deux personnes lorsqu'elles sont liées par un contrat de travail ou une relation d'affaires qui n'est pas une opération courante conclue à des conditions habituelles de marché.

II. – Est incompatible avec l'exercice de la mission de contrôle légal tout lien professionnel entre, d'une part, la personne ou entité dont les comptes sont certifiés ou ses dirigeants et, d'autre part, le commissaire aux comptes ou l'un des membres de la direction de la société de commissaires aux comptes, ainsi que les personnes qui leur sont étroitement liées au sens du paragraphe 26 de l'article 3 du règlement (UE) n° 596/2014 du 16 avril 2014.

III. – Est incompatible avec l'exercice de la mission de contrôle légal tout lien professionnel entre, d'une part, la personne ou entité dont les comptes sont certifiés ou ses dirigeants et, d'autre part, les associés et salariés du commissaire aux comptes qui participent à la mission de certification, toute autre personne participant à la mission de certification, ainsi que les personnes qui leur sont étroitement liées au sens du paragraphe 26 de l'article 3 du règlement (UE) n° 596/2014 du 16 avril 2014, si l'existence de ce lien amène un tiers objectif, raisonnable et informé à conclure que, malgré les mesures de sauvegarde appliquées, l'indépendance du commissaire aux comptes est compromise.

Article 35

La survenance en cours de mission de l'une des situations mentionnées aux articles 32,33 et 34 conduit le commissaire aux comptes à en tirer sans délai les conséquences.

Section 5 : Honoraires

Article 36

Indépendance financière.

I. – Le total des honoraires reçus d'une personne ou entité dont les comptes sont certifiés et, le cas échéant, d'une personne ou entité qui la contrôle ou qui est contrôlée par elle, au sens des I et II de l'article L. 233-3 du code de commerce ne doit pas créer de dépendance financière du commissaire aux comptes à l'égard de la personne ou de l'entité dont les comptes sont certifiés.

Il existe un risque de dépendance financière lorsque le total des honoraires reçus au cours de la mission de certification des comptes représente une part significative du total des revenus professionnels du commissaire aux comptes lorsqu'il s'agit d'une personne physique ou du total du chiffre d'affaires lorsqu'il s'agit d'une personne morale.

Lorsqu'il existe un risque de dépendance financière, le commissaire aux comptes met en place les mesures de sauvegarde appropriées.

En cas de difficulté sérieuse, le commissaire aux comptes saisit pour avis la Haute autorité de l'audit.

II. – Lorsque le commissaire aux comptes exerce une mission de contrôle légal auprès d'une entité d'intérêt public, il respecte en outre les dispositions du paragraphe 3 de l'article 4 du règlement (UE) n° 537/2014.

Article 37

Information sur les honoraires

I. – Le commissaire aux comptes informe la personne ou entité dont il est chargé de certifier les comptes du montant de l'ensemble des honoraires :

a) qu'il a perçu au titre de sa mission de contrôle légal ;

b) Qu'il a perçu au titre des missions et prestations autres que de certification des comptes ;

c) que le réseau, auquel il appartient, s'il n'a pas pour activité exclusive le contrôle légal des comptes, a reçu au titre des missions autres que le contrôle légal et des prestations, fournies à une personne contrôlée ou qui contrôle, au sens des I et II de l'article L. 233-3, la personne ou entité dont les comptes sont certifiés.

II. – Lorsque la mission du commissaire aux comptes porte sur le contrôle légal de comptes consolidés, les informations communiquées doivent porter sur les honoraires perçus par le réseau au titre des missions et des prestations autres que la certification des comptes et qui ont été fournies aux sociétés entrant dans le périmètre de consolidation de la personne ou entité dont les comptes sont certifiés ou, le cas échéant, à la personne ou entité qui la contrôle, au sens des I et II de l'article L. 233-3.

Il appartient également au commissaire aux comptes de prendre toutes les mesures requises pour satisfaire aux obligations de déclaration d'honoraires, pour les missions et prestations fournies tant par lui-même que par le réseau auquel il appartient, à une personne ou entité contrôlée ou qui contrôle, au sens des I et II de l'article L. 233-3, la personne ou entité dont les comptes sont certifiés.

**Art. Annexe 9-1**

SIÈGE ET RESSORT DES TRIBUNAUX MIXTES DE COMMERCE DANS LES COLLECTIVITÉS

D'OUTRE-MER ET EN NOUVELLE-CALÉDONIE

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="740"><thead><tr><td rowspan="2" width="130"><p align="center">COLLECTIVITÉ</p></td><td rowspan="2" width="91"><p align="center">TRIBUNAL<br/>de première instance</p></td><td colspan="2"><p align="center">SIÈGE ET RESSORT DES TRIBUNAUX MIXTES DE COMMERCE</p></td></tr><tr><td width="91"><p align="center">Siège</p></td><td width="143"><p align="center">Ressort</p></td></tr></thead><tbody><tr><td valign="top"><p align="center">Cour d'appel de Nouméa</p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td><td valign="top"></td></tr><tr><td valign="top"><p align="left">Nouvelle-Calédonie.</p></td><td valign="top"><p align="center">Nouméa.</p></td><td valign="top"><p align="center">Nouméa.</p></td><td valign="top"><p>Ressort du tribunal de première instance de Nouméa.</p></td></tr><tr><td valign="top"><p align="left">Wallis et Futuna.</p></td><td valign="top"><p align="center">Mata-Utu.</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p>Le tribunal de première instance est compétent en matière commerciale.</p></td></tr><tr><td valign="top"><p align="center">Cour d'appel de Papeete</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"></td></tr><tr><td valign="top"><p align="left">Polynésie française.</p></td><td valign="top"><p align="center">Papeete.</p></td><td valign="top"><p align="center">Papeete.</p></td><td valign="top"><p>Ressort du tribunal de première instance de Papeete.</p></td></tr></tbody></table></div></div>

NOMBRE DE JUGES ÉLUS DES TRIBUNAUX MIXTES DE COMMERCE DE NOUMÉA ET DE PAPEETE

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="740"><tbody><tr><td width="227"><p align="center">COLLECTIVITÉ</p></td><td width="227"><p align="center">TRIBUNAL<br/>mixte de commerce</p></td><td width="227"><p align="center">NOMBRE<br/>de juges élus</p></td></tr><tr><td width="227"><p align="left">Cour d'appel de Nouméa.</p></td><td width="227"><p align="left">Nouméa.</p></td><td width="227"><p align="center">10</p></td></tr><tr><td width="227"><p align="left">Cour d'appel de Papeete.</p></td><td width="227"><p align="left">Papeete.</p></td><td width="227"><p align="center">6</p></td></tr></tbody></table></div></div>

**Art. Annexe 9-2**

Juridictions compétentes dans les collectivités d'outre-mer et en Nouvelle-Calédonie pour connaître en application de l'article L. 610-1 ou de l'article L. 621-5 dans sa version applicable à la Polynésie française des procédures applicables aux commerçants et artisans

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="740"><thead><tr><td width="227"><p align="center">COLLECTIVITÉ </p></td><td width="227"><p align="center">JURIDICTION </p></td><td width="227"><p align="center">RESSORT </p></td></tr></thead><tbody><tr><td valign="top" width="227"><p align="left">Saint-Pierre-et-Miquelon. </p></td><td valign="top" width="227"><p align="left">Tribunal de première instance de Saint-Pierre. </p></td><td valign="top" width="227"><p align="left">La collectivité territoriale. </p></td></tr><tr><td valign="top" width="227"><p align="left">Nouvelle-Calédonie. </p></td><td valign="top" width="227"><p align="left">Tribunal mixte de commerce de Nouméa. </p></td><td valign="top" width="227"><p align="left">La collectivité territoriale. </p></td></tr><tr><td valign="top" width="227"><p align="left">Polynésie française. </p></td><td valign="top" width="227"><p align="left">Tribunal mixte de commerce de Papeete. </p></td><td valign="top" width="227"><p align="left">La collectivité territoriale. </p></td></tr><tr><td valign="top" width="227"><p align="left">Wallis et Futuna. </p></td><td valign="top" width="227"><p align="left">Tribunal de première instance de Mata-Utu. </p></td><td valign="top" width="227"><p align="left">La collectivité territoriale.</p></td></tr></tbody></table></div></div>

**Art. Annexe 9-3**

Juridictions compétentes dans les collectivités d'outre-mer et en Nouvelle-Calédonie pour connaître en application de l'article L. 610-1 ou de l'article L. 621-5 dans sa version applicable à la Polynésie française des procédures applicables aux personnes qui ne sont ni commerçants ni artisans

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="740"><thead><tr><td width="227"><p align="center">COLLECTIVITÉ </p></td><td width="265"><p align="center">JURIDICTION </p></td><td width="227"><p align="center">RESSORT </p></td></tr></thead><tbody><tr><td valign="top" width="227"><p align="left">Saint-Pierre-et-Miquelon. </p></td><td valign="top" width="265"><p align="left">Tribunal de première instance de Saint-Pierre. </p></td><td valign="top" width="227"><p align="left">La collectivité territoriale. </p></td></tr><tr><td valign="top" width="227"><p align="left">Nouvelle-Calédonie. </p></td><td valign="top" width="265"><p align="left">Tribunal de première instance de Nouméa. </p></td><td valign="top" width="227"><p align="left">La collectivité territoriale. </p></td></tr><tr><td valign="top" width="227"><p align="left">Polynésie française. </p></td><td valign="top" width="265"><p align="left">Tribunal de première instance de Papeete. </p></td><td valign="top" width="227"><p align="left">La collectivité territoriale. </p></td></tr><tr><td valign="top" width="227"><p align="left">Wallis et Futuna. </p></td><td valign="top" width="265"><p align="left">Tribunal de première instance de Mata-Utu. </p></td><td valign="top" width="227"><p align="left">La collectivité territoriale.</p></td></tr></tbody></table></div></div>

**Art. Annexe 9-4**

JURIDICTION COMPÉTENTE POUR CONNAÎTRE, EN APPLICATION DE L'ARTICLE L. 420-7,

DES PROCÉDURES APPLICABLES AUX PERSONNES QUI NE SONT NI COMMERÇANTS NI ARTISANS

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1"><thead><tr><td><p align="center">SIÈGE DES TRIBUNAUX<br/> judiciaires</p></td><td><p align="center">RESSORT</p></td></tr></thead><tbody><tr><td><p align="left">Paris.</p></td><td><p align="left">Ressort du tribunal supérieur d'appel de Saint-Pierre</p></td></tr></tbody></table></div></div>

**Art. Annexe 9-5**

JURIDICTION COMPÉTENTE POUR CONNAÎTRE, EN APPLICATION DE L'ARTICLE L. 420-7,

DES PROCÉDURES APPLICABLES AUX PERSONNES QUI SONT COMMERÇANTS OU ARTISANS

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="740"><thead><tr><td width="227"><p align="center">SIÈGE DES TRIBUNAUX <br/>de commerce </p></td><td width="491"><p align="center">RESSORT </p></td></tr></thead><tbody><tr><td valign="top" width="227"><p align="left">Paris. </p></td><td valign="top" width="491"><p align="left">Ressort du tribunal supérieur d'appel de Saint-Pierre</p></td></tr></tbody></table></div></div>

**Art. Annexe 9-6**

JURIDICTIONS COMPÉTENTES POUR CONNAÎTRE, EN APPLICATION DU III DE L'ARTICLE L. 442-4,

DES PROCÉDURES APPLICABLES AUX PERSONNES QUI SONT COMMERÇANTS OU ARTISANS

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0"><tbody><tr><td><p align="center">SIÈGE DES TRIBUNAUX<br/> judiciaires</p></td><td><p align="center">RESSORT</p></td></tr><tr><td><p>Paris.</p></td><td><p>Ressort du tribunal supérieur d'appel de Saint-Pierre</p></td></tr></tbody></table></div></div>

**Art. Annexe 9-7**

JURIDICTIONS COMPÉTENTES POUR CONNAÎTRE, EN APPLICATION DU III DE L'ARTICLE L. 442-4,

DES PROCÉDURES APPLICABLES AUX PERSONNES QUI NE SONT NI COMMERÇANTS NI ARTISANS

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0"><tbody><tr><td><p align="center">SIÈGE DES TRIBUNAUX<br/> de judiciaires</p></td><td><p align="center">RESSORT</p></td></tr><tr><td><p align="left">Paris.</p></td><td><p align="left">Ressort du tribunal supérieur d'appel de Saint-Pierre</p></td></tr></tbody></table></div></div>

## Partie Arrêtés

### LIVRE Ier : Du commerce en général.

#### TITRE Ier : De l'acte de commerce.

#### TITRE II : Des commerçants.

##### Chapitre Ier : De la définition et du statut


##### Chapitre II : Des commerçants étrangers

##### Chapitre III : Des obligations générales des commerçants

###### Section préliminaire : Des centres de formalités des entreprises

**Art. A123-1**

Les informations et pièces mentionnées à l'article R. 123-3 sont conformes aux caractéristiques techniques suivantes :

1° Le formulaire de déclaration électronique est établi en message formé écrit en langage JSON (JavaScript Object Notation) ;

2° Les pièces numériques ou numérisées sont déposées dans le format de fichiers électroniques images suivant :

— PDF/ A (portable document format ISO 19005-1).

La compression et la résolution graphique des images permettent une qualité de restitution des caractères garantissant la lisibilité des pièces numérisées.

**Art. A123-2**

Il ne peut être demandé au déclarant une information ou une pièce qui n'ait pas été prescrite par les dispositions législatives et réglementaires.

**Art. A123-3**

I. — Le certificat de signature électronique qualifié mentionné à l'article R. 123-5 entre au moins, en application du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur et abrogeant la directive 1999/93/ CE, dans l'une des catégories suivantes :

1° Un certificat qualifié délivré par un prestataire de service de confiance qualifié répondant aux exigences dudit règlement ;

2° Un certificat délivré par une autorité de certification, française ou étrangère, qui répond aux exigences équivalentes à l'annexe I dudit règlement.

II. — Les formats de signature sont XAdES, CAdES ou PAdES tels que mentionnés aux articles 1 et 2 de la décision d'exécution (UE) n° 2015/1506 de la Commission du 8 septembre 2015 établissant les spécifications relatives aux formats des signatures électroniques avancées et des cachets électroniques avancés devant être reconnus par les organismes du secteur public visés à l'article 27, paragraphe 5, et à l'article 37, paragraphe 5, du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur et abrogeant la directive 1999/93/ CE.

Le signataire utilise le dispositif de création de signature électronique de son choix.

III. — La validité de la procédure de vérification de la signature se constate par un contrôle fonctionnel qui porte au minimum sur les points suivants :

1° L'identité du signataire ;

2° L'appartenance du certificat du signataire à l'une des catégories de certificats mentionnées au I ;

3° Le respect du format de signature mentionné au II ;

4° Le caractère non échu et non révoqué du certificat à la date de la signature ;

5° L'intégrité du document signé.

Ces vérifications peuvent être effectuées de manière automatisée, à l'exception de la vérification de l'identité du signataire.

Le système utilisé pour valider la signature électronique fournit le résultat du processus de validation et permet de détecter tout problème relatif à la sécurité.

Le mode d'emploi permettant de procéder à la vérification de la validité de la signature électronique est mis gratuitement à disposition lors du dépôt de document signé.

**Art. A123-4**

La durée d'interruption de service à l'issue de laquelle le déclarant est autorisé par l'organisme unique à transmettre le dossier unique mentionné à l'article R. 123-3 aux organismes destinataires ou, le cas échéant, aux autorités habilitées à délivrer les autorisations, est fixée à cinq jours.

Cette possibilité n'est autorisée que dans le cas où un organisme destinataire ou, le cas échéant, une autorité habilitée à délivrer les autorisations, se trouve dans l'incapacité de recevoir de l'organisme unique, tout ou partie du dossier unique défini à l'article R. 123-3. Le déclarant leur transmet alors le dossier unique, selon des modalités qui leur sont propres. L'organisme destinataire ou l'autorité habilitée en accuse réception et, une fois informé de la résolution de l'incident technique, procède à la régularisation de la situation dans les mêmes conditions que celles prévues à l'article R. 123-7.

**Art. A123-5**

Les destinataires des formalités des entreprises, mentionnés à l'article L. 123-32 sont :

1° L'Institut national de la propriété industrielle (INPI), au titre de la tenue du registre national des entreprises ;

2° L'Institut national de la statistique et des études économiques (INSEE), au titre de la tenue du répertoire national des entreprises et de leurs établissements ;

3° Les greffiers des tribunaux de commerce ou des tribunaux judiciaires statuant commercialement, au titre de la tenue des registres du commerce et des sociétés, des registres spéciaux des agents commerciaux et des registres spéciaux des entreprises individuelles à responsabilité limitée, ainsi que des données des entreprises soumises à leur contrôle et à leur validation au sein du registre national des entreprises ;

4° CMA France et les chambres des métiers et de l'artisanat de région, au titre des données des entreprises du secteur des métiers et de l'artisanat, soumises à leur contrôle et à leur validation au sein du registre national des entreprises ;

5° La caisse centrale de la mutualité sociale agricole (CCMSA), les caisses départementales ou pluri-départementales de mutualité sociale agricole (MSA) ainsi que, selon le territoire concerné, les caisses générales de sécurité sociales (CGSS), la caisse de prévoyance sociale de Saint-Barthélemy, ainsi que la caisse de prévoyance sociale de Saint-Pierre et Miquelon, au titre des données des entreprises dirigées par une ou plusieurs personnes physiques ayant la qualité d'actif agricole, soumises à leur contrôle et leur validation au sein du registre national des entreprises, ainsi que pour l'affiliation au régime de protection sociale compétent ;

6° Les services des impôts de la direction générale des finances publiques (DGFiP), au titre de la déclaration d'existence de l'entreprise et du choix de son régime d'imposition, de ses options et de ses obligations fiscales ;

7° L'Agence centrale des organismes de sécurité sociale (ACOSS), les Unions de recouvrement des cotisations de sécurité sociale et d'allocations familiales (URSSAF) ainsi que, selon le territoire concerné, les caisses générales de sécurité sociale (CGSS), la caisse de prévoyance sociale de Saint-Barthélemy, la caisse de sécurité sociale de Mayotte et la caisse de prévoyance sociale de Saint-Pierre et Miquelon, pour l'affiliation au régime des travailleurs non-salariés non agricoles des entreprises concernées ;

8° Les organismes du régime général chargés de la gestion de l'assurance vieillesse ainsi que de la tarification et de la prévention des accidents du travail et des maladies professionnelles ;

9° Les organismes chargés des régimes d'assurance vieillesse et invalidité-décès des professions libérales et des avocats ;

10° Les établissements départementaux d'élevage.

**Art. A123-6**

Les déclarations relatives à l'entreprise et ses établissements, mentionnées au 1° du I de l'article R. 123-1 et devant être déposées par le déclarant auprès de l'organisme unique pour être transmises aux administrations, personnes ou organismes destinataires de ces formalités selon leur compétence, sont :

I. — Pour les personnes physiques exerçant, en leur nom propre et de manière indépendante, une ou plusieurs activités économiques :

1. Création :

— Immatriculation au registre national des entreprises ;

— Immatriculation principale au registre du commerce et des sociétés, au registre spécial des agents commerciaux et au registre spécial des entreprises individuelles à responsabilité limitée ;

— Déclaration du statut du conjoint, partenaire lié par un pacte civil de solidarité ou concubin qui travaille régulièrement dans l'entreprise, ou l'exploitation accompagnée de l'attestation sur l'honneur du choix du statut établie par la personne concernée ;

— Mention du conjoint collaborateur au sein des registres susmentionnés ;

— Inscription au répertoire national des entreprises et des établissements ;

— Déclaration d'existence aux services des impôts de la direction générale des finances publiques (DGFiP) et indication du choix des régimes d'imposition, des options et des obligations fiscales retenus par l'entreprise à sa création ;

— Demande d'affiliation aux Unions de recouvrement des cotisations de sécurité sociale et d'allocations familiales (URSSAF), aux caisses générales de sécurité sociale, à la caisse de prévoyance sociale de Saint-Barthélemy, à la caisse de sécurité sociale de Mayotte et la caisse de prévoyance sociale de Saint-Pierre et Miquelon ou aux caisses départementales ou pluridépartementales de mutualité sociale agricole ainsi qu'à toute autre caisse compétente ;

— L'indication que la personne physique relève du dispositif mentionné à l'article L. 613-7 du code de la sécurité sociale ;

2. Modifications :

Toute modification ou tout ajout aux informations, actes et pièces figurant dans les registres et répertoires auprès desquels la personne physique est inscrite, et notamment :

— Toute immatriculation complémentaire ou secondaire d'établissements au registre national des entreprises, au registre du commerce et des sociétés, au registre spécial des agents commerciaux et au registre spécial des entreprises individuelles à responsabilité limitée, ainsi que tout transfert ou fermeture ;

— Tout changement, toute extension ou toute cessation partielle des activités exercées ;

— Toute cessation temporaire d'activité et toute reprise d'activité après cette cessation ;

— Toute modification du mode d'exploitation de l'entreprise ou de ses établissements (location-gérance, gérance-mandat, poursuite d'exploitation) ;

— Déclaration ou modification du statut du conjoint, partenaire lié par un pacte civil de solidarité ou concubin qui travaille régulièrement dans l'entreprise, ou l'exploitation accompagnée de l'attestation sur l'honneur du choix du statut établie par la personne concernée ;

— Ajout ou retrait de la mention du conjoint collaborateur au sein des registres susmentionnés ;

3. Cessation définitive de l'activité, décès, le cas échéant avec indication de la poursuite d'activité, radiation ;

II. — Pour les personnes morales et les groupements non dotés de la personnalité juridique qui exercent une activité économique :

1. Création :

— Immatriculation au registre national des entreprises ;

— Immatriculation principale au registre du commerce et des sociétés et au registre spécial des agents commerciaux, en ce compris l'indication des bénéficiaires effectifs ;

— Déclaration du statut du conjoint, partenaire lié par un pacte civil de solidarité ou concubin qui travaille régulièrement dans l'entreprise, ou l'exploitation accompagnée de l'attestation sur l'honneur du choix du statut établie par la personne concernée ;

— Mention du conjoint collaborateur au sein des registres susmentionnés ;

— Inscription au répertoire national des entreprises et des établissements ;

— Déclaration d'existence aux services des impôts de la direction générale des finances publiques (DGFiP) et indication du choix des régimes d'imposition, des options et des obligations fiscales retenus par l'entreprise à sa création ;

— Demande d'affiliation aux Unions de recouvrement des cotisations de sécurité sociale et d'allocations familiales (URSSAF), aux caisses générales de sécurité sociale, à la caisse de prévoyance sociale de Saint-Barthélemy, à la caisse de sécurité sociale de Mayotte et la caisse de prévoyance sociale de Saint-Pierre et Miquelon ou aux caisses départementales ou pluridépartementales de mutualité sociale agricole ainsi qu'à toute autre caisse compétente ;

2. Modifications :

Toutes modifications ou ajout aux informations, actes et pièces figurant dans les registres et répertoires auprès desquels la personne morale est inscrite, et notamment :

— Toute immatriculation complémentaire ou secondaire d'établissements au registre national des entreprises, au registre du commerce et des sociétés et au registre spécial des agents commerciaux, ainsi que tout transfert ou fermeture ;

— Tout changement, toute extension ou toute cessation partielle des activités exercées ;

— Toute cessation temporaire d'activité et toute reprise d'activité après cette cessation ;

— Toute modification du mode d'exploitation de l'entreprise ou de ses établissements (location-gérance, gérance-mandat, poursuite d'exploitation) ;

— Déclaration ou modification du ou des dirigeants de la personne morale ;

— Déclaration ou modification du statut du conjoint, partenaire lié par un pacte civil de solidarité ou concubin qui travaille régulièrement dans l'entreprise, ou l'exploitation accompagnée de l'attestation sur l'honneur du choix du statut établie par la personne concernée ;

— Ajout ou retrait de la mention du conjoint collaborateur au sein des registres susmentionnés ;

3. Cessation définitive d'activité, dissolution et liquidation, le cas échéant, de la personne morale et radiation de celle-ci.

**Art. A123-7**

Il est institué auprès du ministre chargé de l'économie un collège stratégique chargé du pilotage du suivi du traitement des formalités des entreprises, des autorisations d'accès à leurs activités ou d'exercice de ces activités et des reconnaissances de qualifications professionnelles, par l'organisme unique, les organismes destinataires et les autorités habilitées.

Outre le pilotage de l'organisme unique et le suivi de ses échanges avec les organismes destinataires et les autorités habilitées, le collège stratégique de pilotage :

1° Veille au bon fonctionnement du recueil et du traitement des déclarations des entreprises, de la délivrance des autorisations d'accès à leurs activités ou d'exercice de ces activités, ainsi que des reconnaissances des qualifications professionnelles ;

2° S'assure de la correcte orientation des déclarations des entreprises au regard des compétences des organismes destinataires et garantit la fluidité du parcours des déclarants en adaptant, en tant que de besoin, la priorisation des travaux menés par l'organisme unique pour intégrer l'ensemble des déclarations qu'il reçoit ;

3° Est informé, par ses membres, par toute administration intéressée ainsi que par l'organisme unique :

a) des projets d'évolutions législative ou réglementaire relatifs aux formalités d'entreprises, demandes d'autorisation, reconnaissance de qualification professionnelle ou tout autre sujet ayant un impact sur la réalisation des procédures précitées ;

b) de toute difficulté technique ou de tout nouveau dispositif mis en œuvre par l'administration susceptible d'avoir un impact sur le fonctionnement du dispositif mis en œuvre par l'organisme unique ;

4° S'assure du partage de l'information entre les membres du collège stratégique de pilotage et veille à la transmission de toute information utile aux organismes destinataires par leur ministère de tutelle ainsi qu'à toute administration ou personne intéressée ;

5° Au regard notamment des informations mentionnées au 3°, décide des évolutions techniques à mettre en œuvre par l'organisme unique, fixe, après concertation avec l'organisme unique, les délais dans lesquels ces évolutions doivent être réalisées, et veille à leur achèvement, en coordination avec les organismes destinataires ;

6° Fixe, après concertation avec les organismes destinataires, leurs délais de réalisation des évolutions techniques rendues nécessaires par celles mentionnées au 3° et veille à leur achèvement, en coordination avec l'organisme unique ;

7° Coordonne les modalités d'assistance entre les différents organismes compétents, notamment en ce qui concerne leur périmètre d'intervention ou leurs relations ;

8° S'assure de la coordination de l'ensemble du dispositif et des travaux réalisés par l'organisme unique avec les autres démarches de modernisation de l'action publique et de numérisation de l'Etat ;

9° Installe, en tant que de besoin, des groupes de travail techniques aux fins :

a) de lui communiquer un avis technique sur un sujet donné ;

b) de mettre techniquement en œuvre certaines orientations qu'il a décidées ;

10° Fixe les objectifs de l'organisme unique et détermine les indicateurs utiles et leur périodicité pour évaluer le fonctionnement de l'ensemble du dispositif ;

11° Veille à harmoniser le traitement des déclarations et demandes d'autorisation sur l'ensemble du territoire ;

12° Décide de la mise en œuvre de la procédure prévue à l'article R. 123-15, selon les modalités fixées par l'arrêté mentionné au même article.

**Art. A123-8**

Le collège stratégique de pilotage comprend un représentant de chacun des ministres assurant la tutelle de l'organisme unique et celle des organismes destinataires des formalités des entreprises qui sont effectuées auprès de l'organisme unique.

Sont membres de droit avec voix délibérative :

1° Le directeur général des entreprises ;

2° Le directeur des affaires civiles et du sceau ;

3° Le directeur de la sécurité sociale ;

4° Le directeur général des finances publiques ;

5° Le directeur général de l'Institut national de la statistique et des études économiques ;

6° Le directeur général de la performance économique et environnementale des entreprises.

Les membres de droit du collège stratégique de pilotage peuvent se faire représenter par une ou plusieurs personnes désignées au sein de leur administration.

Sont également membres, sans voix délibérative, les présidents des groupes de travail technique créés par le collège stratégique de pilotage.

Le collège stratégique de pilotage est présidé par le directeur général des entreprises ou son représentant. Le secrétariat en est assuré par la direction générale des entreprises.

Des experts peuvent le cas échéant être désignés et associés aux travaux du collège stratégique de pilotage, sans voix délibérative.

Le collège stratégique de pilotage se réunit au moins quatre fois par an sur convocation de son président. Les décisions sont prises à la majorité des présents, sous réserve qu'au moins deux membres issus de deux ministères différents se soient exprimés. En cas d'égalité des voix, la voix du directeur général des entreprises ou de son représentant est prépondérante.

Les membres peuvent demander au président la convocation du collège stratégique de pilotage sur un sujet déterminé.

**Art. A123-9**

Les décisions du collège stratégique de pilotage portent sur toute question relevant de ses compétences visées au 1° à 12° de l'article A. 123-7.

Le collège stratégique de pilotage est saisi par l'organisme unique, par un ou plusieurs de ses membres, ou par un ministère concerné. Il peut se saisir d'office.

**Art. A123-10**

Chaque groupe de travail technique est chargé, dans les limites fixées par le collège stratégique de pilotage, de répondre aux missions assignées par ce dernier en application du 9° de l'article A. 123-7.

A ce titre, il rend compte au collège stratégique de l'état de ses travaux par la transmission d'un rapport, comprenant des projets de délibérations ou des propositions d'amélioration du dispositif en lien avec les missions assignées.

**Art. A123-11**

Chaque groupe de travail technique est présidé par une administration ou un organisme destinataire désigné par le collège stratégique de pilotage. Il est composé d'un représentant de l'organisme unique et des représentants des organismes et administrations destinataires des formalités d'entreprises effectuées auprès de l'organisme unique. Les membres de droit peuvent s'y faire représenter.

En tant que de besoin, des experts peuvent être associés aux travaux du groupe de travail.

Le secrétariat de chaque groupe de travail est assuré par un représentant désigné à cet effet par le collège stratégique de pilotage, en fonction des sujets traités.

**Art. A123-11-1**

I. — Les transmissions électroniques de l'organisme unique mentionné à l'article R. 123-1 vers les organismes destinataires et les autorités compétentes sont réalisées, en application de l'article R. 123-7 et des conditions de forme prévues par les dispositions en vigueur, selon les modalités suivantes :

1° S'agissant des informations, sous la forme de fichiers au format texte conformes à la norme UTF-8 ;

2° S'agissant des pièces, sous la forme de fichiers au format image conformes à la norme ISO 19005-1.

II. — Les transmissions électroniques des organismes destinataires et des autorités compétentes vers l'organisme unique mentionné à l'article R. 123-1, en application de l'article R. 123-7, sont réalisées sous la forme de fichier au format texte et sont conformes à la norme UTF-8.

L'information relative aux motifs de décisions de rejet est satisfaite par l'indication, sous la forme de fichier au format texte conforme à la norme UTF-8, d'un ou plusieurs motifs de rejet choisis parmi une liste, auquel est joint un fichier au format image conforme à la norme ISO 19005-1, correspondant au courrier de notification de la décision de rejet.

L'information relative à la liste des éléments complémentaires est satisfaite par l'indication, sous la forme de fichier au format texte conforme à la norme UTF-8 :

1° Du champ dont le remplissage par le déclarant est erroné ;

2° De la pièce justificative dont la transmission par le déclarant n'est pas conforme aux exigences attendues ;

3° En cas d'impossibilité de recours aux cas prévus aux 1° et 2°, d'un descriptif littéral des compléments attendus.

**Art. A123-11-2**

I. — Le paiement de frais légaux au bénéfice d'un organisme destinataire ou d'une autorité compétente est réalisé par le déclarant auprès de l'organisme unique mentionné à l'article R. 123-1 selon les moyens suivants :

a) Par le recours à une carte de paiement émise par un établissement de crédit ou par une institution ou un service mentionné à l'article L. 518-1 du code monétaire et financier ;

b) Par un compte d'avance de paiement ouvert auprès de l'organisme unique susmentionné, selon des modalités fixées par cet organisme.

II. — Le virement des fonds perçus par l'organisme unique mentionné à l'article R. 123-1 doit être réalisé au bénéfice des organismes destinataires et des autorités compétentes avant le sixième jour de chaque mois, pour l'ensemble des prestations dont la notification d'accomplissement a été reçue par cet organisme au cours du mois précédent.

###### Section 1 : Du registre du commerce et des sociétés

####### Sous-section 1 : Des personnes tenues à l'immatriculation

######## Paragraphe 1 : De l'obligation d'immatriculation

######## Paragraphe 2 : Des déclarations incombant aux personnes tenues à l'immatriculation

######### Sous-paragraphe 1 : Des déclarations incombant aux personnes physiques

######### Sous-paragraphe 2 : Des déclarations incombant aux personnes morales

########## Sous-sous-paragraphe 1 : Des déclarations aux fins d'immatriculation

**Art. A123-12**

Dans sa demande d'immatriculation, la caisse d'épargne et de prévoyance déclare, en application de l'article R. 123-62, en ce qui concerne la personne morale :

1° Sa dénomination suivie, le cas échéant, de son sigle ;

2° Le montant de sa dotation statutaire ;

3° L'adresse de son siège social ;

4° La date de clôture de l'exercice social ;

5° La date du dépôt au greffe des statuts ;

6° La liste des établissements secondaires.

**Art. A123-13**

La caisse d'épargne et de prévoyance déclare, en outre, les nom, nom d'usage, pseudonyme, prénoms, domicile personnel, date et lieu de naissance et renseignements relatifs à la nationalité prévus à l'article R. 123-37 des :

1° Personnes ayant le pouvoir général d'engager la caisse d'épargne et de prévoyance vis-à-vis des tiers ;

2° Membres du conseil d'orientation et de surveillance et commissaire aux comptes.

**Art. A123-14**

Sont, en outre, déclarés dans la demande d'immatriculation pour les caisses d'épargne et de prévoyance résultant d'une fusion ou d'une scission les dénominations, forme juridique ou siège social de toutes les caisses d'épargne y ayant participé.

**Art. A123-15**

Sont déclarés dans la demande d'immatriculation d'une caisse d'épargne et de prévoyance, en ce qui concerne son établissement, les renseignements prévus à l'article R. 123-38, exception faite de ceux prévus aux 6°, 7° et 8°.

**Art. A123-16**

Dans leur demande d'immatriculation, les associations mentionnées à l'article L. 213-8 du code monétaire et financier déclarent, en application de l'article R. 123-62 :

1° Le titre de l'association, suivi, le cas échéant, du sigle ;

2° L'adresse de son siège ;

3° Son objet, indiqué sommairement ;

4° La date de clôture de l'exercice ;

5° La date de la déclaration préalable à la préfecture ou à la sous-préfecture ou de l'inscription au registre du tribunal d'instance pour les associations d'Alsace-Moselle, la date du Journal officiel où a eu lieu l'insertion qui a rendu publique l'association ;

6° La date du dépôt au greffe des statuts ;

7° La date de la décision de l'assemblée générale d'émettre des obligations.

**Art. A123-17**

Les associations mentionnées à l'article A. 123-16 déclarent, en outre, dans leur demande d'immatriculation les nom, nom d'usage, pseudonyme, prénoms, domicile personnel, date et lieu de naissance et renseignements concernant la nationalité prévus à l'article R. 123-37 pour les personnes chargées de la direction, de l'administration et du contrôle et les commissaires aux comptes.

**Art. A123-18**

Dans sa demande d'immatriculation, le groupement européen d'intérêt économique déclare, en application de l'article R. 123-62 :

1° En ce qui concerne le groupement :

a) Sa dénomination, son nom commercial, s'il en est utilisé un ;

b) L'adresse du siège ;

c) Son objet ;

d) Sa durée, lorsqu'elle n'est pas indéterminée ;

e) Le montant de la participation dans le groupement de chacun de ses membres ;

f) Pour chaque personne physique membre du groupement, les renseignements prévus aux 1°,2° et 3° de l'article R. 123-37 ainsi que, s'il y a lieu, les numéros d'identification de ces personnes avec l'indication du nom du greffe ou de la chambre de métiers et de l'artisanat de région où elles sont immatriculées ou du registre de l'Etat où elles sont établies ; le cas échéant, l'indication des personnes exonérées des dettes nées antérieurement à leur entrée dans le groupement ;

g) Pour chaque personne morale membre du groupement, les renseignements prévus aux 1°,2° et 4° de l'article R. 123-53 et, le cas échéant, les numéros d'identification de ces personnes avec l'indication du nom du greffe ou de la chambre de métiers et de l'artisanat de région où elles sont immatriculées, ou du registre de l'Etat où elles ont leur siège ; s'il y a lieu, l'indication des personnes exonérées des dettes nées antérieurement à leur entrée dans le groupement ;

h) Pour les gérants et les personnes chargées du contrôle de la gestion et du contrôle des comptes, leurs nom, nom d'usage, pseudonyme, prénoms, date et lieu de naissance, domicile personnel et renseignements relatifs à la nationalité prévus à l'article R. 123-37 ;

2° En ce qui concerne son établissement, les renseignements prévus à l'article R. 123-38, exception faite de ceux prévus aux 6°,7° et 8° s'il s'agit d'un groupement à objet non commercial.

**Art. A123-19**

L'ouverture en France d'un établissement par un groupement européen d'intérêt économique ayant son siège hors de France donne lieu, par application de l'article 10 du règlement CEE n° 2137-85 du Conseil des Communautés européennes du 25 juillet 1985 relatif à l'institution d'un groupement européen d'intérêt économique, aux formalités prévues aux articles A. 123-18, A. 123-58 et A. 123-75.

Sont déposés au plus tard en même temps que la demande d'immatriculation, outre les documents prévus à l'article A. 123-58, les documents dont le dépôt au registre de l'Etat membre du siège est obligatoire. Ces documents sont déposés conformément aux prescriptions de l'article R. 123-120-1.

########## Sous-sous-paragraphe 2 : Des déclarations aux fins d'immatriculation secondaire hors du ressort de l'établissement principal



**Art. A123-20**

En vertu de la dérogation prévue au deuxième alinéa de l'article R. 123-63, les caisses d'épargne et de prévoyance ne sont pas tenues de demander une immatriculation secondaire au registre du commerce et des sociétés quand elles ouvrent un établissement secondaire.

**Art. A123-21**

En vertu de la dérogation prévue au deuxième alinéa de l'article R. 123-63, les associations mentionnées à l'article L. 213-8 du code monétaire et financier et qui sont immatriculées au registre du commerce et des sociétés sont dispensées de demander leur immatriculation secondaire.

########## Sous-sous-paragraphe 3 : Des déclarations aux fins 
d'inscriptions modificatives et complémentaires


**Art. A123-22**

En vertu de la dérogation prévue au deuxième alinéa de l'article R. 123-67, les caisses d'épargne et de prévoyance ne sont pas tenues de demander une inscription complémentaire au registre du commerce et des sociétés quand elles ouvrent un établissement secondaire.

**Art. A123-23**

En vertu de la dérogation prévue au deuxième alinéa de l'article R. 123-67, les associations mentionnées à l'article L. 213-8 du code monétaire et financier et qui sont immatriculées au registre du commerce et des sociétés sont dispensées de demander leur inscription complémentaire.

**Art. A123-24**

En cas de modification intervenue entre la date d'immatriculation et celle du remboursement de toutes les obligations, dans les statuts, l'administration ou la direction des associations mentionnées à l'article A. 123-23, cette modification est mentionnée au registre du commerce et des sociétés sur justification de l'accomplissement des formalités de déclaration à la préfecture ou la sous-préfecture ou d'inscription au tribunal d'instance pour les associations d'Alsace-Moselle.

**Art. A123-25**

La cession par un membre d'un groupement européen d'intérêt économique de sa participation dans celui-ci, ou d'une fraction de celle-ci, donne lieu à l'inscription modificative prévue à l'article R. 123-66.

**Art. A123-26**

La nomination du ou des liquidateurs d'un groupement européen d'intérêt économique donne lieu à l'inscription modificative prévue à l'article R. 123-66.

########## Sous-sous-paragraphe 4 : Des déclarations aux fins de radiation



########## Sous-sous-paragraphe 5 : De la langue des déclarations



######### Sous-paragraphe 3 : Des déclarations incombant aux représentations ou agences commerciales des Etats, collectivités ou établissements publics étrangers

######### Sous-paragraphe 4 : Dispositions communes

####### Sous-section 2 : De la tenue du registre et des effets attachés à l'immatriculation

######## Paragraphe 1 : Dispositions générales

**Art. A123-28**

Le registre national du commerce et des sociétés comprend :

1° L'ensemble des inscriptions des registres du commerce et des sociétés tenus dans chaque greffe ;

2° L'ensemble des actes et pièces déposés à ces registres.

Le registre national du commerce et des sociétés ne comprend pas les pièces justificatives versées aux dossiers des registres à l'appui des demandes d'inscription ou de dépôt.

Ces dossiers sont conservés et mis à jour dans les mêmes conditions que ceux tenus par les greffiers.

**Art. A123-29**

Le greffier appose sur chaque dossier d'immatriculation et pour la seule gestion de ces dossiers un numéro de gestion composé des chiffres de l'année en cours, suivi de la lettre A s'il s'agit d'une personne physique, de la lettre B s'il s'agit d'une société commerciale, de la lettre C s'il s'agit d'un groupement d'intérêt économique et d'un groupement européen d'intérêt économique, de la lettre D s'il s'agit d'une société civile, de la lettre E s'il s'agit d'une société européenne, de la lettre F s'il s'agit d'une société d'exercice libéral, de la lettre G s'il s'agit d'un EPIC, de la lettre H s'il s'agit d'une autre personne morale ; et d'un numéro d'ordre chronologique annuel.

Le numéro de gestion est porté sur les formulaires d'inscription modificative ou de radiation constituant le dossier, sur les actes des personnes physiques et des personnes morales classés en annexe ainsi que sur le fichier du registre du commerce et des sociétés.

Ce numéro est utilisé dans les rapports entre les greffes et l'Institut national de la propriété industrielle.

**Art. A123-30**

Les fichiers transmis à l'Institut national de la propriété industrielle au titre du I de l'article D. 123-80-1 sont conformes à la norme ISO 19005-1 et au standard d'échange de données pour l'archivage (SEDA).

En plus des données imposées par ce standard, ces fichiers sont accompagnés des métadonnées essentielles à leur indexation, notamment la dénomination sociale, le numéro SIREN, l'adresse, la date d'inscription ou du dépôt au greffe, le type d'acte, la date de clôture et l'année de clôture des comptes annuels, le type d'évènement, le type de document, la nature du document, le code du greffe, le numéro de gestion, le numéro du dépôt, les nom, type, taille et nombre de pages des fichiers, la cote archivistique fournie par l'Institut national de la propriété industrielle, le mode de transmission, les index de pages des informations relatives aux bénéficiaires effectifs en cas de déclaration prévue au premier alinéa de l'article L. 561-46 du code monétaire et financier et, pour les comptes annuels ayant fait l'objet d'une déclaration de confidentialité en application des premier et deuxième alinéas de l'article R. 123-111-1, l'indicateur de confidentialité correspondant à la déclaration de la société.

Chaque document transmis par le greffier est visé par ses soins.

Le visa du greffier est matérialisé par une signature électronique répondant aux conditions prévues à l'article 1367 du code civil ; la transmission est accompagnée d'un bordereau attestant l'exactitude des informations transmises.

Le bordereau électronique prévu à l'alinéa précédent mentionne :

a) Le greffe du lieu d'inscription ou de dépôt ;

b) La date de l'inscription ou du dépôt ;

c) Le numéro de gestion prévu à l'article A. 123-29 dans le cas des inscriptions ou le numéro du dépôt des actes et pièces, les documents comptables faisant l'objet d'une série distincte de celle des autres actes (A les actes des sociétés, B les documents comptables, R les ordonnances rendues en matière de sociétés, P les actes des personnes physiques) ;

d) Les mentions prévues aux 1° et 2° de l'article R. 123-237 du code de commerce, sauf pour les actes se rapportant à des sociétés non immatriculées ;

e) La mention : " DECLARATION DE CONFIDENTIALITÉ JOINTE : comptes annuels (compte de résultat) non communicables (communicable) aux tiers en application de l'article R. 123-111-1 du code de commerce " dans le cas du dépôt de comptes annuels accompagné d'une déclaration de confidentialité en application du premier ou du deuxième alinéa de l'article R. 123-111-1 ;

f) La mention : “ INFORMATIONS RELATIVES AUX BÉNÉFICIAIRES EFFECTIFS : les informations confidentielles sont communicables aux seules personnes habilitées en application des articles R. 561-57 à R. 561-58 du code monétaire et financier ” dans le cas de la déclaration prévue au premier alinéa de l'article L. 561-46 du code monétaire et financier.

Lorsqu'une déclaration d'immatriculation est accompagnée du dépôt de statuts ou d'actes, le greffier mentionne la date du dépôt sur l'exemplaire de la déclaration d'immatriculation destiné à l'Institut national de la propriété industrielle ou sur le bordereau électronique mentionné à l'alinéa précédent.

**Art. A123-31**

I. — Les fichiers de rediffusion prévus au II de l'article D. 123-80-1 sont transmis au format texte pour les résultats des retraitements des informations contenues dans les inscriptions ainsi que, s'ils existent dans ce format, pour les résultats des retraitements des actes et pièces, dont les comptes annuels. Ces fichiers sont conformes à la norme ISO/ CEI-8859-1. Ils sont accompagnés de leurs empreintes MD5 ainsi que de la documentation technique associée complète et à jour.

Ces fichiers intègrent l'ensemble des informations saisies, notamment la dénomination sociale, le numéro SIREN, l'adresse, la date d'inscription ou du dépôt au greffe, le type d'acte, la date de clôture et l'année de clôture des comptes annuels, le type d'évènement, le type de document, la nature du document, le code du greffe, le numéro de gestion, le numéro du dépôt, les nom, type, taille et nombre de pages des fichiers et, pour les comptes annuels faisant l'objet d'une déclaration de confidentialité en application des premier et deuxième alinéas de l'article R. 123-111-1, l'indicateur de confidentialité correspondant à la déclaration de la société.

II. — Les fichiers de rediffusion prévus au II de l'article D. 123-80-1 sont transmis au format image pour les résultats des retraitements des informations contenues dans les inscriptions, actes et pièces. Ces fichiers sont conformes à la norme ISO 19005-1.

Ils sont accompagnés des métadonnées essentielles à leur indexation, notamment la dénomination sociale, le numéro SIREN, l'adresse, la date d'inscription ou du dépôt au greffe, le type d'acte, la date de clôture et l'année de clôture des comptes annuels, le type d'évènement, le type de document, la nature du document, le code du greffe, le numéro de gestion, le numéro du dépôt, les nom, type, taille et nombre de pages des fichiers, les index de pages des informations relatives aux bénéficiaires effectifs en cas de déclaration prévue au premier alinéa de l'article L. 561-46 du code monétaire et financier et, pour les comptes annuels ayant fait l'objet d'une déclaration de confidentialité en application des premier et deuxième alinéas de l'article R. 123-111-1, l'indicateur de confidentialité correspondant à la déclaration de la société.

**Art. A123-32**

Le greffier envoie à l'Institut national de la propriété industrielle, dans un délai de quinze jours à compter de l'inscription ou du dépôt des actes et pièces au registre du commerce et des sociétés, les redevances perçues au titre de ces dispositions pour le compte de cet établissement.

**Art. A123-33**

Les mentions et radiations faites d'office sur le registre du commerce et des sociétés ainsi que les inscriptions rapportées par le greffier font l'objet d'une transmission à l'Institut national de la propriété industrielle, réalisée selon les modalités prévues à l'article D. 123-80-1.

**Art. A123-37**

La tenue du registre par le greffier comprend la conservation et la mise à jour :

1° Du fichier alphabétique des personnes physiques et morales immatriculées dans le ressort du tribunal ;

2° De la collection des dossiers individuels ;

3° De la collection des dossiers annexes.

Le fichier alphabétique est tenu selon un procédé informatique.

**Art. A123-38**

Le fichier alphabétique indique :

1° Pour les personnes physiques, leurs nom de naissance, nom d'usage, prénoms, date et lieu de naissance, l'activité exercée et l'adresse de l'établissement ou, à défaut, du local d'habitation. Le cas échéant, la commune de rattachement administratif pour les personnes sans domicile ni résidence fixe sur le territoire français, le marché principal pour les personnes ressortissantes de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen, non domiciliées en France et exerçant une activité ambulante sur le territoire français ;

2° Pour les sociétés, la raison ou la dénomination sociale, la forme juridique, le cas échéant, que la société est constituée d'un associé unique, le statut légal particulier et l'activité exercée, l'adresse du siège social, si ce siège n'est pas situé dans le ressort du tribunal, celui du premier établissement dans son ressort ;

3° Pour les groupements d'intérêt économique et les autres personnes morales, la dénomination, l'objet et l'adresse du siège.

**Art. A123-39**

Chaque dossier individuel comprend un original, sous forme papier ou électronique, des inscriptions faites soit sur déclaration, soit d'office, ainsi que les pièces sous forme papier ou électronique conservées au greffe.

**Art. A123-40**

Chaque dossier annexe ouvert au nom d'une personne physique ou morale comprend un exemplaire des actes et pièces déposés en application des articles R. 123-82, R. 123-102 et R. 123-121-1 à R. 123-121-4.

**Art. A123-41**

Les notifications faites aux centres de formalités des entreprises en application de l'article R. 123-83 précisent le nom de la personne tenue à l'immatriculation, ou la raison ou la dénomination sociale, le numéro unique d'identification, la date de l'inscription et son motif.

L'avis mentionné au troisième alinéa de l'article R. 123-83 est constitué d'un écrit, formalisé le cas échéant par voie électronique, qui mentionne :

1° Les nom, nom d'usage, prénoms et domicile de l'entrepreneur individuel ;

2° La dénomination utilisée pour l'exercice de l'activité professionnelle à laquelle le patrimoine est affecté ;

3° L'adresse de l'établissement principal où est exercée l'activité professionnelle à laquelle le patrimoine est affecté ou, à défaut d'établissement, l'adresse du local d'habitation où l'entreprise est fixée ;

4° L'objet de l'activité professionnelle à laquelle le patrimoine est affecté ;

5° La date de clôture de l'exercice comptable ;

6° Le numéro unique d'identification de l'entreprise délivré conformément à l'article D. 123-235 ;

7° La date, le lieu et le registre de la déclaration d'affectation.

######## Paragraphe 2 : Des inscriptions sur déclaration

######### Sous-paragraphe 1 : De la présentation des déclarations

**Art. A123-42**

Toute demande d'immatriculation à titre principal ou secondaire au registre du commerce et des sociétés, d'inscription complémentaire, modificative ou de radiation est établie dans les conditions prévues aux articles R. 123-84, R. 123-85, R. 123-87, R. 123-88, R. 123-89, R. 123-90 sur les documents mentionnés à l'article A. 123-44.

**Art. A123-43**

Lorsque plusieurs inscriptions modificatives sont connexes et concernent la même immatriculation, elles peuvent être effectuées sur la même déclaration, dans la mesure où elles sont réalisées dans le délai réglementaire d'un mois.

Une même déclaration peut comprendre une inscription complémentaire et des inscriptions modificatives connexes déclarées dans les délais réglementaires.

**Art. A123-44**

Les déclarations sont faites sur des documents conformes aux modèles enregistrés par la direction chargée de la réforme de l'Etat. Les déclarations transmises par voie électronique sont établies à partir du même modèle.

**Art. A123-45**

Toute demande d'immatriculation principale ou secondaire, d'inscription modificative et, le cas échéant, de radiation est accompagnée des pièces justifiant les mentions contenues dans la demande.

Les pièces justificatives sont définies à l'annexe 1-1 au présent livre.

Elles sont conservées par le greffe.

Elles ne font pas partie du registre public et ne peuvent être communiquées aux tiers.

La validité des pièces justificatives est appréciée à la date du dépôt du dossier unique.

**Art. A123-46**

Lors d'une demande d'immatriculation résultant du transfert du siège d'un établissement ou du changement d'adresse de l'entreprise fixée au local d'habitation dans le ressort d'un autre tribunal, le requérant est dispensé de la production des pièces justificatives concernant les mentions non modifiées de la nouvelle immatriculation qui figure sur l'extrait de la précédente immatriculation fournie.

Dans le cas prévu à l'alinéa précédent, si l'adresse ou le siège antérieurs et la nouvelle adresse ou le nouveau siège se trouvent tous les deux dans le ressort d'un tribunal dont la gestion du greffe est assurée selon les modalités fixées aux articles L. 741-1 et suivants, le requérant est également dispensé de la production de l'extrait d'immatriculation du siège ou de l'adresse antérieurs dont le greffier du nouveau registre est chargé de l'obtention. La transmission de l'extrait entre les greffes est faite par voie électronique et sans frais pour le requérant.

En cas d'événements modificatifs concomitants à la décision de transfert de siège ou de l'établissement relatifs à ceux-ci, la déclaration est faite au lieu de la nouvelle immatriculation.

A la réception de la notification mentionnée aux derniers alinéas des articles R. 123-49 et R. 123-110, le greffier de l'ancien siège ou de l'établissement mentionne d'office sur l'extrait du registre de la personne immatriculée la date, la nature et l'objet des actes déposés au greffe du nouveau siège ou du nouvel établissement.

**Art. A123-47**

Lors d'une demande d'inscription modificative, le requérant fournit les pièces prévues à l'annexe 1-1 au présent livre, strictement nécessaires à la justification des changements et des adjonctions intervenus.

**Art. A123-48**

Les déclarations des caisses d'épargne et de prévoyance sont faites sur des documents conformes aux modèles utilisés pour les déclarations des personnes morales au registre du commerce et des sociétés.

**Art. A123-49**

Les demandes d'immatriculation des caisses d'épargne et de prévoyance ou, le cas échéant, d'inscription modificative sont accompagnées des pièces justificatives suivantes :

1° Le récépissé du dépôt des actes et pièces si la formalité n'est pas concomitante au dépôt ;

2° En cas de fusion ou de scission, un extrait d'immatriculation de chacune des caisses d'épargne participant à l'opération de fusion ou de scission ;

3° Pour les personnes physiques ayant le pouvoir général d'engager les caisses d'épargne et de prévoyance, pour les membres du conseil d'orientation et de surveillance, tous documents officiels justificatifs de l'identité et de la nationalité et, s'ils sont étrangers, les titres qui les habilitent à séjourner sur le territoire français ;

4° Pour les personnes morales, membres du conseil d'orientation et de surveillance, un extrait de l'immatriculation au registre du commerce et des sociétés ou le titre justifiant leur capacité juridique et pour le représentant permanent qui n'est pas le président du conseil d'administration ou le gérant de la personne morale, une copie de la décision lui conférant cette qualité ;

5° Pour les commissaires aux comptes, la justification de leur inscription sur la liste des commissaires aux comptes.

**Art. A123-50**

Les demandes d'immatriculation et d'inscription modificative des groupements européens d'intérêt économique sont accompagnées des pièces justificatives prévues par l'annexe 1-1 au présent livre.

######### Sous-paragraphe 2 : Du contrôle et de l'enregistrement des demandes.

**Art. A123-51**

Le juge commis à la surveillance du registre du commerce et des sociétés demande le bulletin n° 2 du casier judiciaire :

1° Des personnes physiques soumises à immatriculation et des personnes physiques ayant le pouvoir d'engager à titre habituel la personne tenue à l'immatriculation ;

2° Des personnes physiques mentionnées à l'article R. 123-54, mentionnées au registre du commerce et des sociétés en vertu de l'immatriculation des sociétés commerciales, à l'exclusion des commissaires aux comptes ;

3° Des gérants des groupements européens d'intérêt économique, des personnes physiques membres des groupements d'intérêt économique, administrateurs et personnes chargées du contrôle de la gestion et du contrôle des comptes de ces groupements, à l'exclusion des commissaires aux comptes ;

4° Des gérants des sociétés civiles ;

5° Des personnes physiques mentionnées au registre du commerce et des sociétés, par suite de l'immatriculation d'une coopérative agricole, à l'exclusion des commissaires aux comptes ;

6° Des personnes ayant le pouvoir général d'engager les caisses d'épargne et de prévoyance vis-à-vis des tiers et des membres des conseils d'orientation et de surveillance.

Ces personnes attestent, au préalable, qu'elles n'ont été l'objet d'aucune condamnation pénale ni de sanction civile ou administrative de nature à leur interdire de gérer, d'administrer ou diriger une personne morale et, s'il s'agit d'un commerçant, de nature à lui interdire d'exercer une activité commerciale.

Au cas où le casier judiciaire révèle l'existence d'une interdiction d'exercer le commerce ou d'une condamnation de nature à interdire l'exercice de l'activité entreprise, le juge ordonne la radiation de l'immatriculation ou de l'inscription après en avoir préalablement avisé la personne concernée.

Lorsque la personne physique concernée par la radiation est l'une de celles mentionnées aux 2°, 3°, 4° et 5° ci-dessus, le juge avise également la personne morale et lui demande de régulariser le cas échéant sa situation.

Lorsqu'une autorisation administrative est accordée à titre provisoire et ne devient définitive qu'après l'immatriculation au registre du commerce et des sociétés, le greffier adresse à l'autorité administrative compétente un extrait de l'immatriculation dès vérification du casier judiciaire.

**Art. A123-52**

Le déclarant peut demander au greffier la délivrance d'une attestation précisant la date inscrite au registre d'arrivée prévu à l'article R. 123-92.

**Art. A123-53**

Le registre chronologique prévu à l'article R. 123-98 est tenu selon un procédé informatique.

Pour l'application de l'article R. 123-101-1, le greffier certifie l'identité des informations enregistrées sur support électronique pour la tenue du registre du commerce et des sociétés avec celles reçues conformément aux articles R. 123-92 à R. 123-98 en apposant au moins une fois par jour, sur le registre mentionné au premier alinéa, sa signature électronique sécurisée, telle que définie par le décret n° 2017-1416 du 28 septembre 2017 relatif à la signature électronique.

**Art. A123-54**

Le greffier notifie au requérant le numéro unique d'identification délivré par l'Institut national de la statistique et des études économiques dès sa réception.

Il rappelle au requérant l'obligation de porter sur ses papiers d'affaires, outre les mentions obligatoires découlant des textes particuliers régissant la forme juridique de l'entreprise, les mentions prévues à l'article R. 123-237.

######## Paragraphe 3 : Des dépôts en annexe au registre

######### Sous-paragraphe 1 : Des dépôts incombant aux personnes morales dont le siège est sur le territoire français

########## Sous-sous-paragraphe 1 : Du dépôt des actes constitutifs

**Art. A123-55**

Les caisses d'épargne et de prévoyance déposent les actes énumérés au 1° de l'article R. 123-103 suivant les modalités prévues par les articles R. 123-102 et suivants.

**Art. A123-56**

Les statuts des caisses d'épargne et de prévoyance déposés en annexe au registre du commerce et des sociétés sont visés au préalable par l'organe central des caisses d'épargne et des banques populaires.

**Art. A123-57**

Les associations mentionnées à l'article A. 123-16 déposent en annexe au registre du commerce et des sociétés, au plus tard en même temps que leur demande d'immatriculation, en application du dernier alinéa de l'article R. 123-103 :

1° Une copie de leurs statuts ;

2° Une copie de la déclaration ou de l'inscription pour les associations d'Alsace-Moselle ou du Journal officiel qui a rendu publique l'association ;

3° Une copie d'extraits des procès-verbaux de délibération des instances ayant désigné les organes de direction et de contrôle ou le conseil d'administration ;

4° Une copie du procès-verbal des délibérations de l'assemblée générale constatant la décision d'émettre des obligations.

**Art. A123-58**

Les groupements européens d'intérêt économique mentionnés à l'article A. 123-18 déposent au plus tard en même temps que leur demande d'immatriculation :

1° Une expédition du contrat de groupement, s'il a été établi par acte authentique, ou l'original, s'il a été établi par acte sous seing privé ; celui-ci indique, le cas échéant, le nom et la résidence du notaire au rang des minutes duquel il a été déposé ;

2° Une copie des actes de nomination des gérants du groupement, avec l'indication qu'ils peuvent agir seuls ou qu'ils agissent conjointement.

########## Sous-sous-paragraphe 2 : Du dépôt des actes modificatifs



**Art. A123-59**

Le projet de transfert hors de France du siège d'un groupement européen d'intérêt économique, établi par le ou les gérants, est déposé au greffe du tribunal où le groupement est immatriculé.

**Art. A123-60**

La décision constatant la clôture de la liquidation d'un groupement européen d'intérêt économique est déposée par le liquidateur au greffe du tribunal où le groupement est immatriculé.

########## Sous-sous-paragraphe 3 : Du dépôt des documents comptables et de la déclaration de confidentialité des comptes annuels

**Art. A123-61**

Pour effectuer la transmission électronique des documents comptables prévue au second alinéa de l'article R. 123-111, accompagnés le cas échéant de la déclaration de confidentialité des comptes annuels, la société a recours au service informatique mentionné à l'article R. 123-2. Une convention établie par le directeur des services judiciaires, le président du Conseil national des greffiers des tribunaux de commerce et le directeur général de l'Institut national de la propriété industrielle détermine les formats d'échange et l'ordre de transmission des documents aux greffes. La réception des documents, la demande de compléments et la validation du dépôt sont effectuées par l'intermédiaire du guichet susmentionné, dans les conditions prévues aux articles R. 123-6 et R. 123-7.

**Art. A123-61-1**

Un modèle type de déclaration de confidentialité des comptes annuels prévue au premier alinéa de l'article R. 123-111-1 figure à l'annexe 1-5 au présent livre.

Un modèle type de déclaration de confidentialité des comptes annuels prévue au deuxième alinéa de l'article R. 123-111-1 figure à l'annexe 1-5-1.

Un modèle type de déclaration de publication simplifiée des comptes annuels prévue au troisième alinéa de l'article R. 123-111-1 figure à l'annexe 1-5-2.

**Art. A123-62**

Les caisses d'épargne et de prévoyance déposent les comptes annuels, la décision d'affectation des résultats, le rapport annuel du directeur général ou du directoire, le rapport annuel des commissaires aux comptes suivant les modalités prévues par les articles R. 123-102 et suivants.

######### Sous-paragraphe 2 : Des dépôts incombant aux sociétés dont le siège est à l'étranger

######### Sous-paragraphe 3 : Dispositions communes

######### Sous-paragraphe 4 : Dispositions propres aux personnes physiques

**Art. A123-63**

Un modèle d'attestation de délivrance de l'information, donnée par la personne physique qui s'immatricule, à son conjoint commun en biens sur les conséquences des dettes contractées dans l'exercice de sa profession sur les biens communs figure à l'annexe 1-2 au présent livre.

**Art. A123-63-1**

Pour effectuer la transmission électronique des documents comptables prévue au second alinéa de l'article R. 123-121-4, l'entrepreneur individuel à responsabilité limité a recours au service informatique mentionné à l'article R. 123-2. Une convention établie par le directeur des services judiciaires, le président du Conseil national des greffiers des tribunaux de commerce et le directeur général de l'Institut national de la propriété industrielle détermine les formats d'échange et l'ordre de transmission des documents aux greffes. La réception des documents, la demande de compléments et la validation du dépôt sont effectuées par l'intermédiaire du guichet susmentionné, dans les conditions prévues aux articles R. 123-6 et R. 123-7.

######## Paragraphe 4 : Des inscriptions d'office

######### Sous-paragraphe 1 : Des inscriptions modificatives

######### Sous-paragraphe 2 : Des radiations

**Art. A123-64**

Si l'activité entreprise ne peut être exercée sans autorisation administrative, à l'exception du cas de non-renouvellement de cette autorisation, le greffier informe l'autorité administrative compétente des radiations d'office auxquelles il procède.

######## Paragraphe 5 : Du contentieux

######## Paragraphe 6 : De la publicité du registre

######### Sous-paragraphe 1 : De la communication et de l'inscription des actes

**Art. A123-65**

Les extraits du registre du commerce et des sociétés sont délivrés par les greffiers conformément à un modèle approuvé par arrêté du garde des sceaux, ministre de la justice.

Ils peuvent être soit imprimés, soit édités automatiquement avec les mêmes rubriques que l'imprimé disposées dans le même ordre, soit résulter de la duplication de la demande d'immatriculation et comporter, en tout état de cause, la signature du greffier.

**Art. A123-66**

Les copies du registre du commerce et des sociétés peuvent être délivrées par voie électronique. Il est alors précisé que seul un document signé fait foi.

Pour cette délivrance les greffiers se conforment aux dispositions de l'article R. 741-5 et l'Institut national de la propriété industrielle à celles de l'article R. 123-153.

**Art. A123-67**

Sous réserve des dispositions de l'article R. 123-154, les greffiers et l'Institut national de la propriété industrielle sont habilités à répondre à des demandes relatives à des inscriptions radiées.

Toutefois, au terme d'un délai de cinq ans, l'Institut national de la propriété industrielle peut ne conserver les documents que sur un support de substitution fiable et durable.

**Art. A123-68**

Sous réserve des dispositions de l'article R. 123-154-1, l'Institut national de la propriété industrielle et les greffes délivrent les renseignements sur les documents comptables sous forme de copie ou en communication.

Toutefois, pour les documents comptables antérieurs à ceux établis au titre des cinq derniers exercices, ces renseignements ne sont délivrés par l'Institut national de la propriété industrielle que sous forme d'extraits.

**Art. A123-68-1**

I. — Pour l'application du deuxième alinéa de l'article L. 232-25, les catégories de personnes morales qui financent ou investissent, directement ou indirectement, dans les entreprises, ou fournissent des prestations au bénéfice de ces personnes morales sont les suivantes :

1° Pour les personnes morales qui financent ou investissent :

a) Les établissements de crédit et sociétés de financement mentionnés à l'article L. 511-1 du code monétaire et financier ainsi que les personnes mentionnées aux articles L. 511-22 et L. 511-23 du même code ;

b) Les compagnies financières holding et entreprises mères de société de financement mentionnées à l'article L. 517-1 du code monétaire et financier ;

c) Les entreprises d'investissement mentionnées à l'article L. 531-4 du code monétaire et financier ainsi que les personnes mentionnées aux articles L. 532-18 et L. 532-18-1 du même code ;

d) Les sociétés de gestion de placements collectifs mentionnées à l'article L. 543-1 du code monétaire et financier ;

e) Les sociétés de libre partenariat mentionnées à l'article L. 214-162-1 du code monétaire et financier ;

f) L'établissement mentionné à l'article L. 518-2 du code monétaire et financier ;

g) Les entreprises d'assurance et de réassurance mentionnées aux articles L. 310-1 et L. 310-1-1 du code des assurances ainsi que les personnes mentionnées à l'article L. 310-3-1 du même code ;

h) Les institutions de prévoyance et leurs unions régies par le titre III du livre IX du code de la sécurité sociale ;

i) Les mutuelles et leurs unions régies par le livre II du code de la mutualité ;

j) Les intermédiaires en assurance ou en réassurance mentionnés à l'article L. 511-1 du code des assurances ainsi que les personnes mentionnées à l'article L. 515-2 du même code ;

k) Les sociétés exerçant à titre habituel la location de biens professionnels sans être agréées en tant qu'établissement de crédit ou société de financement ;

2° Pour les prestataires fournissant des services aux personnes morales qui financent ou investissent :

a) Les dépositaires centraux mentionnés à l'article L. 441-1 du code monétaire et financier et les gestionnaires de systèmes de règlement interbancaires mentionnés au I de l'article L. 330-1 du même code ;

b) Les entreprises de marché mentionnées à l'article L. 421-2 du code monétaire et financier ou les personnes qui opèrent un marché réglementé mentionné à l'article L. 422-1 du même code ;

c) Les établissements de paiement mentionnés à l'article L. 522-1 du code monétaire et financier ainsi que les personnes mentionnées à l'article L. 522-13 du même code ;

d) Les intermédiaires en opérations de banque et en services de paiement mentionnées à l'article L. 519-1 du code monétaire et financier ;

e) Les établissements de monnaie électronique mentionnés à l'article L. 526-1 du code monétaire et financier ainsi que les personnes mentionnées aux articles L. 526-25 et L. 526-26 du même code ;

f) Les conseillers en investissements financiers mentionnés à l'article L. 541-1 du code monétaire et financier ;

g) Les prestataires de service en recherche en investissement et d'analyse financière au sens de l'article L. 544-1 du code monétaire et financier ;

h) Les agences de notation de crédit mentionnées à l'article L. 544-4 du code monétaire et financier ;

i) Les agents liés à un prestataire de services d'investissement mentionnés à l'article L. 545-1 du code monétaire et financier ;

j) Les conseillers en investissements participatifs mentionnés à l'article L. 547-1 du code monétaire et financier ;

k) Les intermédiaires en financement participatif mentionnés à l'article L. 548-2 du code monétaire et financier ;

l) Les sociétés spécialisées en information de solvabilité et de prévention de défaillance.

II. — Les personnes mentionnées au I du présent article accompagnent leur demande d'accès aux comptes annuels d'une société en vertu du premier alinéa de l'article R. 123-154-1 d'une attestation établie conformément au modèle type figurant à l'annexe 1-6 du présent livre.

**Art. A123-69**

Pour l'application de l'article R. 123-151 ne peuvent être utilisés comme critères de recherche :

1° La capacité des personnes ;

2° Les décisions intervenues dans les procédures de sauvegarde, de redressement et de liquidation judiciaire prononçant des sanctions personnelles ou patrimoniales à l'égard des commerçants ou des dirigeants de personne morale ;

3° Les mesures d'incapacité ou d'interdiction d'exercer une activité commerciale ou professionnelle de gérer, d'administrer ou de diriger une personne morale résultant d'une décision judiciaire ou administrative ;

4° Les actes de poursuite pénale et les sanctions pénales.

**Art. A123-70**

Les demandes de renseignements relatives à l'état futur des dossiers peuvent être exécutées sur abonnement. Elles entraînent la délivrance d'un extrait ou d'une copie, soit à intervalle régulier dont la périodicité ne peut être inférieure à quinze jours, soit à l'occasion de toute inscription qu'elle soit portée d'office ou sur déclaration.

**Art. A123-71**

Les greffiers et l'Institut national de la propriété industrielle sont habilités à répondre à toute demande statistique.

**Art. A123-72**

L'Institut national de la propriété industrielle ne délivre pas de renseignements sur les immatriculations et autres inscriptions effectuées avant le 1er mars 1954.

**Art. A123-73**

L'Institut national de la propriété industrielle délivre les renseignements sur les immatriculations et autres opérations s'y rapportant concernant les registres du commerce d'Algérie jusqu'au 30 juin 1962.

######### Sous-paragraphe 2 : De la publication au Bulletin officiel des annonces civiles et commerciales

**Art. A123-74**

L'avis au Bulletin officiel des annonces civiles et commerciales prévu à l'article R. 123-155 contient pour les caisses d'épargne et de prévoyance :

1° Les références de l'immatriculation ;

2° La dénomination suivie, le cas échéant, du sigle ;

3° Le montant de la dotation statutaire ;

4° L'adresse du siège ;

5° La forme juridique ;

6° Les nom, nom d'usage, pseudonyme et prénoms des :

a) Personnes ayant le pouvoir général d'engager la caisse d'épargne et de prévoyance vis-à-vis des tiers ;

b) Membres du conseil d'orientation et de surveillance, et commissaires aux comptes.

**Art. A123-75**

L'avis d'immatriculation au Bulletin officiel des annonces civiles et commerciales, prévu à l'article R. 123-155, contient pour les groupements européens d'intérêt économique :

1° Les références de l'immatriculation ;

2° La dénomination ;

3° L'adresse du siège ;

4° L'objet ;

5° La durée du groupement lorsqu'elle n'est pas indéterminée ;

6° Les nom ou raison ou dénomination sociale, la forme juridique, le domicile ou siège social et, le cas échéant, les références d'immatriculation de chacun des membres du groupement ;

7° Les établissements secondaires ;

8° Les noms, nom d'usage, pseudonyme et prénoms des gérants avec l'indication qu'ils peuvent agir seuls ou qu'ils agissent conjointement ;

9° La clause exonérant un nouveau membre du paiement des dettes nées antérieurement à son entrée dans le groupement.

**Art. A123-76**

Le dépôt du projet de transfert hors de France d'un groupement européen d'intérêt économique mentionné à l'article A. 123-59 donne lieu à l'insertion d'un avis au Bulletin officiel des annonces civiles et commerciales.L'avis est établi et adressé par le greffier au bulletin dans les huit jours à compter du dépôt du projet de transfert du siège. Il contient les références de l'immatriculation, la dénomination, l'adresse du siège du groupement ainsi que le lieu où le transfert du siège est envisagé.

**Art. A123-77**

La cession par un membre de sa participation dans un groupement d'intérêt économique européen, ou d'une fraction de celle-ci, donne lieu à l'insertion au Bulletin officiel des annonces civiles et commerciales d'un avis établi par le greffier. L'avis contient la dénomination du groupement, les références de l'immatriculation et l'indication de la cession intervenue.

**Art. A123-78**

La nomination du ou des liquidateurs d'un groupement européen d'intérêt économique donne lieu à l'insertion au Bulletin officiel des annonces civiles et commerciales d'un avis établi par le greffier.L'avis contient la dénomination du groupement, ses références d'immatriculation, les nom, prénoms et domicile du ou des liquidateurs.

Lorsque la nomination du ou des liquidateurs intervient en même temps que la décision prononçant la dissolution ou la nullité, l'avis prévu à l'article R. 123-159 est seul publié. Il indique dans ce cas les nom, nom d'usage, pseudonyme, prénoms et domicile du ou des liquidateurs.

**Art. A123-79**

La décision constatant la clôture de la liquidation d'un groupement européen d'intérêt économique donne lieu à la publication au Bulletin officiel des annonces civiles et commerciales d'un avis établi et adressé par le greffier au bulletin dans les huit jours du dépôt.

L'avis contient :

1° La dénomination du groupement ;

2° L'adresse du siège ;

3° Les références d'immatriculation au registre du commerce et des sociétés ;

4° Les nom, nom d'usage, pseudonyme et prénoms et domicile des liquidateurs ;

5° La date de réunion de l'assemblée de clôture, si les comptes des liquidateurs ont été approuvés par elle ou, à défaut, la date de la décision de justice constatant la clôture de la liquidation, avec l'indication du tribunal.

**Art. A123-80**

Dans le mois suivant la publication au Bulletin officiel des annonces civiles et commerciales de l'avis de constitution ou de clôture de la liquidation d'un groupement, le greffier établit et adresse un avis à l'Office des publications officielles des Communautés européennes.

L'avis contient la dénomination du groupement, les références d'immatriculation, la date et le lieu de son immatriculation, la date et le numéro du bulletin dans lequel a été publié l'avis de constitution ou de clôture de la liquidation.

######## Paragraphe 7 : Dispositions diverses

####### Sous-section 3 : De la domiciliation des personnes morales immatriculées

####### Sous-section 4 : De la publication d'avis relatifs à la société européenne

###### Section 2 : De la comptabilité des commerçants

####### Sous-section 3 : Des activités commerciales et artisanales ambulantes

**Art. A123-80-1**

La déclaration prévue à l'article L. 123-29 comporte, pièces justificatives à l'appui, les éléments suivants :

1° Pour une personne morale, la raison sociale ou la dénomination suivie, le cas échéant, du sigle, l'activité et l'adresse du siège social ainsi que les nom de naissance et, le cas échéant, nom d'usage, prénoms, date, lieu de naissance, nationalité de leur représentant légal ;

2° Pour une personne physique, les nom de naissance et, le cas échéant, nom d'usage, prénoms, date et lieu de naissance, nationalité, activité commerciale ou artisanale exercée et domicile ou commune de rattachement ;

En outre :

3° Si le déclarant est assujetti à immatriculation au registre du commerce et des sociétés, un extrait datant de moins de trois mois des inscriptions portées audit registre ;

4° Si le déclarant est assujetti à immatriculation au répertoire des métiers, un extrait datant de moins de trois mois des inscriptions portées audit répertoire ;

5° A défaut d'une immatriculation à un registre de publicité légale :

a) Pour les personnes physiques bénéficiant de la dispense d'immatriculation prévue par l'article L. 123-1-1 du code de commerce ou par le V de l'article 19 de la loi n° 96-603 du 5 juillet 1996 relative au développement et à la promotion du commerce et de l'artisanat, le certificat d'inscription au répertoire des entreprises et des établissements (SIRENE) ou, dans le cas d'un renouvellement, une attestation sur l'honneur certifiant qu'il bénéficie toujours de cette disposition ;

b) Pour les associations exerçant une activité commerciale, le certificat d'inscription au répertoire des entreprises et des établissements (SIRENE) ainsi que la copie de leur statut ;

c) Pour les ressortissants de l'Union européenne, personnes physiques et morales qui ne disposent pas d'établissement en France mais qui ont déclaré leur activité commerciale ou artisanale dans un autre pays de l'Union européenne, la preuve de cette déclaration ;

6° Une copie de la pièce d'identité ou, le cas échéant, d'un titre de circulation ou du titre de séjour du déclarant ;

7° Deux photographies d'identité récentes.

Le déclarant dispose d'un délai d'un mois, à compter de la réception de la notification de la liste des pièces justificatives manquantes, pour les transmettre au centre de formalités des entreprises qui les lui a réclamées.A défaut, une nouvelle déclaration doit être effectuée conformément à l'article L. 123-29.

**Art. A123-80-2**

Lorsque la déclaration est effectuée concomitamment à une déclaration de création d'entreprise remise au centre de formalités des entreprises géré par une chambre de commerce et d'industrie territoriale ou par une chambre des métiers et de l'artisanat, la remise de la déclaration d'entreprise et de ses justificatifs vaut remise de la déclaration prévue à l'article L. 123-29. Le déclarant produit en complément deux photographies d'identité récentes.

Dans ce cas, la chambre de commerce et d'industrie territoriale ou la chambre des métiers et de l'artisanat conserve une copie de cette déclaration et des pièces justificatives dans un dossier propre au déclarant ou à l'entreprise qui les a déposées.

La déclaration d'activité ambulante d'une personne physique dont le domicile n'est pas situé dans le ressort du centre de formalités des entreprises compétent pour recevoir sa déclaration de création d'entreprise peut être reçue par ce centre, qui la transmet au CFE compétent pour traiter la déclaration d'activité ambulante.

**Art. A123-80-3**

La carte permettant l'exercice d'une activité commerciale ou artisanale ambulante, prévue par l'article L. 123-29, est signée par le président de la chambre consulaire ou son représentant.

Elle comporte les mentions suivantes :

1° Le nom de naissance et, le cas échéant, le nom d'usage du titulaire, les prénoms, la date et le lieu de naissance, la nationalité, l'adresse du domicile ;

2° Le numéro unique d'identification (SIREN) de l'entreprise pour le compte de laquelle le titulaire exerce une activité ambulante ;

3° La raison sociale ou le nom commercial suivi, le cas échéant, du sigle, l'adresse du siège social ;

4° La nature de l'activité commerciale ou artisanale ambulante exercée ;

5° L'identification de la chambre consulaire qui a délivré la carte ;

6° La date de délivrance de la carte ;

7° La date d'expiration de la validité de la carte ;

8° Un numéro d'ordre.

La carte comporte en outre une photographie d'identité du titulaire.

**Art. A123-80-4**

Hormis le cas de la cessation d'activité, toute déclaration modificative portant sur les mentions des 1°, 3° ou 4° de l'article A. 123-80-3 entraîne la délivrance d'une nouvelle carte, après remise de la carte devenue obsolète, et après production :

— si le déclarant est assujetti à immatriculation au registre du commerce et des sociétés, d'un extrait datant de moins de trois mois des inscriptions portées audit registre ;

— si le déclarant est assujetti à immatriculation au répertoire des métiers, d'un extrait datant de moins de trois mois des inscriptions portées audit répertoire ;

— pour les déclarants visés au 5° de l'article A. 123-80-1, les justificatifs de la modification ou des modifications déclarées, accompagnés, pour ceux qui bénéficient de la dispense d'immatriculation prévue par l'article L. 123-1-1 du code de commerce ou par le V de l'article 19 de la loi n° 96-603 du 5 juillet 1996 relative au développement et à la promotion du commerce et de l'artisanat, d'une attestation sur l'honneur certifiant qu'ils bénéficient toujours de cette disposition ;

— de deux photographies d'identité récentes.

**Art. A123-80-5**

Le montant de la redevance prévu à l'article R. 123-208-3 du code de commerce est fixé à 30 euros.

**Art. A123-80-6**

Lorsque le déclarant en fait la demande, le certificat provisoire prévu au quatrième alinéa de l'article R. 123-208-3 est délivré par la chambre de commerce et d'industrie territoriale ou la chambre des métiers et de l'artisanat compétente sur présentation de la notification de l'immatriculation à un registre de publicité légale ou du certificat d'inscription au répertoire des entreprises et des établissements (SIRENE). Il mentionne que la carte permettant l'exercice d'une activité commerciale ou artisanale ambulante est en cours d'établissement. Il comporte, en fonction de la situation du déclarant, les éléments du 1° ou du 2° de l'article A. 123-80-1. Il précise que, la carte devant être délivrée dans le mois qui suit la remise du certificat en application de l'article R. 123-208-3, ce certificat perd toute validité à compter d'une date qu'il indique.

**Art. A123-80-7**

Les bénéficiaires des dispositions prévues au quatrième alinéa de l'article R. 123-208-3 remettent leur certificat provisoire à l'autorité compétente au moment de la délivrance de la carte.

A l'occasion du renouvellement de déclaration prévu par l'article R. 123-208-4, les bénéficiaires remettent leur ancienne carte à l'autorité compétente au moment de la délivrance de la nouvelle carte.

**Art. A123-80-8**

Le dossier relatif à une déclaration d'activité commerciale ou artisanale ambulante est conservé jusqu'à la date du premier anniversaire de la date de renouvellement de la déclaration ou de la cessation d'activité de la personne lorsque cette cessation intervient avant le renouvellement.

###### Section 3 : Dispositions diverses

####### Sous-section 1 : Du Bulletin officiel des annonces civiles et commerciales

####### Sous-section 2 : Du système national d'identification et du répertoire des entreprises et de leurs établissements

######## Paragraphe 1 : Des demandes d'inscription et de modifications

**Art. A123-81**

Sont habilités à demander l'inscription au répertoire national mentionné à l'article R. 123-220 ou la modification des renseignements figurant dans ce même répertoire :

1° Les organismes mentionnés à l'article R. 123-3 ;

2° Le service informatique mentionné à l'article R. 123-30-14 ;

3° Le ministère en charge de la vie associative.

**Art. A123-82**

Sont de plus habilités à demander l'inscription au répertoire national mentionné à l'article R. 123-220 ou la modification des renseignements figurant dans ce même répertoire :

1° Les ministères, pour les services et établissements qui les concernent : les services d'administration centrale, services déconcentrés de l'Etat et établissements publics nationaux non soumis à immatriculation au registre du commerce et des sociétés ;

2° Les préfectures pour les collectivités territoriales, les établissements publics locaux non soumis à immatriculation au registre du commerce et des sociétés et les services déconcentrés de l'Etat situés dans leur circonscription, à l'exclusion des services et établissements publics relevant des forces armées ;

3° Les préfectures et les services déconcentrés des finances publiques pour les établissements publics administratifs locaux et les autres personnes morales locales de droit public administratif non soumis à immatriculation au registre du commerce et des sociétés en dehors des établissements publics d'enseignement, situés dans leur circonscription ;

4° Les rectorats pour les établissements d'enseignement publics situés dans leur circonscription ;

5° Les agences régionales de santé pour les établissements publics de santé et sociaux ou médico-sociaux situés dans leur circonscription.

**Art. A123-83**

Dans le cadre des opérations de mise à jour du répertoire, l'Institut national de la statistique et des études économiques peut procéder à des enquêtes administratives sous réserve des dispositions prévues aux articles R. 123-228 à R. 123-230.

**Art. A123-83-1**

Lorsque, saisi en application du deuxième alinéa de l'article R. 123-7, l'Institut national de la statistique et des études économiques reçoit des informations incomplètes ne lui permettant pas de procéder à l'immatriculation au sein du répertoire des entreprises et de leurs établissements, aucune information n'est enregistrée au sein du répertoire. L'institut indique au déclarant les éléments complémentaires qui sont nécessaires à la complétude de sa demande d'immatriculation et qui doivent lui être adressé dans un délai de quinze jours par l'intermédiaire de l'organisme unique. En l'absence de transmission dans le délai indiqué, l'Institut national de la statistique et des études économiques n'est pas valablement saisi et le déclarant est réputé se désister de sa formalité, laquelle fait l'objet d'une suppression au sein de l'organisme unique. Aucune information ou pièce n'est transmise aux autres organismes destinataires.

Lorsque, en application de l'alinéa susmentionné, l'Institut national de la statistique et des études économiques reçoit une formalité de création d'une personne physique déjà immatriculée au sein du répertoire et dont l'état administratif est actif et qu'il indique au déclarant que ce dernier doit recourir à une formalité de modification, l'organisme unique ne transmet pas les informations et pièces issues de la formalité de création aux autres organismes destinataires. Le déclarant est réputé se désister de sa formalité, laquelle fait l'objet d'une suppression au sein de l'organisme unique.

######## Paragraphe 2 : Des personnes inscrites

**Art. A123-84**

Les personnes mentionnées à l'article R. 123-220 susceptibles d'être inscrites immédiatement au répertoire national des entreprises et des établissements sont celles visées par au moins une des dispositions prévues ci-après :

1° Les personnes morales passibles de l'impôt sur les sociétés ou qui rentrent dans le champ d'application des articles 238 ter, 239 ter, 239 quater, 239 quater A, 239 quinquies et 239 septies du code général des impôts ;

2° Les assujettis aux taxes sur le chiffre d'affaires ou à la taxe sur les salaires ;

3° Les personnes physiques ou morales dont les revenus appartiennent à la catégorie des bénéfices non commerciaux ;

4° Les personnes physiques ou morales dont les revenus appartiennent à la catégorie des bénéfices industriels et commerciaux ;

5° Les personnes physiques ou morales dont les revenus appartenant à la catégorie des bénéfices agricoles sont déterminés d'après le bénéfice réel.

**Art. A123-85**

Sont susceptibles d'être inscrits au répertoire des entreprises et de leurs établissements, à la demande des unions de recouvrement des cotisations de sécurité sociale et d'allocations familiales ou des organismes en faisant fonction et éventuellement des caisses régionales d'assurance maladie, les employeurs et travailleurs indépendants des professions non agricoles assujetties au versement des cotisations de sécurité sociale et d'allocations familiales dans les conditions prévues par le code de la sécurité sociale.

**Art. A123-86**

Aucun établissement dépendant des forces armées ne peut faire l'objet d'une inscription au répertoire en dehors des modalités d'inscription qui sont définies par un arrêté conjoint du ministre chargé de la défense ou du ministre chargé de l'intérieur et du ministre chargé de l'économie.

######## Paragraphe 3 : Des finalités du traitement

**Art. A123-87**

Le traitement informatisé du système national d'identification et du répertoire des entreprises et établissements (SIRENE) régi par les articles R. 123-220 et suivants est mis en œuvre par l'Institut national de la statistique et des études économiques en liaison avec les administrations et organismes mentionnés à l'article R. 123-224.

L'objet de ce traitement est :

1° L'identification des personnes mentionnées à l'article R. 123-220 ;

2° La production de statistiques concernant ces unités ;

3° La coordination des systèmes d'information des administrations définies au 1° de l'article L. 100-3 du code des relations entre le public et l'administration ;

4° La communication à toutes personnes ou organismes qui en font la demande des informations figurant au répertoire dans les conditions et limites définies à l'article R. 123-232 ;

5° La fourniture de l'identité des dirigeants des personnes mentionnées à l'article R. 123-220 ;

6° La fourniture aux organismes mentionnés à l'article 123-232 d'information permettant de lutter contre la fraude suivant les modalités définies à ce même article.

######## Paragraphe 4 : Des destinataires des informations

######## Paragraphe 5 : Des droits des personnes inscrites et de l'accès aux informations

**Art. A123-90**

Les droits à l'effacement, à la portabilité et d'opposition prévus respectivement par les articles 51,55 et 56 de la loi du 6 janvier 1978 visée ne s'appliquent pas.

Les droits d'accès aux données et de limitation du traitement prévus par les articles 49 et 53 de cette même loi s'exercent auprès de l'Institut national de la statistique et des études économiques.

Le droit de rectification prévu par l'article 50 de cette même loi s'exerce auprès de l'Institut national de la statistique et des études économiques pour les données d'état-civil (nom, nom d'usage, prénoms, sexe, date et lieu de naissance, date de décès) et auprès des organismes mentionnés à l'article R. 123-3 pour toutes les autres données.

**Art. A123-95**

La diffusion des renseignements inscrits dans le répertoire national mentionné à l'article R. 123-220 concernant les établissements des forces armées est soumise à un accord préalable du ministre en charge des établissements concernés.

**Art. A123-96**

Toute personne physique peut demander soit directement lors de ses formalités de création ou de modification, soit par courriel ou téléprocédure accessibles sur le site insee. fr, que les informations du répertoire la concernant ne puissent être utilisées par des tiers autres que les organismes habilités au titre de l'article R. 123-224 ou les administrations définies au 1° de l'article L. 100-3 du code des relations entre le public et l'administration, à des fins de prospection.

**Art. A123-97**

Les données personnelles mentionnées à l'article R. 123-222 sont conservées jusqu'à la fin de la cinquième année suivant le décès de la personne concernée. Au-delà de cette durée, les données sont conservées sous forme d'archive intermédiaire.

La désignation de la ou des personnes de contact avec l'administration parmi les représentants légaux, l'adresse électronique de contact et le numéro de téléphone sont conservées pendant un an après la date de fin du rôle de contact avec l'administration.

**Art. A123-98**

Les traces des connexions aux téléprocédures permettant de consulter ou de mettre à jour le répertoire national mentionné à l'article R. 123-220 sont conservées pendant un an.

####### Sous-section 3 : Du numéro unique d'identification des entreprises

####### Sous-section 4 : Des mentions sur les papiers d'affaires

##### Chapitre IV : Des sociétés coopératives de commerçants détaillants

##### Chapitre V : Des magasins collectifs de commerçants indépendants

##### Chapitre VI : Des sociétés de caution mutuelle

##### Chapitre VII : Du contrat d'appui au projet d'entreprise pour la création ou la reprise d'une activité économique

##### Chapitre VIII : Des incapacités d'exercer une profession commerciale ou industrielle

##### Chapitre IX : Du tutorat en entreprise

#### TITRE III : Des courtiers, des commissionnaires, des transporteurs et des agents commerciaux.

##### Chapitre Ier : Des courtiers

###### Section 1 : Des courtiers en général

###### Section 2 : Des courtiers de marchandises assermentés 

####### Sous-section 1 : Conditions d'assermentation 

**Art. A131-1**

Les attestations prévues au 2° du I et au 2° du II de l'article R. 131-1 doivent être conformes aux modèles annexés au présent article.

####### Sous-section 2 : Fonctions des courtiers de marchandises assermentés

####### Sous-section 3 : La discipline des courtiers de marchandises assermentés

####### Sous-section 4 : Le Conseil national des courtiers de marchandises assermentés 

**Art. A131-2**

Les courtiers de marchandises assermentés inscrits sur les listes de cours d'appel en nombre inférieur à neuf sont regroupés par cours d'appel, pour les élections au Conseil national des courtiers de marchandises assermentés, dans les conditions suivantes :

— cours d'appel d'Agen, de Bordeaux, de Pau et de Toulouse ;

— cours d'appel d'Aix-en-Provence, de Bastia, de Montpellier et de Nîmes ;

— cours d'appel de Besançon, de Chambéry, de Colmar, de Dijon, de Grenoble, de Lyon, de Metz, de Nancy et de Reims ;

— cours d'appel de Caen, de Rennes et de Rouen ;

— cours d'appel d'Angers, de Bourges, de Limoges, d'Orléans, de Poitiers et de Riom ;

— cours d'appel d'Amiens, de Douai, de Paris et de Versailles.

##### Chapitre II : Des commissionnaires

##### Chapitre III : Des transporteurs

##### Chapitre IV : Des agents commerciaux

**Art. A134-1**

Tout requérant dépose en personne ou par mandataire auprès du greffier du tribunal de commerce une déclaration en double exemplaire aux termes de laquelle il affirme exercer sa profession dans les conditions prévues par le présent code.

**Art. A134-2**

A l'appui de sa déclaration, le requérant présente :

I. Dans tous les cas, un exemplaire de l'écrit signé avec un mandant, mentionnant le contenu du contrat d'agence, ou, à défaut, tout document établissant l'existence d'un tel contrat, traduit, le cas échéant, en langue française ; et, en outre,

II. Pour les personnes physiques :

1° Les documents relatifs à l'identification mentionnés aux 1. 1, et le cas échéant aux 1. 2 et 1. 4. de l'annexe I de l'annexe 1-1 au présent livre ;

2° Un bulletin ou une demande d'affiliation à une caisse d'assurance vieillesse de non-salariés et un bulletin ou une demande d'affiliation à une caisse d'allocations familiales ;

3° L'attestation de délivrance de l'information, donnée conformément à l'article R. 134-5 à son conjoint commun en biens sur les conséquences des dettes contractées dans l'exercice de sa profession sur les biens communs, établie conformément au modèle figurant à l'annexe 1-2 au présent livre ;

III. Pour les personnes morales :

1° Un extrait du registre du commerce et des sociétés datant de moins de trois mois ;

2° Pour les dirigeants, selon le cas, les documents mentionnés aux 1. 2. 1, 1. 2. 2, 1. 2. 4, 1. 2. 5, 1. 2. 6, 1. 2. 7 de l'annexe III de l'annexe 1-1 au présent livre ;

3° Pour les personnes mentionnées au 2° ci-dessus, un bulletin ou une demande d'affiliation à une caisse d'assurance vieillesse de non-salariés ou de salariés et, pour la société, un bulletin ou une demande d'affiliation à une caisse d'allocations familiales.

**Art. A134-3**

Le greffier informe le juge commis à la surveillance du registre du commerce et des sociétés du dépôt de la déclaration afin que celui-ci demande le bulletin n° 2 du casier judiciaire dans les conditions prévues à l'article A. 123-51.

Dès réception de ce bulletin, un numéro d'immatriculation est attribué, s'il y a lieu, au déclarant et le greffier remet à celui-ci un exemplaire de la déclaration prévue à l'article A. 134-1 qui tient lieu de récépissé.

Le bulletin n° 2 du casier judiciaire et les pièces énumérées aux I et 1° du III de l'article A. 134-2 restent annexés à l'exemplaire de la déclaration déposée au greffe.

Les étrangers qui ne sont pas inscrits au registre du commerce et des sociétés justifient en outre, par la production d'un extrait de casier judiciaire de leur pays d'origine ou d'un document équivalent délivré par une autorité judiciaire ou administrative de leur pays d'origine, traduit, le cas échéant, en langue française, qu'ils n'ont encouru aucune des condamnations ou sanctions mentionnées à l'article A. 123-51.

Pour les étrangers qui justifient de l'absence dans leur pays de l'institution du casier judiciaire ou d'un registre équivalent ainsi que pour les réfugiés, ce document peut être remplacé par une déclaration sur l'honneur qu'ils n'ont encouru aucune des condamnations ou sanctions mentionnées à l'article A. 123-51.

**Art. A134-4**

L'immatriculation est renouvelée sous le même numéro par période de cinq années avant la fin de chacune d'elles. Le requérant dépose à cette fin une déclaration dans les termes de l'article A. 134-1 et produit les pièces mentionnées à l'article A. 134-2.

**Art. A134-5**

La déclaration modificative prévue au dernier alinéa de l'article R. 134-6 est faite en double exemplaire.L'un des exemplaires reste déposé au greffe, l'autre est remis au déposant et tient lieu de récépissé.

Le greffier reçoit la déclaration modificative sur présentation des pièces mentionnées à l'article A. 134-2 et rendues nécessaires par cette déclaration. Le bulletin n° 2 du casier judiciaire est également demandé, conformément à l'article A. 134-3, pour les personnes exerçant nouvellement les fonctions mentionnées à l'article A. 123-51.

#### TITRE IV : Du fonds de commerce.

#### ANNEXE 1-1 (ANNEXE AUX ARTICLES A. 123-45,   A. 123-47, A. 123-50, A. 134-2)

**Art. Annexe 0**

DISPOSITIONS GÉNÉRALES

APPLICABLES À TOUTES LES DEMANDES

1. Lorsque le déclarant n'est pas en mesure de produire une ou plusieurs des pièces justificatives prévues par les annexes suivantes, il peut saisir par requête le juge commis à la surveillance du registre aux fins d'être dispensé, le cas échéant, de produire ces pièces.

2. Lorsque la personne tenue à l'immatriculation n'est pas en mesure de justifier de son identité par la pièce prescrite aux annexes, il peut en justifier par tout document officiel.

3. Dans tous les cas où les formalités sont effectuées par mandataire, celui-ci justifie d'une procuration.

4. Des justificatifs complémentaires peuvent être demandés au déclarant en cas de nécessité dûment justifiée par une situation particulière, lorsque la pièce produite est insuffisante ; des justificatifs complémentaires peuvent être nécessaires en application de textes spécifiques.

5. Lorsque la pièce mentionnée aux annexes suivantes est une décision définitive, il peut s'agir d'une ordonnance, d'un jugement ou d'un arrêt, et une copie de celui-ci est fournie accompagnée :

― d'un certificat de l'avocat attestant son caractère définitif ; ou

― d'un certificat de non-appel ou de non-pourvoi.

6. Les pièces et actes produits sont traduits en langue française et certifiés conformes, lorsque le greffier n'est pas en mesure de les comprendre dans leur langue d'origine.

**Art. Annexe I**

DEMANDE D'IMMATRICULATION DES PERSONNES PHYSIQUES

1. Renseignements relatifs à la personne

1.1. Identification de la personne tenue à l'immatriculation.

1.1.1. Français et ressortissants d'un Etat membre de l'UE.

Copie de la carte nationale d'identité ou du passeport en cours de validité.

1.1.2. Personne ressortissant d'un Etat membre de l'Espace économique européen ou d'un Etat avec lequel ont été conclus des accords.

Copie de la carte nationale d'identité ou du passeport en cours de validité.

1.1.3. Etrangers.

1.1.3.1. Personne ne résidant pas en France :

Copie de la carte nationale d'identité ou du passeport en cours de validité.

1.1.3.2. Personne résidant en France :

— copie du visa de long séjour valant titre de séjour (VLS/ TS) portant la mention “ passeport talent ” délivré sur le fondement du 5°, 6°, 7°, 8° ou 10° de l'article L. 313-20 du code de l'entrée et du séjour des étrangers et du droit d'asile ;

— ou copie du visa de long séjour valant titre de séjour (VLS/ TS) portant les mentions “ entrepreneur/ profession libérale ” ou “ vie privée et familiale ” ;

— ou copie de la carte séjour temporaire ou pluriannuelle ou certificat de résidence algérien, portant la mention “ vie privée et familiale ” (ou copie de son récépissé de renouvellement) ;

— ou copie de la carte de séjour temporaire ou pluriannuelle portant la mention “ entrepreneur/ profession libérale ”, ou certificat de résidence algérien portant la mention “ commerçant ” (ou copie de leur récépissé de première demande) ;

— ou copie de la carte de séjour “ compétence et talent ” ;

— ou copie de la carte de séjour pluriannuelle portant la mention “ passeport talent ” délivrée sur le fondement du 5° de l'article L. 313-20 du code de l'entrée et du séjour des étrangers et du droit d'asile (ou copie de son récépissé de première demande) ;

— ou copie de la carte de séjour pluriannuelle portant la mention “ passeport talent ” délivrée sur le fondement du 6°, 7°, 8° ou 10° de l'article L. 313-20 du code de l'entrée et du séjour des étrangers et du droit d'asile ;

— ou copie de la carte de résident (ou copie de son récépissé de renouvellement) ;

— ou copie du document provisoire de séjour prévu à l'article L. 581-3 du code de l'entrée et du séjour des étrangers et du droit d'asile pour les bénéficiaires de la protection temporaire ;

— ou copie de la carte de séjour pluriannuelle portant la mention “bénéficiaire de la protection subsidiaire” ou la mention “membre de la famille d'un bénéficiaire de la protection subsidiaire”, délivrée sur le fondement des articles L. 424-9 et L. 424-11 du code de l'entrée et du séjour des étrangers et du droit d'asile ;

1.2. Identification du conjoint qui a opté pour un statut en application de l'article L. 121-4.

Conjoint collaborateur, conjoint salarié : justificatif d'identité faisant état du mariage.

1.3. Conditions d'exercice.

1.3.1. Pour toutes les personnes mentionnées au 1.1, attestation sur l'honneur, sur papier libre, relative à l'absence de condamnation ou de sanction civile ou administrative de nature à interdire l'exercice d'une activité commerciale, faisant apparaître la filiation.

1.3.2. Activité commerciale non sédentaire.

1.3.2.1. (supprimé)

1.3.2.2. Forains.

Copie de l'attestation valant titre provisoire de circulation délivrée par l'autorité préfectorale.

1.3.3. Activité réglementée.

Copie de l'autorisation provisoire ou définitive, du diplôme ou du titre, conformément à l'article R. 123-95.

1.3.4. Personne ayant le pouvoir d'engager l'assujetti.

Personnes ayant le pouvoir dans l'établissement d'engager à titre habituel par leur signature l'assujetti : pièces prescrites par les rubriques 1.1,1.3 et, le cas échéant, 1.3.3 de la présente annexe.

1.4. Déclaration d'insaisissabilité.

Attestation notariée relative à l'insaisissabilité.

2. Renseignements relatifs à l'établissement

2.1. Justificatif de la jouissance des locaux ou justificatif de l'adresse de l'entreprise fixée au local d'habitation, par tout document établi au nom de la personne tenue à l'immatriculation permettant de justifier la réalité de l'adresse déclarée.

2.2. Origine d'un fonds de commerce acquis ou reçu :

― par achat, licitation, attribution par voie de partage : copie de l'acte enregistré et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par voie de donation : copie de l'acte de donation ;

― par dévolution successorale, sans partage ni licitation : copie de l'acte de notoriété ou de l'intitulé d'inventaire ;

― par location-gérance : pour le locataire-gérant, copie du contrat de location-gérance et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par gérance-mandat : pour le mandataire, copie du contrat de gérance-mandat et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― dans le cadre d'un plan de cession, pour la gestion d'un fonds de commerce cédé : copie du jugement ordonnant le plan de cession.

2.3. Etablissement situé dans un Etat membre de l'Union européenne.

Extrait d'immatriculation ou document équivalent.

**Art. Annexe II**

DEMANDE D'INSCRIPTION MODIFICATIVE

DES PERSONNES PHYSIQUES

Lors de la demande d'inscription modificative, les pièces devant être présentées sont celles établissant les changements et adjonctions intervenus.

<b>1. Renseignements relatifs à la personne </b>

1. 1. Identification de la personne immatriculée.

1. 1. 1. Changement de nationalité.

Copie de la décision attributive de la nationalité française ou document équivalent en cas d'adoption d'une nationalité étrangère, ou copie du Journal officiel de la République française.

1. 1. 2. Changement de nom de naissance ou de prénom.

Copie de la carte nationale d'identité portant mention du nouveau nom.

1. 1. 3. Tutelle ou curatelle de la personne immatriculée.

Copie de la décision définitive ordonnant de telles mesures ou en donnant mainlevée.

1. 1. 4. Décès de la personne immatriculée.

Extrait de l'acte de décès.

1. 2. Conditions d'exercice.

1. 2. 1. Activité commerciale non sédentaire.

1. 2. 1. 2. Forains.

Copie de l'attestation valant titre provisoire de circulation délivrée par l'autorité préfectorale.

1. 2. 2. Activité réglementée.

Copie de l'autorisation provisoire ou définitive du diplôme ou du titre, conformément à l'article R. 123-95.

1. 2.3. Personnes ayant le pouvoir d'engager l'assujetti.

Pour les personnes ayant le pouvoir dans l'établissement d'engager à titre habituel par leur signature l'assujetti : pièces prescrites par la rubrique 1. 1. de l'annexe I et le cas échéant le 1. 1. 1 et le 1. 1. 2 ci-dessus.

<b>2. Renseignements relatifs à l'établissement </b>

2. 1. Inscriptions modificatives ou complémentaires.

2. 1. 1. Transfert de l'établissement principal dans le ressort du même greffe :

― justificatif de la jouissance des locaux ou justificatif de l'adresse de l'entreprise fixée au local d'habitation, par tout document établi au nom de la personne tenue à l'immatriculation permettant de justifier la réalité de l'adresse déclarée ;

― origine du fonds de commerce acquis ou reçu :

― par achat, licitation, attribution par voie de partage : copie de l'acte enregistré et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par voie de donation : copie de l'acte de donation ;

― par dévolution successorale, sans partage ni licitation : copie de l'acte de notoriété ou de l'intitulé d'inventaire ;

― par location-gérance : pour le locataire-gérant, copie du contrat de location-gérance et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par gérance-mandat : pour le mandataire, copie du contrat de gérance-mandat et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― dans le cadre d'un plan de cession, pour la gestion du fonds de commerce cédé : copie du jugement ordonnant le plan de cession.

2. 1. 2. Ouverture d'un établissement secondaire.

Origine du fonds de commerce acquis ou reçu :

― par achat, licitation, attribution par voie de partage : copie de l'acte enregistré et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par voie de donation : copie de l'acte de donation ;

― par dévolution successorale, sans partage ni licitation : copie de l'acte de notoriété ou de l'intitulé d'inventaire ;

― par location-gérance : pour le locataire-gérant, copie du contrat de location-gérance et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par gérance-mandat : pour le mandataire, copie du contrat de gérance-mandat et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― dans le cadre d'un plan de cession, pour la gestion du fonds de commerce cédé : copie du jugement ordonnant le plan de cession.

2. 2. Mention d'un établissement immatriculé dans un Etat membre de la Communauté européenne.

Extrait d'immatriculation ou document équivalent.

**Art. Annexe III**

DEMANDE D'IMMATRICULATION

DES SOCIÉTÉS DE DROIT FRANÇAIS

<b>1. Renseignements relatifs à la personne </b>

1.1. Identification de la société.

Attestation de parution dans un journal d'annonces légales ou copie de celui-ci ; pour les sociétés en nom collectif ou en commandite simple, copie de l'insertion.

Le cas échéant, copie du récépissé de dépôt des actes constitutifs de la société déposés au greffe avant la demande d'immatriculation.

1.2. Identification des dirigeants.

1.2.1. Pour les personnes physiques, associés et tiers, ayant le pouvoir de diriger, de gérer ou d'engager à titre habituel la société, ainsi que les administrateurs, les membres du directoire, les membres du conseil de surveillance.

1.2.1.1. Si la personne est immatriculée au RCS à titre personnel :

― extrait de l'immatriculation datant de moins de trois mois ou carte nationale d'identité ;

― attestation sur l'honneur, sur papier libre, relative à l'absence de condamnation ou de sanction civile ou administrative de nature à interdire l'exercice d'une activité commerciale, faisant apparaître la filiation.

1.2.1.2. Si la personne est mentionnée au RCS en qualité de dirigeant de personne morale :

― extrait de l'immatriculation datant de moins de trois mois ou carte nationale d'identité ;

― attestation sur l'honneur, sur papier libre, relative à l'absence de condamnation ou de sanction civile ou administrative de nature à interdire l'exercice d'une activité commerciale, faisant apparaître la filiation.

1.2.1.3. Si la personne n'est pas immatriculée au RCS :

1.2.1.3.1. Français et ressortissants d'un Etat membre de l'Union européenne :

― copie de la carte nationale d'identité ou du passeport en cours de validité ;

― attestation sur l'honneur, sur papier libre, relative à l'absence de condamnation ou de sanction civile ou administrative de nature à interdire l'exercice d'une activité commerciale, faisant apparaître la filiation.

1.2.1.3.2. Personnes ressortissantes d'un Etat membre de l'Espace économique européen ou d'un Etat avec lequel ont été conclus des accords :

― copie de la carte nationale d'identité ou passeport en cours de validité ;

― attestation sur l'honneur, sur papier libre, relative à l'absence de condamnation ou de sanction civile ou administrative de nature à interdire l'exercice d'une activité commerciale, faisant apparaître la filiation.

1.2.1.3.3. Etrangers.

1.2.1.3.3.1. Personne ne résidant pas en France :

― copie de la carte nationale d'identité ou du passeport en cours de validité ;

― récépissé du dépôt de déclaration préalable délivré par la préfecture du lieu d'exercice de l'activité (uniquement pour les sociétés commerciales et/ ou artisanales).

1.2.1.3.3.2. Personne résidant en France :

― pièces prescrites par la rubrique 1.1.3.2 de l'annexe I ; pour une société civile, tout document justifiant de l'identité du déclarant ;

― attestation sur l'honneur, sur papier libre, relative à l'absence de condamnation ou de sanction civile ou administrative de nature à interdire l'exercice d'une activité commerciale, faisant apparaître la filiation.

1.2.2. Pour les personnes morales.

Extrait de l'immatriculation au RCS datant de moins de trois mois ou, pour les personnes morales non immatriculées au RCS, titre justifiant leur existence, le cas échéant traduit en langue française.

Le cas échéant, dans les cas où il y a une obligation légale de désigner un représentant permanent de la personne morale : pièces prescrites par la rubrique 1.2.1 et copie de la décision lui conférant cette qualité.

Pour les personnes relevant de la législation d'un Etat non membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen ou pour les personnes non immatriculées : pièces prescrites par la rubrique 1.2.1 ci-dessus.

1.2.3. Pour les commissaires aux comptes :

― lettre d'acceptation de la mission ;

― si le commissaire aux comptes n'est pas encore mentionné sur la liste publiée, attestation d'inscription sur la liste.

1.2.4. Pour les associés indéfiniment et solidairement responsables.

1.2.4.1. Français et ressortissants d'un Etat membre de l'Union européenne :

― copie de la carte nationale d'identité ou du passeport en cours de validité ;

― attestation sur l'honneur, sur papier libre, relative à l'absence de condamnation ou de sanction civile ou administrative de nature à interdire l'exercice d'une activité commerciale, faisant apparaître la filiation.

1.2.4.2. Personnes ressortissantes d'un Etat membre de l'Espace économique européen ou d'un Etat avec lequel ont été conclus des accords :

― copie de la carte nationale d'identité ou du passeport en cours de validité ;

― attestation sur l'honneur, sur papier libre, relative à l'absence de condamnation ou de sanction civile ou administrative de nature à interdire l'exercice d'une activité commerciale, faisant apparaître la filiation.

1.2.4.3. Etrangers.

1.2.4.3.1. Personne ne résidant pas en France :

― copie de la carte nationale d'identité ou du passeport en cours de validité ;

― récépissé du dépôt de déclaration préalable délivré par la préfecture du lieu d'exercice de l'activité (uniquement pour les activités commerciales, industrielles ou artisanales).

1.2.4.3.2. Personne résidant en France :

― pièces prescrites par la rubrique 1.1.3.2 de l'annexe I ; pour une société civile dont les associés sont indéfiniment et solidairement responsables, tout document justifiant de l'identité du déclarant ;

― attestation sur l'honneur, sur papier libre, relative à l'absence de condamnation ou de sanction civile ou administrative de nature à interdire l'exercice d'une activité commerciale, faisant apparaître la filiation.

1.2.4.4. Personnes morales :

― extrait de l'immatriculation au RCS datant de moins de trois mois ou pour les personnes morales non immatriculées : titre justifiant leur existence, traduit le cas échéant en langue française.

1.2.5. Pour les associés indéfiniment responsables :

― pour une personne physique : copie de la carte nationale d'identité ou du passeport en cours de validité ;

― pour les personnes morales : extrait de l'immatriculation datant de moins de trois mois ou, pour les personnes morales non immatriculées, titre justifiant leur existence, traduit le cas échéant en langue française.

1.2.6. Identification des personnes ayant le pouvoir de diriger, de gérer ou d'engager à titre habituel par leur signature :

― copie de la carte nationale d'identité ou du passeport en cours de validité ;

― le cas échéant, pour un étranger, les pièces prescrites par la rubrique 1.1.3.2. de l'annexe I ;

― attestation sur l'honneur, sur papier libre, relative à l'absence de condamnation ou de sanction civile ou administrative de nature à interdire l'exercice d'une activité commerciale, faisant apparaître la filiation.

1.2.7. Identification du conjoint qui a opté pour un statut en application de l'article L. 121-4.

Conjoint collaborateur, conjoint associé : justificatif d'identité faisant état du mariage.

1.3. Conditions d'exercice.

1.3.1. (supprimé)

1.3.2. Activité réglementée.

Copie de l'autorisation provisoire ou définitive, du diplôme ou du titre conformément à l'article R. 123-95.

<b>2. Renseignements relatifs au siège </b>

2.1. Justificatif de la jouissance des locaux où est installé le siège par tout document établi au nom de la société permettant de justifier la réalité de l'adresse déclarée.

2.2. Si le représentant légal use de la faculté d'installer le siège à son domicile pour une durée limitée, justificatif de son domicile par tout document établi à son nom permettant de justifier la réalité de l'adresse déclarée.

2.3. Occupation de locaux en commun : si le siège social est situé dans les locaux occupés en commun par une ou plusieurs entreprises, copie du contrat de domiciliation mentionné aux articles R. 123-167 et suivants indiquant les références de l'agrément préfectoral prévu par l'article L. 123-11-3 et extrait du RCS ou du répertoire des métiers du domiciliataire, sauf si celui-ci est immatriculé dans le même greffe ou s'il est une personne morale française de droit public ou une association regroupant des personnes morales françaises de droit public.

<b>3. Renseignements relatifs à l'établissement </b>

3.1. Acquisition d'un fonds de commerce.

Par achat, licitation : copie de l'acte et attestation de parution dans un journal d'annonces légales ou copie de celui-ci.

Par donation : copie de l'acte.

Par apport : copie de l'acte et attestation de parution dans un journal d'annonces légales ou copie de celui-ci.

3.2. Location-gérance d'un fonds de commerce.

Copie du contrat de location-gérance et attestation de parution dans un journal d'annonces légales ou copie de celui-ci.

3.3. Gérance-mandat d'un fonds de commerce.

Copie du contrat de gérance-mandat et attestation de parution dans un journal d'annonces légales ou copie de celui-ci.

3.4. Gestion d'un fonds de commerce cédé dans le cadre d'un plan de cession.

Copie du jugement ordonnant un plan de cession.

3.5. Fusion par création d'une société nouvelle, scission au profit de sociétés nouvelles, apport partiel d'actif, régime fusion/ scission.

Extrait du RCS des sociétés participant avec mention de l'opération et attestation de parution dans un journal d'annonces légales ou copie de celui-ci.

3.6. Mention des établissements immatriculés dans un pays de la Communauté européenne.

Extrait d'immatriculation.

**Art. Annexe IV**

DEMANDE D'INSCRIPTION MODIFICATIVE

DES SOCIÉTÉS DE DROIT FRANÇAIS

Lors de la demande d'inscription modificative, les pièces devant être présentées sont celles demandées dans l'annexe précédente et établissant les changements et adjonctions intervenus.

Le cas échéant, attestation de parution dans un journal d'annonces légales ou copie de celui-ci, ou, pour les sociétés en nom collectif ou en commandite simple, copie de l'insertion.

<b>1. Renseignements relatifs à la personne </b>

1.1. Lorsque le dépôt au greffe des actes a été effectué avant la déclaration de modification, copie du récépissé du dépôt.

1.2. Extrait d'immatriculation datant de moins de trois mois de chacune des sociétés participant à l'opération de fusion et de scission.

1.3. Identification des dirigeants : pièces établissant les modifications de situation prévues à l'annexe précédente ou au 1 de l'annexe II.

<b>2. Renseignements relatifs à l'établissement </b>

2.1. Ouverture d'un établissement sur transfert dans le ressort du même greffe.

2.1.1. Transfert du siège.

2.1.1.1. Justificatif de la jouissance des locaux où est installé le siège par tout document établi au nom de la société permettant de justifier la réalité de l'adresse déclarée.

2.1.1.2. Si le représentant légal use de la faculté d'installer le siège à son domicile pour une durée limitée, justificatif de son domicile par tout document permettant de justifier la réalité de l'adresse déclarée.

2.1.1.3. Occupation de locaux en commun : si le siège social est situé dans les locaux occupés en commun par une ou plusieurs entreprises, copie du contrat de domiciliation mentionné aux articles R. 123-167 et suivants indiquant les références de l'agrément préfectoral prévu par l'article L. 123-11-3 et extrait du RCS ou du répertoire des métiers du domiciliataire, sauf si celui-ci est immatriculé dans le même greffe ou s'il est une personne morale française de droit public ou une association regroupant des personnes morales françaises de droit public.

2.1.2. Transfert de l'établissement principal.

Origine d'un fonds de commerce acquis ou reçu :

― par achat, licitation, attribution par voie de partage : copie de l'acte enregistré et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par voie de donation : copie de l'acte de donation ;

― par apport : copie du traité d'apport et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ; pour l'apport à une société en nom collectif ou en commandite simple, copie de l'insertion ;

― par location-gérance : pour le locataire-gérant, copie du contrat de location-gérance et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par gérance-mandat : pour le mandataire, copie du contrat de gérance-mandat et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― dans le cadre d'un plan de cession, pour la gestion du fonds de commerce cédé : copie du jugement ordonnant le plan de cession.

2.2. Inscriptions complémentaires.

2.2.1. Ouverture d'un établissement secondaire.

Origine du fonds de commerce acquis ou reçu :

― par achat, licitation, attribution par voie de partage : copie de l'acte enregistré et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par voie de donation : copie de l'acte de donation ;

― par apport : copie du traité d'apport et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par location-gérance : pour le locataire-gérant, copie du contrat de location-gérance et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par gérance-mandat : pour le mandataire, copie du contrat de gérance-mandat et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― dans le cadre d'un plan de cession, pour la gestion du fonds de commerce cédé : copie du jugement ordonnant le plan de cession.

2.2.2. Transfert d'un établissement secondaire.

Origine du fonds de commerce acquis ou reçu :

― par achat, licitation, attribution par voie de partage : copie de l'acte enregistré et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par voie de donation : copie de l'acte de donation ;

― par apport : copie du traité d'apport et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par location-gérance : pour le locataire-gérant, copie du contrat de location-gérance et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par gérance-mandat : pour le mandataire, copie du contrat de gérance-mandat et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― dans le cadre d'un plan de cession, pour la gestion du fonds de commerce cédé : copie du jugement ordonnant le plan de cession.

2.3. Mention d'un établissement immatriculé dans un Etat membre de la Communauté européenne.

Extrait d'immatriculation.

**Art. Annexe V**

DEMANDE D'IMMATRICULATION DANS LE RESSORT D'UN NOUVEAU GREFFE D'UNE PERSONNE PHYSIQUE OU MORALE DÉJÀ IMMATRICULÉE AU RCS <b>1. Immatriculation principale suite au transfert </b>

1.1. Transfert du siège d'une personne morale :

― extrait d'immatriculation du précédent siège datant de moins de trois mois sauf application du deuxième alinéa de l'article A. 123-46 ;

― justificatif de la jouissance des locaux où est installé le siège par tout document établi au nom de la société permettant de justifier la réalité de l'adresse déclarée ;

― si le représentant légal use de la faculté d'installer le siège à son domicile pour une durée limitée, justificatif de son domicile par tout document établi à son nom permettant de justifier la réalité de l'adresse déclarée ;

― occupation de locaux en commun : si le siège social est situé dans les locaux occupés en commun par une ou plusieurs entreprises, copie du contrat de domiciliation mentionné aux articles R. 123-167 et suivants indiquant les références de l'agrément préfectoral prévu par l'article L. 123-11-3 et extrait du RCS ou du répertoire des métiers du domiciliataire, sauf si celui-ci est immatriculé dans le même greffe ou s'il est une personne morale française de droit public ou une association regroupant des personnes morales françaises de droit public ;

― lorsque le dépôt des actes décidant le transfert a été effectué avant la déclaration de modification, copie du récépissé de dépôt ;

― le cas échéant, attestation de parution dans un journal d'annonces légales ou copie de celui-ci.

1.2. Transfert de l'établissement principal pour une personne physique :

― extrait de la précédente immatriculation principale datant de moins de trois mois sauf application du deuxième alinéa de l'article A. 123-46 ;

― justificatif de la jouissance des locaux ou justificatif de l'adresse de l'entreprise fixée au local d'habitation, par tout document établi au nom de la personne tenue à l'immatriculation permettant de justifier la réalité de l'adresse déclarée ;

― origine d'un fonds de commerce acquis ou reçu :

― par achat, licitation, attribution par voie de partage : copie de l'acte enregistré et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par voie de donation : copie de l'acte de donation ;

― par dévolution successorale, sans partage ni licitation, copie de l'acte de notoriété ou de l'intitulé d'inventaire ;

― par location-gérance : pour le locataire-gérant, copie du contrat de location-gérance et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par gérance-mandat : pour le mandataire, copie du contrat de gérance-mandat et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― dans le cadre d'un plan de cession, pour la gestion du fonds de commerce cédé, copie du jugement ordonnant le plan de cession.

<b>2. Immatriculation secondaire </b>

2.1. Ouverture d'un établissement secondaire :

― extrait de l'immatriculation principale datant de moins de trois mois ;

― origine du fonds de commerce acquis ou reçu :

― par achat, licitation, attribution par voie de partage : copie de l'acte enregistré et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par voie de donation : copie de l'acte de donation ;

― par dévolution successorale, sans partage ni licitation ; copie de l'acte de notoriété ou de l'intitulé d'inventaire ;

― par location-gérance : pour le locataire-gérant, copie du contrat de location-gérance et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par gérance-mandat : pour le mandataire, copie du contrat de gérance-mandat et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― dans le cadre d'un plan de cession, pour la gestion du fonds de commerce cédé : copie du jugement ordonnant le plan de cession.

2.2. Ouverture d'un établissement sur transfert.

2.2.1. Transfert d'un établissement principal :

― extrait d'immatriculation du précédent établissement principal datant de moins de trois mois ;

― origine du fonds de commerce acquis ou reçu :

― par achat, licitation, attribution par voie de partage : copie de l'acte enregistré et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par voie de donation : copie de l'acte de donation ;

― par dévolution successorale, sans partage ni licitation : copie de l'acte de notoriété ou de l'intitulé d'inventaire ;

― par location-gérance : pour le locataire-gérant, copie du contrat de location-gérance et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par gérance-mandat : pour le mandataire, copie du contrat de gérance-mandat et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― dans le cadre d'un plan de cession, pour la gestion du fonds de commerce cédé : copie du jugement ordonnant le plan de cession.

2.2.2. Transfert d'un établissement secondaire :

― extrait de l'immatriculation du précédent établissement secondaire datant de moins de trois mois ;

― origine du fonds de commerce acquis ou reçu :

― par achat, licitation, attribution par voie de partage : copie de l'acte enregistré et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par voie de donation : copie de l'acte de donation ;

― par apport : copie de l'acte et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par location-gérance : pour le locataire-gérant, copie du contrat de location-gérance et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par gérance-mandat : pour le mandataire, copie du contrat de gérance-mandat et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― dans le cadre d'un plan de cession, pour la gestion du fonds de commerce cédé : copie du jugement ordonnant le plan de cession.

**Art. Annexe VI**

DEMANDE D'IMMATRICULATION ET D'INSCRIPTION MODIFICATIVE DES SOCIÉTÉS COMMERCIALES DONT LE SIÈGE EST SITUÉ À L'ÉTRANGER <b>1. Renseignements relatifs à la personne </b>

1.1. Identification de la société.

Lorsque le dépôt au greffe des statuts traduits en langue française a été effectué avant la demande d'immatriculation, copie du récépissé du dépôt.

Extrait de l'immatriculation au registre des sociétés étranger ou titre justifiant l'existence, traduit, le cas échéant, en langue française.

1.2. Identification des personnes ayant le pouvoir d'engager la société en France.

1.2.1. Français et ressortissants d'un Etat membre de l'Union européenne :

― copie de la carte nationale d'identité ou du passeport en cours de validité ;

― attestation sur l'honneur relative à l'absence de condamnation ou de sanction civile ou administrative de nature à interdire l'exercice d'une activité commerciale, faisant apparaître la filiation.

1.2.2. Personnes ressortissantes d'un Etat membre de l'Espace économique européen ou d'un Etat avec lequel ont été conclus des accords particuliers :

― copie de la carte nationale d'identité ou passeport en cours de validité ;

― attestation sur l'honneur, sur papier libre, relative à l'absence de condamnation ou de sanction civile ou administrative de nature à interdire l'exercice d'une activité commerciale, faisant apparaître la filiation.

1.2.3. Etrangers.

1.2.3.1. Personne ne résidant pas en France :

― copie de la carte nationale d'identité ou du passeport en cours de validité ;

― récépissé du dépôt de déclaration préalable.

1.2.3.2. Personne résidant en France :

― pièces prescrites par la rubrique 1.1.3.2 de l'annexe I ;

― attestation sur l'honneur, sur papier libre, relative à l'absence de condamnation ou de sanction civile ou administrative de nature à interdire l'exercice d'une activité commerciale, faisant apparaître la filiation.

1.3. Conditions d'exercice.

1.3.1. (supprimé)

1.3.2. Activité réglementée.

Copie de l'autorisation provisoire ou définitive du diplôme ou du titre conformément à l'article R. 123-95.

1.3.3. Personne ayant le pouvoir d'engager l'assujetti.

Pour les personnes ayant le pouvoir dans l'établissement d'engager à titre habituel par leur signature l'assujetti : pièces prescrites au 1.2 ci-dessus.

<b>2. Renseignements relatifs

au premier établissement en France </b>

2.1. Justificatif de la jouissance des locaux ou justificatif de l'adresse de l'entreprise fixée au local d'habitation, par tout document établi au nom de la personne tenue à l'immatriculation permettant de justifier la réalité de l'adresse déclarée.

2.2. Origine du fonds de commerce acquis ou reçu :

― par achat, licitation, attribution par voie de partage : copie de l'acte enregistré et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par voie de donation : copie de l'acte de donation ;

― par apport : copie de l'acte et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par location-gérance : pour le locataire-gérant, copie du contrat de location-gérance et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par gérance-mandat : pour le mandataire, copie du contrat de gérance-mandat et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― dans le cadre d'un plan de cession, pour la gestion du fonds de commerce cédé : copie du jugement ordonnant le plan de cession.

<b>3. Ouverture d'un établissement

dans le ressort d'un nouveau greffe </b>

3.1. Immatriculation principale suite au transfert du premier établissement :

― extrait d'immatriculation de la précédente immatriculation datant de moins de trois mois ;

― justificatif de la jouissance des locaux où est installé le siège par tout document établi au nom de la société permettant de justifier la réalité de l'adresse déclarée ;

― si le représentant légal use de la faculté d'installer le siège à son domicile pour une durée limitée, justificatif de son domicile par tout document établi à son nom permettant de justifier la réalité de l'adresse déclarée ;

― occupation de locaux en commun : si le siège social est situé dans les locaux occupés en commun par une ou plusieurs entreprises : copie du contrat de domiciliation mentionné aux articles R. 123-167 et suivants indiquant les références de l'agrément préfectoral prévu par l'article L. 123-11-3 et extrait du RCS ou du répertoire des métiers du domiciliataire, sauf si celui-ci est immatriculé dans le même greffe ou s'il est une personne morale française de droit public ou une association regroupant des personnes morales françaises de droit public ;

― origine du fonds de commerce acquis ou reçu :

― par achat, licitation, attribution par voie de partage : copie de l'acte enregistré et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par voie de donation : copie de l'acte de donation ;

― par apport : copie de l'acte et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par location-gérance : pour le locataire-gérant, copie du contrat de location-gérance et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par gérance-mandat : pour le mandataire, copie du contrat de gérance-mandat et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― dans le cadre d'un plan de cession, pour la gestion du fonds de commerce cédé : copie du jugement ordonnant le plan de cession.

3.2. Immatriculation secondaire suite à l'ouverture d'un nouvel établissement :

― extrait de l'immatriculation principale datant de moins de trois mois ;

― origine du fonds de commerce acquis ou reçu :

― par achat, licitation, attribution par voie de partage : copie de l'acte enregistré et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par voie de donation : copie de l'acte de donation ;

― par apport : copie de l'acte et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par location-gérance : pour le locataire-gérant, copie du contrat de location-gérance et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par gérance-mandat : pour le mandataire, copie du contrat de gérance-mandat et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― dans le cadre d'un plan de cession, pour la gestion du fonds de commerce cédé : copie du jugement ordonnant le plan de cession.

**Art. Annexe VII**

DEMANDE D'IMMATRICULATION DES GROUPEMENTS D'INTÉRÊT ÉCONOMIQUE ET DES GROUPEMENTS EUROPÉENS D'INTÉRÊT ÉCONOMIQUE <b>1. Renseignements relatifs à la personne </b>1.1. Identification du groupement.

Lorsque le dépôt au greffe des actes constitutifs du groupement a été effectué avant la demande d'immatriculation, copie du récépissé de dépôt.

1.2. Membres du groupement.

1.2.1. Personnes physiques.

1.2.1.1. Immatriculées au RCS.

Extrait de l'immatriculation datant de moins de trois mois.

1.2.1.2. Non immatriculées au RCS.

1.2.1.2.1. Français et ressortissants d'un Etat membre de l'UE.

Copie de la carte nationale d'identité ou du passeport en cours de validité.

1.2.1.2.2. Personne ressortissant d'un Etat membre de l'Espace économique européen ou d'un Etat avec lequel ont été conclus des accords particuliers.

Copie de la carte nationale d'identité ou du passeport en cours de validité.

1.2.1.2.3. Etrangers.

1.2.1.2.3.1. Personne ne résidant pas en France :

― copie de la carte nationale d'identité ou du passeport en cours de validité.

1.2.1.2.1.3.2. Personne résidant en France :

― Pièces prescrites par la rubrique 1.1.3.2 de l'annexe I.

1.2.2. Personnes morales.

Immatriculées au RCS : extrait de l'immatriculation datant de moins de trois mois.

Non immatriculées au RCS : titre établissant leur existence.

1.3. Personnes chargées d'administrer ou de contrôler la gestion et les comptes du groupement.

1.3.1. Personnes immatriculées au RCS.

Extrait d'immatriculation datant de moins de trois mois.

1.3.2. Personnes non immatriculées au RCS.

1.3.2.1. Personnes physiques.

1.3.2.1.1. Français et ressortissants d'un Etat membre de l'Union européenne.

Copie de la carte nationale d'identité ou du passeport en cours de validité.

1.3.2.1.2. Personnes ressortissants d'un Etat membre de l'Espace économique européen ou d'un Etat avec lequel ont été conclus des accords particuliers :

Copie de la carte nationale d'identité ou du passeport en cours de validité.

1.3.2.1.3. Etrangers.

1.3.2.1.3.1. Personnes ne résidant pas en France.

Copie de la carte nationale d'identité ou du passeport en cours de validité.

1.3.2.1.3.2. Personne résidant en France : Pièces prescrites par la rubrique 1.1.3.2 de l'annexe I.

1.3.2.2. Personnes morales :

― titre établissant leur existence ;

― copie de la pièce portant désignation du représentant permanent.

1.4. Conditions d'exercice.

1.4.1. Attestation sur l'honneur, sur papier libre, relative à l'absence de condamnation ou de sanction civile ou administrative de nature à interdire l'exercice d'une activité commerciale, faisant apparaître la filiation pour les personnes mentionnées à l'article A. 123-50.

1.4.2. Activité réglementée : copie de l'autorisation provisoire ou définitive, du diplôme ou du titre, conformément à l'article R. 123-95.

<b>2. Renseignements relatifs au siège </b>2.1. Justificatif de la jouissance des locaux où est installé le siège par tout document établi au nom du groupement permettant de justifier la réalité de l'adresse déclarée.

2.2. Si le représentant légal use de la faculté d'installer le siège à son domicile pour une durée limitée, justificatif de son domicile par tout document établi à son nom permettant de justifier la réalité de l'adresse déclarée.

2.3. Occupation de locaux en commun : si le siège social est situé dans les locaux occupés en commun par une ou plusieurs entreprises, copie du contrat de domiciliation mentionné aux articles R. 123-167 et suivants indiquant les références de l'agrément préfectoral prévu par l'article L. 123-11-3 et extrait du RCS ou du répertoire des métiers du domiciliataire, sauf si celui-ci est immatriculé dans le même greffe ou s'il est une personne morale française de droit public ou une association regroupant des personnes morales françaises de droit public.

<b>3. Renseignements relatifs à l'établissement </b>3.1. Acquisition d'un fonds de commerce par un groupement à objet commercial :

― par achat, licitation : copie de l'acte et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par donation : copie de l'acte ;

― par apport : copie de l'acte et attestation de parution dans un journal d'annonces légales ou copie de celui-ci.

3.2. Location-gérance d'un fonds de commerce par un groupement à objet commercial.

Copie du contrat de location-gérance et attestation de parution dans un journal d'annonces légales ou copie de celui-ci.

3.3. Gérance-mandat d'un fonds de commerce par un groupement à objet commercial.

Copie du contrat de gérance-mandat et attestation de parution dans un journal d'annonces légales ou copie de celui-ci.

3.4. Gestion d'un fonds de commerce cédé dans le cadre d'un plan de cession.

Copie du jugement ordonnant un plan de cession.

<b>4. Immatriculation secondaire </b>Extrait de l'immatriculation principale datant de moins de trois mois.

Origine du fonds de commerce acquis ou reçu par le groupement à objet commercial :

― par achat, licitation, attribution par voie de partage : copie de l'acte enregistré et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par voie de donation : copie de l'acte de donation ;

― par location-gérance : pour le locataire-gérant, copie du contrat de location-gérance et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par gérance-mandat : pour le mandataire, copie du contrat de gérance-mandat et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― dans le cadre d'un plan de cession, pour la gestion du fonds de commerce cédé : copie du jugement ordonnant le plan de cession.

**Art. Annexe VIII**

DEMANDE D'INSCRIPTION MODIFICATIVE DES GROUPEMENTS D'INTÉRÊT ÉCONOMIQUE ET DES GROUPEMENTS EUROPÉENS D'INTÉRÊT ÉCONOMIQUE

Lors de la demande d'inscription modificative, les pièces devant être présentées sont celles demandées dans l'annexe précédente et établissant les changements ou adjonctions intervenus.

<b>1. Renseignements relatifs à la personne </b>

Lorsque le dépôt au greffe des actes modificatifs du groupement a été effectué avant la demande d'inscription modificative, copie du récépissé de dépôt.

1.1. Identification des dirigeants.

Pièces établissant les modifications de situations prévues à l'annexe précédente ou au 1 de l'annexe II.

<b>2. Renseignements relatifs

au siège et à l'établissement </b>

2.1. Justificatif de la jouissance des locaux où est installé le siège par tout document établi au nom du groupement permettant de justifier la réalité de l'adresse déclarée

2.2. Si le représentant légal use de la faculté d'installer le siège à son domicile pour une durée limitée, justificatif de son domicile par tout document établi à son nom permettant de justifier la réalité de l'adresse déclarée.

2.3. Occupation de locaux en commun : si le siège du groupement est situé dans les locaux occupés en commun par une ou plusieurs entreprises : copie du contrat de domiciliation mentionné aux articles R. 123-167 et suivants indiquant les références de l'agrément préfectoral prévu par l'article L. 123-11-3 et extrait du RCS ou du répertoire des métiers du domiciliataire, sauf si celui-ci est immatriculé dans le même greffe ou s'il est une personne morale française de droit public ou une association regroupant des personnes morales françaises de droit public.

2.4. Fonds de commerce acquis ou reçu par un groupement à objet commercial.

Par achat, licitation : copie de l'acte et attestation de parution dans un journal d'annonces légales ou copie de celui-ci.

Par voie de donation : copie de l'acte de donation.

Par apport : copie de l'acte et attestation de parution dans un journal d'annonces légales ou copie de celui-ci.

Par location-gérance : copie du contrat de location-gérance et attestation de parution dans un journal d'annonces légales ou copie de celui-ci.

Par gérance-mandat : copie du contrat de gérance-mandat et attestation de parution dans un journal d'annonces légales ou copie de celui-ci.

Dans le cadre d'un plan de cession, pour la gestion du fonds de commerce cédé : copie du jugement ordonnant un plan de cession.

2.5. Transfert du siège ou d'un établissement.

2.5.1. Dans tous les cas pour le siège :

― justificatif de la jouissance des locaux où est installé le siège ou justificatif du domicile du représentant légal où est fixé le siège, par tout document établi au nom de la personne tenue à l'immatriculation ou de son représentant permettant de justifier la réalité de l'adresse déclarée :

― occupation de locaux en commun : si le siège du groupement est situé dans les locaux occupés en commun par une ou plusieurs entreprises, copie du contrat de domiciliation mentionné aux articles R. 123-167 et suivants indiquant les références de l'agrément préfectoral prévu par l'article L. 123-11-3 et extrait du RCS ou du répertoire des métiers du domiciliataire, sauf si celui-ci est immatriculé dans le même greffe ou s'il est une personne morale française de droit public ou une association regroupant des personnes morales françaises de droit public.

2.5.2. Transfert dans le ressort d'un autre greffe.

S'il s'agit du transfert du siège : pièces prévues au 1.1 de l'annexe V et copie du récépissé de dépôt au greffe du nouveau siège, des actes décidant le transfert du siège si la formalité n'est pas concomitante au dépôt.

S'il s'agit du transfert d'un établissement : pièces prévues au 1.2 ou 2.2 de l'annexe V.

2.6. Immatriculation secondaire :

― extrait de l'immatriculation principale datant de moins de trois mois ;

― origine du fonds de commerce acquis ou reçu par le groupement à objet commercial :

― par achat, licitation, attribution par voie de partage : copie de l'acte enregistré et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par voie de donation : copie de l'acte de donation ;

― par dévolution successorale, sans partage ni licitation : copie de l'acte de notoriété ou de l'intitulé d'inventaire ;

― par location-gérance : pour le locataire-gérant, copie du contrat de location-gérance et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― par gérance-mandat : pour le mandataire, copie du contrat de gérance-mandat et attestation de parution dans un journal d'annonces légales ou copie de celui-ci ;

― dans le cadre d'un plan de cession, pour la gestion du fonds de commerce cédé : copie du jugement ordonnant le plan de cession.

2.7. Activité réglementée.

Copie de l'autorisation provisoire ou définitive du diplôme ou du titre conformément à l'article R. 123-95.

**Art. Annexe IX**

DEMANDE D'IMMATRICULATION ET D'INSCRIPTION

MODIFICATIVE DES AUTRES PERSONNES MORALES

<b>1. Renseignements relatifs à la personne </b>1.1. Etablissement public français.

1.1.1. Situation juridique.

1.1.1.1. Immatriculation :

― copie du Journal officiel mentionnant l'acte qui a autorisé sa création ou copie de l'acte ayant créé l'établissement ;

― copie de la décision nommant les personnes chargées de le représenter ou de l'administrer.

1.1.1.2. Inscription modificative.

Copie du Journal officiel mentionnant l'acte qui en a modifié l'organisation ou son fonctionnement ou copie du ou des actes ayant décidé les modifications.

1.1.2. Personnes chargées de le représenter ou de l'administrer.

Pièces identiques à celles exigées pour un dirigeant de société, à l'exception de l'attestation de non-condamnation.

1.2. Représentation ou agence commerciale des Etats, collectivités ou établissements publics étrangers.

Personnes chargées de le représenter : certificat de l'autorité diplomatique ou consulaire dont elles relèvent attestant la réalité et le caractère officiel de la représentation ou de l'agence indiquant les nom, prénoms et domicile des personnes physiques ayant le pouvoir général de l'engager.

1.3. Autres personnes morales.

1.3.1. Titre établissant leur existence.

1.3.2. Pour les personnes ayant le pouvoir de les engager à titre habituel :

― copie de la carte nationale d'identité ou du passeport en cours de validité accompagnée d'une déclaration de l'intéressé faisant connaître sa filiation si celle-ci ne figure pas sur le document fourni ;

― ou document équivalent pour les étrangers, s'il y a lieu tout document justifiant la nationalité et sa traduction en langue française.

<b>2. Renseignements relatifs à l'établissement </b>

2.1. Justificatif de la jouissance des locaux où est installé le siège par tout document établi au nom de la société permettant de justifier la réalité de l'adresse déclarée.

2.2. Si le représentant légal use de la faculté d'installer le siège à son domicile pour une durée limitée, justificatif de son domicile par tout document établi à son nom permettant de justifier la réalité de l'adresse déclarée.

2.3. Occupation de locaux en commun : si le siège social est situé dans les locaux occupés en commun par une ou plusieurs entreprises, copie du contrat de domiciliation mentionné aux articles R. 123-167 et suivants indiquant les références de l'agrément préfectoral prévu par l'article L. 123-11-3 et extrait du RCS ou du répertoire des métiers du domiciliataire, sauf si celui-ci est immatriculé dans le même greffe ou s'il est une personne morale française de droit public ou une association regroupant des personnes morales françaises de droit public.

2.4. Acquisition d'un fonds de commerce.

Par achat, licitation : copie de l'acte

Par voie de donation : copie de l'acte de donation.

2.5. Activité réglementée.

Copie de l'autorisation provisoire ou définitive du diplôme ou du titre conformément à l'article R. 123-95.

2.6. Autres personnes morales.

Pièces justifiant les renseignements exigés par la législation particulière.

**Art. Annexe X**

DEMANDES DE RADIATION

<b> 1. Radiation des personnes physiques</b>

En cas de décès de la personne immatriculée : extrait de l'acte de décès.

Pour les ambulants ainsi que pour les forains n'ayant en France ni domicile ni résidence fixe : original de la carte de commerçant ambulant ou du titre de circulation sur lequel le greffe porte la mention de la radiation ainsi que sa date.

<b> 2. Radiation des personnes morales</b>

Si la formalité n'est pas concomitante au dépôt : récépissé du dépôt d'actes de nullité, de clôture des comptes de liquidation ou de fusion.

En cas de demande de radiation d'une immatriculation secondaire par suite de fusion et de scission : extrait du registre du commerce et des sociétés du siège portant mention de l'opération.

Le cas échéant, attestation de parution dans un journal d'annonces légales ou copie de celui-ci.

#### ANNEXE 1-2 (ANNEXE AUX ARTICLES A. 123-63 ET A. 134-2)

**Art. Annexe 1-2**

Modèle d'attestation de délivrance de l'information donnée à son conjoint commun en biens sur les conséquences des dettes contractées dans l'exercice de sa profession sur les biens communs.

Je soussigné (nom et prénom de la personne immatriculée) déclare sous ma responsabilité, conformément à l'article R. 123-121-1, avoir informé mon conjoint M. / Mme (rayer la mention inutile), avec lequel / laquelle je me suis marié (e) sans contrat de mariage (1) ou bien avec un contrat de mariage qui prévoit des biens communs aux époux, sur les conséquences des dettes contractées dans l'exercice de ma profession sur ces biens communs.

Fait à, le

(Signature de la personne immatriculée)

(1) La mention relative à l'absence de contrat de mariage ne signifie pas que le régime légal français est applicable.

#### ANNEXE 1-3 (ANNEXE A L'ARTICLE A. 131-1)

**Art. Annexe 1-3**

ATTESTATION PRÉVUE PAR L'ARTICLE R. 131-1 (I, 2°)

DU CODE DE COMMERCE

En vue de l'inscription d'une personne physique sur la liste

des courtiers de marchandises assermentés

Je soussigné (e)

Né (e) le à,

Demeurant,

Déclare prendre connaissance des dispositions de l'article L. 131-13 du code de commerce aux termes desquelles :

" Nul ne peut être inscrit sur la liste des courtiers de marchandises assermentés d'une cour d'appel s'il ne remplit les conditions suivantes :

1° Etre français ou ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ;

2° N'avoir pas été frappé de faillite personnelle ou d'une autre sanction en application du titre V du livre VI ou des dispositions antérieurement applicables et n'avoir pas été l'auteur de faits contraires à l'honneur ou à la probité ayant donné lieu à condamnation pénale ou de faits ayant donné lieu à une sanction disciplinaire ou administrative de destitution, radiation, révocation, de retrait d'agrément ou d'autorisation dans la profession exercée antérieurement ;

3° Etre inscrit au registre du commerce et des sociétés à titre personnel ;

4° Etre habilité à diriger des ventes volontaires de meubles aux enchères publiques et avoir exercé son activité pendant deux ans au moins dans la spécialité professionnelle pour laquelle l'inscription est demandée (à compter du 1er janvier 2015) ;

5° Avoir subi avec succès depuis moins de trois ans l'examen d'aptitude dans une ou plusieurs spécialités professionnelles pour lesquelles l'inscription est demandée ;

6° Avoir sa résidence dans le ressort de la cour d'appel. "

Certifie sur l'honneur n'avoir pas été l'auteur de faits ayant donné lieu à une sanction disciplinaire ou administrative de destitution, radiation, révocation, de retrait d'agrément ou d'autorisation dans la profession que j'exerçais, le cas échéant, antérieurement.

Fait à, le

Signature "

#### ANNEXE 1-4 (ANNEXE A L'ARTICLE A. 131-1)

**Art. Annexe 1-4**

ATTESTATION PRÉVUE PAR L'ARTICLE R. 131-1 (II, 2°)

DU CODE DE COMMERCE

En vue de l'inscription d'une personne morale

sur la liste des courtiers de marchandises assermentés

Dirigeant de personne morale

Je soussigné (e)

Né (e) le à

Demeurant,

Dirigeant de la société,

Fonction occupée :

Déclare prendre connaissance des dispositions de l'article L. 131-14 du code de commerce aux termes desquelles :

" En vue de l'inscription d'une personne morale sur la liste des courtiers de marchandises assermentés d'une cour d'appel, il doit être justifié :

1° Que ses dirigeants n'ont pas fait l'objet d'une condamnation pénale définitive pour des faits contraires à l'honneur, à la probité ou aux bonnes mœurs ou de faits de même nature ayant donné lieu à une sanction disciplinaire ou administrative de destitution, radiation, révocation, de retrait d'agrément ou d'autorisation dans la profession qu'ils exerçaient antérieurement ;

2° Que la personne morale exerce une activité de courtage de marchandises depuis au moins deux ans dans la spécialité professionnelle pour laquelle l'inscription est demandée ;

3° Que les activités auxquelles se livre la personne morale ne sont pas incompatibles avec les fonctions de courtier de marchandises assermenté ;

4° Qu'elle compte parmi ses dirigeants, associés ou salariés au moins une personne remplissant les conditions prévues aux 1°, 2°, 4° (à compter du 1er janvier 2015) et 5° de l'article L. 131-13 du code de commerce ;

5° Qu'elle a son siège social, une succursale ou un établissement en rapport avec sa spécialité dans le ressort de la cour d'appel. ”

Certifie sur l'honneur n'avoir pas été l'auteur de faits ayant donné lieu à une sanction disciplinaire ou administrative de destitution, radiation, révocation, de retrait d'agrément ou d'autorisation dans la profession que j'exerçais, le cas échéant, antérieurement.

Fait à, le

Signature

#### ANNEXE 1-5 (ANNEXE A L'ARTICLE A. 123-61-1)

**Art. Annexe 1-5**

MODÈLE TYPE DE DÉCLARATION DE CONFIDENTIALITÉ DES COMPTES ANNUELS-MICRO-ENTREPRISE 1. Déclarant (1)

Dénomination ou raison sociale de la personne morale

Immatriculée au RCS, numéro

Identité et qualité du représentant légal signataire.

2. Objet de la déclaration

Déclare que les comptes annuels de l'exercice clos le...... et qui sont déposés en annexe au registre du commerce et des sociétés ne seront pas rendus publics en application de l'article L. 232-25 du code de commerce et du premier alinéa de l'article L. 524-6-6 du code rural et de la pêche maritime.

3. Engagement du déclarant

Le (la) soussigné (e) atteste sur l'honneur que les renseignements contenus dans la présente déclaration sont exacts et que la société susvisée répond à la définition des microentreprises au sens de l'article L. 123-16-1 du code de commerce, n'est pas mentionnée à l'article L. 123-16-2 et n'a pas pour activité la gestion des titres de participations et de valeurs mobilières.

Toute fausse déclaration de confidentialité des comptes annuels constitue un faux et un usage de faux passible des peines d'amende et d'emprisonnement prévues aux articles 441-1 et suivants du code pénal.

Fait à, le

Signature

<i>(</i>1) Informations telles que figurant au RCS.

#### ANNEXE 1-5-1 (ANNEXE A L'ARTICLE A. 123-61-1)

**Art. Annexe 1-5-1**

MODÈLE TYPE DE DÉCLARATION DE CONFIDENTIALITÉ DES COMPTES ANNUELS

— PETITE ENTREPRISE -

1. Déclarant (1)

Dénomination ou raison sociale de la personne morale

Immatriculée au RCS, numéro

Identité et qualité du représentant légal signataire

2. Objet de la déclaration

Demande que le compte de résultat de l'exercice clos le......., distinct des autres documents comptables, et qui est déposé en annexe au registre du commerce et des sociétés ne sera pas rendu public en application du deuxième alinéa de l'article L. 232-25 du code de commerce et du deuxième alinéa de l'article L. 524-6-6 du code rural et de la pêche maritime.

3. Engagement du déclarant

Le (la) soussigné (e) atteste sur l'honneur que les renseignements contenus dans la présente déclaration sont exacts et que la société susvisée répond à la définition des petites entreprises au sens de l'article L. 123-16 du code de commerce, n'est pas mentionnée à l'article L. 123-16-2 du code de commerce et n'appartient pas à un groupe au sens de l'article L. 233-16 du code de commerce ou de l'article L. 524-6-1 du code rural et de la pêche maritime.

Toute fausse déclaration relative à la demande de confidentialité du compte de résultat constitue un faux et un usage de faux passible des peines d'amende et d'emprisonnement prévues aux articles 441-1 et suivants du code pénal.

Fait à, le.

Signature

#### ANNEXE 1-5-2 

**Art. Annexe 1-5-2**

ANNEXE 1-5-2

MODÈLE TYPE DE DÉCLARATION DE PUBLICATION SIMPLIFIÉE DES COMPTES ANNUELS-MOYENNE ENTREPRISE

1. Déclarant (1)

Dénomination ou raison sociale de la personne morale

Immatriculée au RCS, numéro

Identité et qualité du représentant légal signataire

2. Objet de la déclaration

Déclare que le bilan et l'annexe de l'exercice clos le, distincts des autres documents comptables et qui sont déposés en annexe au registre du commerce et des sociétés, seront publiés selon une présentation simplifiée en application du troisième alinéa de l'article L. 232-25 du code de commerce.

3. Engagement du déclarant

Le (la) soussigné (e) atteste sur l'honneur que les renseignements contenus dans la présente déclaration sont exacts et que la société susvisée répond à la définition des moyennes entreprises au sens de l'article L. 123-16 du code de commerce, n'est pas mentionnée à l'article L. 123-16-2 du même code et n'appartient pas à un groupe au sens de l'article L. 233-16 du même code.

Toute fausse déclaration relative à la demande de publication simplifiée du bilan et de l'annexe constitue un faux et un usage de faux passible des peines d'amende et d'emprisonnement prévues aux articles 441-1 et suivants du code pénal.

Fait à, le.

Signature.

(1) Informations telles que figurant au RCS.

#### ANNEXE 1-6 (ANNEXE A L'ARTICLE A. 123-68-1)

**Art. Annexe 1-6**

MODÈLE TYPE D'ATTESTATION PRÉVUE PAR L'ARTICLE A. 123-68-1

1. Déclarant.

Dénomination ou raison sociale de la personne morale.

Le cas échéant, le numéro d'immatriculation au RCS.

Identité et qualité du représentant légal signataire.

2. Objet de la déclaration.

Le (la) soussigné (e) atteste sur l'honneur que la personne morale qu'elle représente appartient à, au moins, l'une des catégories de personnes définies à l'article A. 123-68-1 du code de commerce :

1° Personnes morales qui financent ou investissent, directement ou indirectement, dans les entreprises : (préciser la catégorie) ;

2° Prestataires fournissant des services aux personnes morales qui financent ou investissent, directement ou indirectement, dans les entreprises : (préciser la catégorie) ;

3. Engagement du déclarant.

Le (la) soussigné (e) s'engage à ne pas communiquer à des tiers les comptes annuels dont il (elle) a obtenu la communication en vertu du premier alinéa de l'article R. 123-154-1.

Toute fausse attestation sur l'honneur constitue un faux et un usage de faux passible des peines d'amende et d'emprisonnement prévues aux articles 441-1 et suivants du code pénal.

Fait à..., le...

Signature.

### LIVRE II : Des sociétés commerciales et des groupements d'intérêt économique.

#### TITRE Ier : Dispositions préliminaires.

##### Section 1 : De la constitution de la société et de la modification de ses statuts

##### Section 2 : De la dissolution de la société

##### Section 3 : Des formalités de publicité

**Art. A210-1**

Pour délivrer l'avis mentionné au III de l'article R. 210-21, l'organisme tiers indépendant réalise les diligences suivantes :

1° Il examine l'ensemble des documents détenus par la société utiles à la formation de son avis, notamment les rapports annuels mentionnés au 3° de l'article L. 210-10 ;

2° Il interroge le comité de mission ou le référent de mission sur son appréciation de l'exécution du ou des objectifs mentionnés au 2° de l'article L. 210-10 ainsi que, s'il y a lieu, les parties prenantes sur l'exécution du ou des objectifs qui les concernent ;

3° Il interroge l'organe en charge de la gestion de la société sur la manière dont la société exécute son ou ses objectifs mentionnés au 2° de l'article L. 210-10, sur les actions menées et sur les moyens financiers et non financiers affectés, comportant le cas échéant l'application de référentiels, normes ou labels sectoriels formalisant de bonnes pratiques professionnelles, que la société met en œuvre pour les exécuter ;

4° Il s'enquiert de l'existence d'objectifs opérationnels ou d'indicateurs clés de suivi et de mesures des résultats atteints par la société à la fin de la période couverte par la vérification pour chaque objectif mentionné au 2° de l'article L. 210-10. Le cas échéant, il examine par échantillonnage les procédures de mesure de ces résultats, en ce compris les procédures de collecte, de compilation, d'élaboration, de traitement et de contrôle des informations, et réalise des tests de détails, s'il y a lieu par des vérifications sur site ;

5° Il procède à toute autre diligence qu'il estime nécessaire à l'exercice de sa mission, y compris, s'il y a lieu, par des vérifications sur site au sein de la société ou, avec leur accord, des entités concernées par un ou plusieurs objectifs mentionnés au 2° de l'article L. 210-10.

**Art. A210-2**

L'organisme tiers indépendant rend un avis motivé qui comprend les éléments suivants :

1° La preuve de son accréditation ;

2° Les objectifs et le périmètre de la vérification ;

3° Les diligences qu'il a mises en œuvre, en mentionnant les principaux documents consultés et les entités ou personnes qui ont fait l'objet de ses vérifications et précisant, le cas échéant, les difficultés rencontrées dans l'accomplissement de sa mission ;

4° Une appréciation, pour chaque objectif mentionné au 2° de l'article L. 210-10, depuis la dernière vérification ou, à défaut, depuis la date à laquelle les conditions prévues à l'article L. 210-10 ont été satisfaites :

a) Des moyens mis en œuvre pour le respecter ;

b) Des résultats atteints à la fin de la période couverte par la vérification, si possible exprimés de manière quantitative par rapport à l'objectif et, le cas échéant, aux objectifs opérationnels ou indicateurs clés de suivi ;

c) De l'adéquation des moyens mis en œuvre au respect de l'objectif au regard de l'évolution des affaires sur la période ;

d) Le cas échéant, l'existence de circonstances extérieures à la société ayant affecté le respect de l'objectif ;

5° Au regard de l'ensemble des éléments de son appréciation, une conclusion motivée déclarant, pour chaque objectif mentionné au 2° de l'article L. 210-10 :

a) Soit que la société respecte son objectif ;

b) Soit que la société ne respecte pas son objectif ;

c) Soit qu'il lui est impossible de conclure.

#### TITRE II : Dispositions particulières aux diverses sociétés commerciales.

##### Chapitre Ier : Des sociétés en nom collectif

##### Chapitre II : Des sociétés en commandite simple

##### Chapitre III : Des sociétés à responsabilité limitée

##### Chapitre IV : Dispositions générales applicables aux sociétés par actions

##### Chapitre V : Des sociétés anonymes

###### Section 1 : De la constitution des sociétés anonymes

###### Section 2 : De la direction et de l'administration des sociétés anonymes

###### Section 3 : Des assemblées d'actionnaires

**Art. A225-1**

Afin de procéder à la vérification prévue au V de l'article L. 225-102-1, l'organisme tiers indépendant obtient une attestation d'accréditation délivrée par le Comité français d'accréditation (COFRAC) ou par un autre organisme, signataire de l'accord européen multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation (EA).

**Art. A225-2**

Pour délivrer l'avis mentionné au a du II de l'article R. 225-105-2, l'organisme tiers indépendant prend connaissance des informations mentionnées au I de l'article R. 225-105. Le cas échéant, il signale les informations manquantes ainsi que les informations mentionnées aux 2° et 3° du I de l'article R. 225-105 qui ont été omises sans que soient fournies les explications prévues au sixième alinéa du I de ce même article.

Pour donner son avis sur les explications relatives à l'absence de certaines informations en application du sixième alinéa de l'article R. 225-105, l'organisme tiers indépendant prend en considération, le cas échéant, les bonnes pratiques professionnelles pouvant être formalisées dans un référentiel sectoriel.

**Art. A225-3**

I. – Pour délivrer son avis motivé mentionné au a du II de l'article R. 225-105-2, l'organisme tiers indépendant s'assure de la mise en place par la société de processus de collecte visant à l'exhaustivité et à la cohérence des informations devant être mentionnées dans la déclaration. S'il identifie des irrégularités au cours de sa mission, il les décrit.

A cette fin :

– il identifie les personnes qui, au sein de la société, sont en charge des processus de collecte et, le cas échéant, sont responsables des procédures de contrôle interne et de gestion des risques ;

– il s'enquiert de l'existence de procédures de contrôle interne et de gestion des risques mises en place par la société ;

– il examine par échantillonnage les processus de collecte, de compilation, de traitement et de contrôle des informations et réalise des tests de détails, le cas échéant, par des vérifications sur site.

Pour les données chiffrées, les tests incluent, notamment, la réalisation de calculs qui lui permettent de s'assurer de l'efficacité des processus de collecte des informations prévues à l'article R. 225-105.

Pour les informations qualitatives, telles que des études, des diagnostics ou des exemples de bonnes pratiques, ces tests comprennent, notamment, la consultation des sources documentaires et, si possible, de leurs auteurs.

II. – L'organisme tiers indépendant exprime son avis motivé en déclarant :

– soit qu'il n'a pas relevé d'anomalie significative de nature à remettre en cause la conformité de la déclaration aux dispositions de l'article R. 225-105 et la sincérité des informations fournies ;

– soit que la conformité de la déclaration ou la sincérité des informations fournies appellent de sa part des réserves, décrites dans son rapport ;

– soit qu'il lui est impossible d'exprimer une conclusion sur la déclaration.

III. – L'organisme tiers indépendant clôt son avis motivé sur la sincérité des informations en déclarant :

– soit qu'il n'a pas relevé d'anomalie significative de nature à mettre en cause la sincérité des informations présentées ;

– soit que la sincérité des informations présentées appelle de sa part des réserves, décrites dans son rapport.

S'il l'estime utile, l'organisme tiers indépendant peut par ailleurs attirer, par des observations, l'attention sur des éléments relatifs aux procédures utilisées ou au contenu de certaines informations, aux fins d'en améliorer la fiabilité.

**Art. A225-4**

Au titre des diligences qu'il a mises en œuvre pour conduire sa mission, l'organisme tiers indépendant présente :

a) La preuve de son accréditation ;

b) Les travaux accomplis, le périmètre couvert et, pour les données chiffrées, les taux de couverture des informations testées ;

c) (Supprimé) ;

d) Les moyens mobilisés et le calendrier et la durée de sa mission ;

e) Le nombre d'entretiens qui ont été conduits ;

f) Le périmètre de ses travaux lorsque la société établit des comptes consolidés.

###### Section 4 : Des modifications du capital social et de l'actionnariat des salariés

###### Section 5 : Du contrôle des sociétés anonymes

###### Section 6 : De la transformation des sociétés anonymes

###### Section 7 : De la dissolution des sociétés anonymes

###### Section 8 : De la responsabilité civile

###### Section 9 : Des sociétés anonymes à participation ouvrière

##### Chapitre VI : Des sociétés en commandite par action

##### Chapitre VII : Des sociétés par actions simplifiées

##### Chapitre VIII : Des valeurs mobilières émises par les sociétés par actions

##### Chapitre IX : De la société européenne

#### TITRE III : Dispositions communes aux diverses sociétés commerciales.

##### Chapitre Ier : Du capital variable

##### Chapitre II : Des comptes sociaux

**Art. A232**

I. — Les informations prévues au II de l'article L. 232-6 sont présentées selon les modalités prévues ci-après ou celles relatives aux déclarations visées aux parties B et C de la section III de l'annexe III de la directive 2011/16/ UE du Parlement européen et du Conseil du 15 février 2011. Le rapport précise laquelle de ces deux méthodes a été utilisée.

II. — Le chiffre d'affaires comprend les transactions passées avec des parties liées et correspond :

a) Soit à la somme du chiffre d'affaires net, des autres produits d'exploitation, des produits provenant de participations à l'exclusion des dividendes reçus des sociétés du groupe, des produits provenant d'autres valeurs mobilières et de créances de l'actif immobilisé, et des autres intérêts et produits assimilés, conformément au modèle prévu par les articles R. 123-193 et R. 233-12 le cas échéant ;

b) Soit aux produits au sens du cadre de présentation de l'information financière sur la base duquel les états financiers sont établis, à l'exclusion des corrections de valeur et des dividendes reçus des sociétés du groupe.

Le montant de l'impôt sur les bénéfices dû correspond à la charge d'impôt exigible, au titre des bénéfices imposables ou des pertes de l'exercice, comptabilisée par les sociétés et succursales dans la juridiction fiscale concernée. Cette charge se rapporte uniquement aux activités de ces sociétés et succursales pendant l'exercice concerné et n'inclut ni les impôts différés ni les provisions constituées au titre de charges fiscales incertaines.

Le montant de l'impôt sur les bénéfices acquitté sur la base des règlements effectifs correspond au montant de l'impôt sur les bénéfices payé au cours de l'exercice concerné par les sociétés et succursales dans la juridiction fiscale concernée. Ce montant inclut les retenues à la source payées par d'autres sociétés concernant des paiements reçus par les sociétés et succursales du groupe.

Le montant des bénéfices non distribués correspond à la somme, à la fin de l'exercice concerné, des bénéfices des exercices passés et de l'exercice concerné dont la distribution n'a pas encore été décidée. En ce qui concerne les succursales, les bénéfices non distribués sont ceux de la société dont elles émanent.

**Art. A232-1**

La devise utilisée pour le rapport relatif à l'impôt sur les bénéfices prévu à l'article L. 232-6 est celle utilisée pour l'établissement des comptes annuels de la société.

**Art. A232-2**

La devise utilisée pour le rapport relatif à l'impôt sur les bénéfices mentionné à l'article L. 233-28-1 est celle utilisée pour l'établissement des comptes consolidés de la société sur laquelle porte ce rapport.

Lorsque la société mentionnée au I de l'article L. 233-28-2 établit le rapport et intègre dans ce dernier toutes les informations en sa possession, conformément au V de ce même article, elle les convertit en euros en appliquant le taux de change publié au Journal officiel de l'Union européenne à la clôture de l'exercice.

##### Chapitre III : Des filiales, des participations et des sociétés contrôlées

###### Section 1 : Des notifications et des informations

**Art. A233-1**

Le pourcentage prévu à l'article L. 233-8 est fixé à 5 %.

###### Section 2 : Des comptes consolidés

###### Section 3 : Des participations réciproques

##### Chapitre IV : De la procédure d'alerte

##### Chapitre V : Des nullités

##### Chapitre VI : De la fusion et de la scission

##### Chapitre VII : De la liquidation

##### Chapitre VIII : Des injonctions de faire

##### Chapitre IX : De la location d'actions et de parts sociales

#### TITRE IV : Dispositions pénales.

#### TITRE V : Des groupements d'intérêt économique.

### LIVRE III : De certaines formes de ventes et des clauses d'exclusivité.

#### TITRE Ier : Des liquidations, des ventes au déballage, des soldes et des ventes en magasins d'usine.

##### Section 1 : Des liquidations

**Art. A310-1**

La déclaration préalable de vente en liquidation, prévue à l'article L. 310-1, mentionne l'identité ou la dénomination sociale du vendeur, le nom, l'adresse et le numéro unique d'identification de l'établissement commercial concerné, ainsi que le motif, la date de début et la durée de la liquidation. Elle est signée par le vendeur ou par une personne ayant qualité pour le représenter.

Cette déclaration est établie conformément au modèle figurant en annexe 3-1 au présent livre.

**Art. A310-2**

La déclaration est accompagnée des documents suivants :

1° Toute pièce justifiant, selon le motif de la demande, de la perspective d'une cessation de commerce, d'une suspension saisonnière, d'un changement d'activité ou d'une modification substantielle des conditions d'exploitation et, notamment, en cas de prévision de travaux, le ou les devis correspondants ;

2° Un inventaire détaillé des marchandises concernées par l'opération de liquidation comportant au minimum les renseignements suivants : nature et dénomination précise des articles, quantités, prix de vente, prix d'achat moyen hors taxe. Les produits dont le prix de vente unitaire est inférieur à 5 € peuvent être décrits par lots homogènes ;

3° Le cas échéant, si la déclaration est faite par un mandataire, une copie de sa procuration.

**Art. A310-3**

Le récépissé de déclaration prévu à l'article R. 310-3 mentionne l'identité ou la dénomination sociale du déclarant, le nom, l'adresse et le numéro unique d'identification de l'établissement commercial concerné par la liquidation, ainsi que le motif, la date de début et sa durée. Il est daté. Il est établi conformément au modèle figurant en annexe 3-2 au présent livre.

**Art. A310-4**

L'information sur le lieu de vente est assurée par le déclarant durant toute la durée de l'opération de liquidation au moyen de l'affichage d'une copie du récépissé de déclaration délivrée par la mairie qui est lisible de la voie publique.

Pour les établissements pratiquant la vente par correspondance, les éléments d'information figurant à l'article A. 310-3 sont portés à la connaissance des consommateurs.

**Art. A310-5**

Dans le cas d'un changement de date de l'opération de liquidation dans les conditions prévues par l'article R. 310-6, une copie de la lettre informant le maire du report est affichée sur le lieu de vente à côté de la copie du récépissé de déclaration du dossier initial dans les conditions prévues à l'article A. 310-4.

Pour les établissements pratiquant la vente à distance, la date de la lettre au maire et les motifs du report sont portés à la connaissance des consommateurs.

**Art. A310-6**

Toute publicité relative à une opération de liquidation mentionne la date du récépissé de déclaration ainsi que la nature des marchandises sur lesquelles porte l'opération si celle-ci ne concerne pas la totalité des produits de l'établissement.

##### Section 2 : Des ventes au déballage

##### Section 3 : Des soldes

**Art. A310-7**

Les produits offerts ou disponibles à la vente au détail, de quelque façon que ce soit, sous forme de soldes tels que définis par l'article L. 310-3, sont signalés par une mention indiquant qu'il s'agit de « soldes ».

**Art. A310-8**

Cette mention est effectuée dans des conditions de présentation identiques à celles prévues, pour la mention du prix, aux articles 4, 5, 6, 9, 10, 11 et 14 de l'arrêté du 3 décembre 1987 relatif à l'information du consommateur sur les prix.

**Art. A310-9**

Lorsque l'opération de soldes concerne l'ensemble des produits disponibles dans le point de vente, une seule indication parfaitement lisible peut en informer le consommateur.

##### Section 4 : Des ventes en magasins ou dépôts d'usine

##### Section 5 : Des sanctions

#### TITRE II : Des ventes aux enchères publiques.

##### Chapitre Ier : Des ventes volontaires de meubles aux enchères publiques

###### Section 1 : Dispositions générales

####### Sous-section 1 : Les opérateurs de ventes volontaires de meubles aux enchères publiques

######## Paragraphe 1 :  De la déclaration

**Art. A321-1**

Les attestations prévues au 2° du I et au 4° du II de l'article R. 321-1 doivent être conformes aux modèles annexés au présent article.

######## Paragraphe 2 : De l'assurance et du cautionnement

######## Paragraphe 3 : Des qualifications requises

**Art. A321-3**

Sont admis en dispense d'un diplôme national de licence en droit requis pour diriger des ventes volontaires de meubles aux enchères publiques :

1° Tout diplôme national sanctionnant un niveau de formation correspondant au moins à trois années d'études après le baccalauréat dans les disciplines juridiques, économiques, commerciales ou de gestion ;

2° Tout diplôme conférant le grade de licence ou le grade de master, sanctionnant des études dans les disciplines juridiques, économiques, commerciales ou de gestion ;

3° Tout diplôme visé par le ministre chargé de l'enseignement supérieur, sanctionnant un niveau de formation correspondant au moins à trois années d'études après le baccalauréat, dans les disciplines juridiques, économiques, commerciales ou de gestion ;

4° Tout diplôme sanctionnant un niveau de formation correspondant au moins à trois années d'études après le baccalauréat dans les disciplines juridiques, économiques, commerciales ou de gestion délivrés par la faculté libre autonome et cogérée d'économie et de droit de Paris jusqu'en 2018 inclus.

**Art. A321-4**

Sont admis en dispense d'un diplôme national de licence en histoire de l'art, ou en arts appliqués, ou en archéologie ou en arts plastiques requis pour diriger des ventes volontaires de meubles aux enchères publiques :

1° Tout diplôme national sanctionnant un niveau de formation correspondant au moins à trois années d'études après le baccalauréat en histoire de l'art, en arts appliqués, en archéologie ou en arts plastiques ;

2° Tout diplôme conférant le grade de licence ou le grade de master, sanctionnant des études en histoire de l'art, en arts appliqués, en archéologie ou en arts plastiques ;

3° Le diplôme de premier cycle de l'Ecole du Louvre ;

4° Le diplôme d'archiviste paléographe délivré par l'Ecole nationale des chartes ;

5° Le diplôme de bi-licence droit-histoire de l'art et archéologie de l'université Paris-I ;

6° Le diplôme de licence bi-disciplinaire droit-histoire de l'art de l'université Lyon-II ;

7° Le diplôme de licence droit-histoire de l'art de l'université de Brest ;

8° Le diplôme de " spécialiste conseil en biens et services culturels " de l'Institut d'études supérieures des arts (IESA), délivré jusqu'en 2018 inclus.

**Art. A321-5**

L'examen d'aptitude prévu à l'article R. 321-19 a lieu au moins une fois par an.

Les dates et lieux des épreuves sont fixés, après avis de la Chambre nationale des commissaires-priseurs judiciaires et du Conseil national des courtiers de marchandises assermentés, par le conseil des maisons de vente qui en assure une publicité suffisante deux mois au moins avant la date de la première épreuve, notamment par des insertions dans les revues professionnelles spécialisées et par une information sur les sites internet du Conseil des maisons de vente, de la Chambre nationale des commissaires-priseurs judiciaires et du Conseil national des courtiers de marchandises assermentés.

**Art. A321-6**

Les candidatures sont adressées au conseil des maisons de vente par lettre recommandée avec demande d'avis de réception ou par tout autre moyen équivalent, au plus tard un mois avant la date de la première épreuve de la session.

Le dossier de candidature comprend, avec, s'il y a lieu, leur traduction en français, les pièces suivantes :

1° Une requête du candidat, établie sur le modèle figurant à l'annexe 3-2-3 au présent livre, accompagnée de tout document officiel justificatif de son identité et de sa nationalité. Cette requête mentionne, notamment, la langue vivante étrangère choisie par le candidat, sur la liste figurant à l'annexe 3-3 au présent livre ;

2° Tous justificatifs permettant de vérifier que le candidat remplit les conditions prévues à l'article R. 321-19.

**Art. A321-7**

Le Conseil des maisons de vente arrête trois semaines avant la date de la première épreuve de chaque session la liste des candidats admis à subir les épreuves de l'examen d'aptitude.

Des convocations individuelles mentionnant le jour, l'heure et le lieu des épreuves sont adressées à chaque candidat quinze jours au moins à l'avance.

**Art. A321-8**

Les épreuves de l'examen sont orales et se déroulent en séance publique.

Le conseil des maisons de vente assure le secrétariat du jury.

L'examen dont le programme figure à l'annexe 3-3 au présent livre comprend quatre interrogations portant respectivement sur :

1° Des matières juridiques, la réglementation professionnelle et la déontologie, ainsi que des matières économiques et comptables ; la note est affectée d'un coefficient 3 ;

2° La connaissance des arts et techniques, ainsi que l'identification et l'estimation des objets d'art ; la note est affectée d'un coefficient 4 ;

3° La pratique des ventes volontaires de meubles aux enchères publiques ; la note est affectée d'un coefficient 3 ;

4° La langue vivante étrangère choisie par le candidat lors du dépôt de son dossier ; la note est affectée d'un coefficient 1.

Chaque interrogation, à l'exception de celle visée au 4°, notée sur 20, a une durée de vingt minutes et est précédée de vingt minutes de préparation.

L'interrogation mentionnée au 4°, notée également sur 20, a une durée de quinze minutes.

Les notes inférieures à 7/20 sont éliminatoires.

**Art. A321-9**

L'admission est prononcée par le jury si la moyenne des notes obtenues par le candidat est égale ou supérieure à 10 sur 20.

A l'issue des épreuves, le jury dresse la liste des candidats déclarés admis, laquelle est affichée dans les locaux du conseil des maisons de vente, de la Chambre nationale des commissaires-priseurs judiciaires et du Conseil national des courtiers de marchandises assermentés ainsi que sur le site internet de ces organismes.

Le conseil des maisons de vente délivre à chaque candidat admis une attestation de réussite à l'examen d'aptitude.

######### Sous-paragraphe 1 : De l'examen d'accès au stage

**Art. A321-10**

L'examen d'accès au stage prévu au 4° de l'article R. 321-18 et aux articles R. 321-20 à R. 321-25 a lieu au moins une fois par an.

Les dates et lieux des épreuves sont fixés, après avis de la Chambre nationale des commissaires-priseurs judiciaires et du Conseil national des courtiers de marchandises assermentés, par le conseil des maisons de vente qui en assure une publicité suffisante deux mois au moins avant la date de la première épreuve, notamment par des insertions dans les revues professionnelles spécialisées et par une information sur les sites internet du Conseil des maisons de vente, de la Chambre nationale des commissaires-priseurs judiciaires et du Conseil national des courtiers de marchandises assermentés ainsi que par une diffusion auprès d'établissements d'enseignement supérieur.

**Art. A321-11**

Les candidatures sont adressées au conseil des maisons de vente par lettre recommandée avec demande d'avis de réception ou par tout autre moyen équivalent, au plus tard un mois avant la date de la première épreuve de la session.

Le dossier de candidature comprend, avec, s'il y a lieu, leur traduction en français, les pièces suivantes :

1° Une requête de l'intéressé établie sur le modèle figurant à l'annexe 3-3-1 au présent livre, mentionnant, éventuellement, pour l'épreuve facultative, la langue vivante étrangère choisie par le candidat, sur la liste figurant à l'annexe 3-4 au présent livre ;

2° Tous documents officiels justificatifs de l'identité et de la nationalité du candidat ;

3° Une copie des diplômes prévus au 3° de l'article R. 321-18 ou la justification de leur dispense ;

4° Le cas échéant, la justification de la dispense des épreuves de l'examen d'accès au stage.

**Art. A321-12**

Le conseil des maisons de vente arrête trois semaines avant la date de la première épreuve de chaque session la liste des candidats admis à subir les épreuves de l'examen d'accès au stage.

Des convocations individuelles mentionnant le jour, l'heure et le lieu des épreuves sont adressées à chaque candidat au moins quinze jours à l'avance.

**Art. A321-13**

L'examen comprend des épreuves écrites d'admissibilité et des épreuves orales d'admission portant sur le programme figurant à l'annexe 3-4 au présent livre.

Le conseil des maisons de vente assure le secrétariat du jury.

**Art. A321-14**

Les épreuves écrites d'admissibilité comprennent :

1° Une épreuve théorique d'une durée de quatre heures portant sur des sujets juridiques, en rapport avec les activités de ventes publiques de meubles et dont la note est affectée d'un coefficient 3 ;

2° Une épreuve théorique d'une durée de quatre heures portant sur la connaissance des arts et techniques et dont la note est affectée d'un coefficient 3.

**Art. A321-15**

Les candidats peuvent se servir des codes ou recueils de lois et décrets ne contenant aucune indication de doctrine ou de jurisprudence, sans autre note que des références à des textes législatifs ou réglementaires.

Tout candidat ayant procuré ou utilisé des documents non autorisés est exclu de la salle et sa composition est annulée. Dans ce cas, le conseil des maisons de vente peut interdire au candidat de se représenter aux épreuves de l'examen pour une durée ne pouvant excéder deux années.

**Art. A321-16**

La correction des épreuves d'admissibilité est organisée de manière à préserver l'anonymat de chaque candidat.

Chaque composition est examinée par deux correcteurs et reçoit une note de 0 à 20.

Cette note est affectée du coefficient prévu pour l'épreuve correspondante.

L'admissibilité est prononcée par le jury si la moyenne des notes obtenues par le candidat est égale ou supérieure à 10 sur 20.

Le jury arrête, par ordre alphabétique, la liste des candidats déclarés admissibles. Celle-ci est affichée dans les locaux du conseil des maisons de vente, de la Chambre nationale des commissaires-priseurs judiciaires et du Conseil national des courtiers de marchandises assermentés ainsi que sur les sites internet de ces organismes.

L'admissibilité n'est valable que pour la session au cours de laquelle celle-ci a été acquise.

**Art. A321-17**

Nul ne peut se présenter aux épreuves d'admission s'il n'a été déclaré admissible par le jury.

Les épreuves d'admission sont orales et se déroulent en séance publique. Elles comprennent :

1° Un exposé de dix minutes, après une préparation de trente minutes, sur une question tirée au sort par le candidat et portant sur l'histoire de l'art, suivi d'une discussion de vingt minutes avec le jury destinée à apprécier la culture générale du candidat ; la note est affectée d'un coefficient 4 ;

2° Une interrogation d'une durée de quinze minutes portant sur une matière juridique autre que celle qui a été traitée à l'écrit par le candidat ainsi que sur des matières économiques et comptables ; la note est affectée d'un coefficient 3 ;

3° Une épreuve d'anglais consistant en une interrogation d'une durée de quinze minutes ; la note est affectée d'un coefficient 1 ;

4° Une interrogation facultative, d'une durée de quinze minutes, portant sur la langue vivante étrangère choisie par le candidat lors du dépôt de son dossier ; la note est affectée d'un coefficient 1.

**Art. A321-18**

Les épreuves sont notées de 0 à 20.

Chaque note est affectée du coefficient prévu pour l'épreuve correspondante.

Les notes inférieures à 7/20 à l'exception de celle obtenue à l'épreuve facultative de langue, sont éliminatoires.

**Art. A321-19**

L'admission est prononcée par le jury si la moyenne des notes obtenues par le candidat à l'ensemble des épreuves d'admissibilité et d'admission est égale ou supérieure à 10 sur 20.

La note obtenue à l'épreuve facultative de langue n'est prise en compte, pour le calcul de la moyenne, que si elle est supérieure à 10 sur 20.

**Art. A321-20**

Le jury arrête la liste des candidats déclarés admis. Celle-ci est affichée dans les locaux du conseil des maisons de vente, de la Chambre nationale des commissaires-priseurs judiciaires et du Conseil national des courtiers de marchandises assermentés. Elle est également publiée sur le site internet de ces organismes.

Le conseil des maisons de vente délivre l'attestation de réussite à l'examen d'accès au stage.

######### Sous-paragraphe 2 : Du stage

######## Paragraphe 4 : Des mesures d'information et de publicité

####### Sous-section 2 : Le conseil des ventes volontaires de meubles aux enchères publiques

###### Section 2 : De la libre prestation de services de l'activité de ventes volontaires de meubles aux enchères publiques par les ressortissants des Etats membres de l'Union européenne et des Etats parties à l'accord sur l'Espace économique européen

####### Sous-section 1 : Des procédures de déclaration et d'information

###### Section 3 : De l'établissement en France des personnes habilitées à diriger des ventes volontaires de meubles aux enchères publiques dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen

**Art. A321-27**

Le dossier mentionné à l'article R. 321-66 comprend les pièces suivantes :

1° La copie des documents justifiant de l'identité, de la nationalité et du domicile du demandeur ;

2° Les copies certifiées conformes des attestations de compétences, titres de formation ou titres de formation assimilée ou des documents justifiant des droits acquis obtenus par le demandeur donnant accès à l'activité de ventes volontaires de meubles aux enchères publiques ;

3° Pour les titulaires d'un diplôme, certificat ou titre délivré par un pays tiers et reconnu par un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, une attestation émanant de l'autorité compétente de cet Etat membre ou partie, certifiant de la durée de l'exercice professionnel sur son territoire et des dates correspondantes ;

4° La preuve par tout moyen que le requérant a exercé à temps plein ou à temps partiel, au cours des dix dernières années, l'activité de ventes volontaires de meubles aux enchères publiques, et précisant les dates de cet exercice, si ni l'accès à cette activité ou son exercice, ni la formation y conduisant ne sont réglementés dans son Etat d'origine ;

5° Tout document en original ou en copie permettant d'apprécier si le demandeur remplit les conditions prévues à l'article R. 321-65 du code de commerce ainsi que le contenu détaillé de la formation ou cycle d'études suivi et de la formation professionnelle initiale et continue reçue ;

6° Un document de l'autorité compétente de son Etat d'origine attestant qu'il n'a pas fait l'objet de condamnations pénales pour des faits contraires à l'honneur ou à la probité ni d'une sanction disciplinaire ou administrative de destitution, radiation, révocation, retrait d'agrément ou d'autorisation pour des faits de même nature dans la profession qu'il exerçait antérieurement, ou une attestation datant de moins de trois mois délivrée par l'autorité judiciaire ou administrative compétente et, le cas échéant, par un notaire ou un organisme professionnel, établissant que l'intéressé a déclaré sous serment ou solennellement, si un tel serment n'existe pas dans cet Etat, qu'il n'a pas fait l'objet de telles condamnations ou sanctions.

Le cas échéant, les pièces justificatives, sauf celles relatives à l'identité et à la nationalité du demandeur, doivent être accompagnées de leur traduction en langue française. A l'exception des documents mentionnés au 1° et au 5°, cette traduction est effectuée par un traducteur inscrit sur la liste nationale des experts judiciaires ou sur l'une des listes d'experts judiciaires dressées par les cours d'appel ou par un traducteur habilité à intervenir auprès des autorités judiciaires ou administratives d'un autre Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen.

**Art. A321-28**

La décision du conseil des maisons de vente prévue à l'article R. 321-66 comporte en particulier les informations suivantes :

1° Le niveau de qualification professionnelle requis en France et le niveau de la qualification professionnelle que possède le requérant conformément à la classification figurant à l'article 11 de la directive 2005/36/ CE du Parlement européen et du Conseil du 7 septembre 2005 modifiée relative à la reconnaissance des qualifications professionnelles ;

2° Les différences substantielles visées à l'article R. 321-67, et les raisons pour lesquelles ces différences ne peuvent être comblées par les connaissances, aptitudes et compétences acquises au cours de l'expérience professionnelle ou de l'apprentissage tout au long de la vie ayant fait l'objet, à cette fin, d'une validation en bonne et due forme par un organisme compétent ;

3° Les matières du programme de l'épreuve d'aptitude et la durée du stage d'adaptation proposés au requérant.

**Art. A321-29**

Le conseil des maisons de vente organise l'épreuve d'aptitude prévue à l'article R. 321-67 dans un délai maximal de six mois à compter de la décision imposant une épreuve d'aptitude au requérant.

**Art. A321-30**

Le conseil des maisons de vente assure une publicité suffisante, quatre mois au moins à l'avance, de la date fixée pour l'épreuve, notamment par des insertions dans les revues professionnelles, par un affichage dans ses locaux et dans ceux de la Chambre nationale des commissaires-priseurs judiciaires et par une diffusion sur son site internet.

**Art. A321-31**

Des convocations individuelles mentionnant le jour, l'heure et le lieu de l'épreuve sont adressées à chaque candidat, quinze jours au moins à l'avance par lettre recommandée avec demande d'avis de réception ou par tout autre moyen équivalent.

**Art. A321-32**

L'épreuve d'aptitude, dont le programme figure à l'annexe 3-5 au présent livre, comprend au plus trois entretiens, d'une durée de vingt minutes chacun, portant respectivement sur des matières juridiques, la pratique des ventes volontaires de meubles aux enchères publiques et la réglementation professionnelle.

**Art. A321-33**

Les entretiens se déroulent publiquement.

Chaque entretien est noté sur 20 et est précédé de trente minutes de préparation.

Le conseil des maisons de vente assure le secrétariat du jury.

**Art. A321-34**

L'admission est prononcée par le jury si la moyenne des notes obtenues par le candidat est égale ou supérieure à 10 sur 20.

A l'issue de l'épreuve, le jury dresse la liste des candidats déclarés admis, laquelle est affichée dans les locaux du conseil des maisons de vente et accessible sur son site internet.

Le conseil délivre à chaque candidat admis une attestation de réussite à l'épreuve d'aptitude.

**Art. A321-35**

Le stage d'adaptation prévu à l'article R. 321-67 visant à compléter la formation professionnelle du demandeur comprend un enseignement pratique et, le cas échéant, un enseignement théorique en matière artistique, économique, comptable et juridique, dispensés sous le contrôle du conseil des maisons de vente et selon les modalités qu'il détermine.

Le stage d'adaptation s'effectue en France et à plein temps. A titre exceptionnel, il peut être fractionné en périodes mensuelles.

La convention de stage d'adaptation ne peut contenir de dispositions moins avantageuses, notamment en matière de gratification, que celles applicables aux personnes admises à suivre la deuxième année du stage prévu à l'article R. 321-18 (5°).

**Art. A321-36**

Les travaux de pratique professionnelle sont effectués auprès d'une société de ventes volontaires de meubles aux enchères publiques. Le conseil des maisons de vente procède à l'affectation du stagiaire en tenant compte de ses choix. En aucun cas, le stagiaire ne peut être affecté dans une société de ventes volontaires dans laquelle il aurait directement ou indirectement des intérêts financiers ou un lien de quelque nature que ce soit avec l'un des dirigeants, salariés ou associés.

**Art. A321-37**

Les attributions de maître de stage sont remplies par une personne habilitée à diriger des ventes volontaires de meubles aux enchères publiques.

Lorsque la durée du stage excède une année, le conseil des maisons de vente s'assure à l'issue d'une première période de douze mois puis tous les six mois du bon déroulement du stage et de l'acquisition de connaissances par le stagiaire. A cet effet, il recueille les observations du maître de stage et organise un entretien avec le stagiaire destiné à évaluer ses connaissances pratiques.

A l'issue du stage, le maître de stage adresse au conseil un rapport de stage établi conformément au modèle figurant en annexe 3-5 au présent livre.

Le conseil reconnaît la qualification du demandeur lorsque les résultats de l'évaluation du stage sont positifs. Il délivre au stagiaire un certificat de bon accomplissement du stage d'adaptation.

Dans le cas contraire, le conseil peut, après avoir entendu le stagiaire, prolonger la durée du stage d'adaptation dans les limites de l'article R. 321-67.

###### Section 5 : Dispositions diverses

##### Chapitre II : Des autres ventes aux enchères

#### TITRE III : Des clauses d'exclusivité.

#### ANNEXE 3-1 (ANNEXE À L'ARTICLE A. 310-1)


**Art. Annexe 3-1**

MODÈLE DE DÉCLARATION PRÉALABLE

À UNE VENTE EN LIQUIDATION <b>1. Déclarant </b>Nom, prénoms :

Nom d'usage (le cas échéant) :

Pour les personnes morales, nom et prénom du représentant légal ou statutaire :

Adresse :

Complément d'adresse :

Code postal :

Localité de destination :

Téléphone :

<b>2. Etablissement commercial concerné

par l'opération de liquidation </b>

Nom de l'enseigne :

Adresse :

Code postal :

Complément d'adresse :

Nature de l'activité :

N° d'immatriculation SIRET de l'établissement :

<b>3. Objet de la déclaration </b>

Motif générateur (cocher) :

Cessation d'activité.

Suspension saisonnière d'activité.

Changement d'activité.

Modification substantielle des conditions d'exploitation.

Nature des marchandises liquidées :

Date de début de la liquidation :

Durée :

<b>4. Pièces jointes à la déclaration </b>(1)

Inventaire des marchandises concerné par l'opération de liquidation conforme à l'article R. 310-2 du code de commerce.

Extrait récent du RCS.

<b>5. Engagement du déclarant </b>

Je soussigné (e), auteur de la présente déclaration, (2),

certifie exacts les renseignements qui y sont contenus et m'engage à respecter les dispositions des articles L. 310-1, R. 310-1 et suivants, A. 310-1 et suivants du code de commerce.

Date et signature

Toute fausse déclaration préalable de vente en liquidation constitue un faux et usage de faux passible des peines d'amende et d'emprisonnement prévues aux articles 441-1 et suivants du code pénal.

<b>6. Cadre réservé à l'administration </b>

Date d'arrivée : N° d'enregistrement :

Date limite de notification de la liste des pièces à fournir :

Date d'arrivée du dossier complet :

Date de délivrance et numéro de récépissé de déclaration :

Observations :

(1) Toute pièce justifiant, selon le motif de la demande, de la perspective d'une cessation de commerce, d'une suspension saisonnière, d'un changement d'activité ou d'une modification substantielle des conditions d'exploitation et, notamment, en cas de prévision de travaux, le (s) devis correspondant (s).

(2) Nom et prénom du déclarant.

#### ANNEXE 3-2 (ANNEXE À L'ARTICLE A. 310-3)


**Art. Annexe 3-2**

Préfecture du département de :

VENTE EN LIQUIDATION

(Art.L. 310-1, R. 310-1 et suivants du code de commerce)

Récépissé de déclaration n°

Date de réception du dossier complet :

Nom ou dénomination sociale du déclarant :

Nom commercial de l'établissement :

Adresse :

Numéro unique d'identification de l'établissement commercial (SIRET) :

Nature de l'activité :

Date de début de la liquidation :

Durée :

Motif :

Date :

Visa :

Article L. 310-1 du code de commerce

Sont considérées comme liquidations les ventes accompagnées ou précédées de publicité et annoncées comme tendant, par une réduction de prix, à l'écoulement accéléré de la totalité ou d'une partie des marchandises d'un établissement commercial à la suite d'une décision, quelle qu'en soit la cause, de cessation, de suspension saisonnière ou de changement d'activité, ou de modification substantielle des conditions d'exploitation.

Les liquidations sont soumises à déclaration préalable auprès de l'autorité administrative dont relève le lieu de la liquidation. Cette déclaration comporte la cause et la durée de la liquidation qui ne peut excéder deux mois. Elle est accompagnée d'un inventaire des marchandises à liquider. Lorsque l'événement motivant la liquidation n'est pas intervenu au plus tard dans les six mois qui suivent la déclaration, le déclarant est tenu d'en informer l'autorité administrative compétente.

Pendant la durée de la liquidation, il est interdit de proposer à la vente d'autres marchandises que celles figurant à l'inventaire sur le fondement duquel la déclaration préalable a été déposée.

Article L. 310-5 du code de commerce (extrait)

Est puni d'une amende de 15 000 € :

1° Le fait de procéder à une liquidation sans la déclaration préalable mentionnée à l'article L. 310-1 ou en méconnaissance des conditions prévues à cet article [...].

#### ANNEXE 3-2-1 (ANNEXE À L'ARTICLE A. 321-1)

**Art. Annexe 3-2-1**

ATTESTATION PRÉVUE PAR L'ARTICLE R. 321-1-I (2°) DU CODE DE COMMERCE OPÉRATEUR DE VENTES VOLONTAIRES DE MEUBLES AUX ENCHÈRES PUBLIQUES Y COMPRIS PAR VOIE ÉLECTRONIQUE

Personne physique

Je soussigné (e)

Né (e) le à

Demeurant

Déclare prendre connaissance des dispositions de l'article L. 321-4 du code de commerce, modifié par la loi n° 2011-850 du 20 juillet 2011 de libéralisation des ventes volontaires de meubles aux enchères publiques, aux termes desquelles :

" Seuls peuvent organiser et réaliser des ventes volontaires de meubles aux enchères publiques et des ventes aux enchères par voie électronique les opérateurs remplissant les conditions définies au présent article.

I. — S'il s'agit d'une personne physique, l'opérateur de ventes volontaires de meubles aux enchères publiques doit :

1° Etre français ou ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ;

2° N'avoir pas été l'auteur de faits ayant donné lieu à une condamnation pénale définitive pour des agissements contraires à l'honneur, à la probité ou aux bonnes mœurs ou de faits de même nature ayant donné lieu à une sanction disciplinaire ou administrative de destitution, radiation, révocation, de retrait d'agrément ou d'autorisation dans la profession qu'il exerçait antérieurement ;

3° Avoir la qualification requise pour diriger une vente ou être titulaire d'un titre, d'un diplôme ou d'une habilitation reconnus équivalents en la matière ;

4° Avoir préalablement déclaré son activité auprès du Conseil des maisons de vente institué par l'article L. 321-18 ".

Certifie sur l'honneur n'avoir pas été l'auteur de faits ayant donné lieu à une condamnation pénale définitive pour des agissements contraires à l'honneur, à la probité ou aux bonnes mœurs ou de faits de même nature ayant donné lieu à une sanction disciplinaire ou administrative de destitution, radiation, révocation, de retrait d'agrément ou d'autorisation dans la profession que j'exerçais, le cas échéant, antérieurement.

Fait à, le

Signature

#### ANNEXE 3-2-2 (ANNEXE À L'ARTICLE A. 321-1)

**Art. Annexe 3-2-2**

ATTESTATION PRÉVUE PAR L'ARTICLE R. 321-1-II

(4°) DU CODE DE COMMERCE

OPÉRATEUR DE VENTES VOLONTAIRES DE MEUBLES AUX ENCHÈRES PUBLIQUES Y COMPRIS PAR VOIE ÉLECTRONIQUE

Dirigeant de personne morale

Je soussigné (e)

Né (e) le à

Demeurant

Dirigeant de l'opérateur de vente volontaire de meubles aux enchères publiques

Fonction occupée

Déclare prendre connaissance des dispositions de l'article L. 321-4 du code de commerce, modifié par la loi n° 2011-850 du 20 juillet 2011 de libéralisation des ventes volontaires de meubles aux enchères publiques, aux termes desquelles :

" Seuls peuvent organiser et réaliser des ventes volontaires de meubles aux enchères publiques et des ventes aux enchères par voie électronique les opérateurs remplissant les conditions définies au présent article.

II. — S'il s'agit d'une personne morale, l'opérateur de ventes volontaires de meubles aux enchères publiques doit :

1° Etre constitué en conformité avec la législation d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen et avoir son siège statutaire, son administration centrale ou son principal établissement sur le territoire de l'un de ces Etats membres ou parties ;

2° Disposer d'au moins un établissement en France, y compris sous forme d'agence, de succursale ou de filiale ;

3° Comprendre parmi ses dirigeants, associés ou salariés au moins une personne remplissant les conditions mentionnées aux 1° à 3° du I ;

4° Justifier que ses dirigeants n'ont pas fait l'objet d'une condamnation pénale définitive pour des agissements contraires à l'honneur, à la probité ou aux bonnes mœurs ou n'ont pas été les auteurs de faits de même nature ayant donné lieu à une sanction disciplinaire ou administrative de destitution, radiation, révocation, de retrait d'agrément ou d'autorisation dans la profession qu'ils exerçaient antérieurement ;

5° Avoir préalablement déclaré son activité auprès du Conseil des maisons de vente institué par l'article L. 321-18 ".

Certifie sur l'honneur n'avoir pas été l'auteur de faits ayant donné lieu à une condamnation pénale définitive pour des agissements contraires à l'honneur, à la probité ou aux bonnes mœurs ou de faits de même nature ayant donné lieu à une sanction disciplinaire ou administrative de destitution, radiation, révocation, de retrait d'agrément ou d'autorisation dans la profession que j'exerçais, le cas échéant, antérieurement.

Fait à, le

Signature.

#### ANNEXE 3-2-3 (ANNEXE À L'ARTICLE A. 321-6)

**Art. Annexe 3-2-3**

CANDIDATURE À L'EXAMEN D'APTITUDE PRÉVU

À L'ARTICLE R. 321-19 DU CODE DE COMMERCE

Je soussigné (e) ..............................................................................

Né(e) le ............................... à ........................................................

De nationalité ..................................................................................

Demeurant ......................................................................................

E-mail .............................................................................................

Souhaite candidater à l'examen d'aptitude prévu à l'article R. 321-19 du code de commerce et déclare avoir pris connaissance des dispositions ci-après de l'article R. 321-18 applicables en l'espèce :

Sous réserve des dispositions de l'article R. 321-65, nul ne peut diriger des ventes volontaires de meubles aux enchères publiques s'il ne remplit les conditions suivantes :

1° Etre français ou ressortissant d'un Etat autre que la France membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ;

2° N'avoir fait l'objet ni d'une condamnation pénale pour des faits contraires à l'honneur ou à la probité ni, dans la profession qu'il exerçait antérieurement, d'une sanction disciplinaire ou administrative de destitution, radiation, révocation, de retrait d'agrément ou d'autorisation pour des faits de même nature ;

Je certifie sur l'honneur n'avoir fait l'objet ni d'une condamnation pénale pour des faits contraires à l'honneur ou à la probité ni, dans la profession que j'exerçais antérieurement, d'une sanction disciplinaire ou administrative de destitution, radiation, révocation, de retrait d'agrément ou d'autorisation pour des faits de même nature.

Je déclare choisir ............................................................. pour l'épreuve de langue.

Fait à........ , le ....................................................................................

Signature

#### ANNEXE 3-3 (ANNEXE À L'ARTICLE A. 321-8)

**Art. Annexe 3-3**

<b>Epreuves juridiques, réglementation

professionnelle, économie et comptabilité</b>

Matières juridiques :

Saisies mobilières.

Le droit de la vente de meubles aux enchères publiques :

― ventes volontaires et judiciaires : notions et distinctions ;

― les textes applicables ;

― la fiscalité ;

― le droit de suite ;

― l'intervention de l'Etat : droit de préemption ;

― les importations et exportations des œuvres d'art ;

― le trafic illicite des œuvres d'art.

La lutte contre le blanchiment des capitaux et le financement du terrorisme.

Réglementation professionnelle :

Statut des opérateurs de ventes volontaires de meubles aux enchères publiques et des personnes habilitées à diriger des ventes volontaires ;

Organisation et attributions du conseil des maisons de vente ;

Déontologie et discipline ;

Responsabilité civile professionnelle.

Matières économiques et comptables :

Le fonctionnement des marchés :

― la délimitation du marché pertinent ;

― la fonction d'offre ;

― la fonction de demande ;

― l'équilibre du marché en concurrence.

Les marchés imparfaits :

― les marchés de monopole ;

― les marchés d'oligopole ;

― le rôle des asymétries d'informations ;

― les marchés d'enchères.

Les stratégies de concurrence :

― la tentation de l'entente ;

― les stratégies de différenciation ;

― les stratégies d'exclusion.

Comptabilité et finance :

― principes comptables ;

― notion d'amortissement et de provisions.

Compréhension des principaux documents comptables :

― bilan ;

― compte de résultat ;

― tableau de flux de trésorerie.

Analyse des comptes à travers les principaux ratios :

― performance économique ;

― performance financière ;

― délais de stockage et de paiement clients et fournisseurs.

Comptabilité de gestion :

― objectifs du calcul des coûts.

Notion de coût :

― coût direct/ coût indirect ;

― coût variable/ coût fixe.

Détermination du seuil de rentabilité :

― méthodes de coûts partiels ;

― méthode du coût complet (cas simple de répartition des charges indirectes).

<b>Connaissance des arts et techniques</b>

Histoire et technique :

― des meubles et des sièges ;

― de la peinture, des estampes et des dessins ;

― de la gravure ;

― de la sculpture ;

― de la céramique ;

― de l'orfèvrerie et de la bijouterie ;

― des livres, manuscrits et autographes ;

― des tapis et tapisseries ;

― des armes de collection et souvenirs historiques ;

― des monnaies ;

― de l'archéologie.

― des arts d'Afrique, d'Amériques, d'Asie, d'Europe et d'Océanie.

Marques et poinçons, titres et alliages.

Connaissance des collections des musées.

Histoire des collections publiques et privées ; évolution du marché de l'art.

Pratique particulière :

Spécificité du marché de l'art ;

Identification et estimation des objets d'art.

<b>

Pratique des ventes volontaires

de meubles aux enchères publiques</b>

La pratique des ventes aux enchères publiques de meubles :

― préparation des ventes ;

― direction des ventes et incidents ;

― rédaction des actes et tenue des documents.

La pratique :

― des estimations et prisées ;

― des inventaires ;

― des expertises ;

― des partages.

Pratiques particulières :

Inventaire, estimation et vente du matériel industriel, commercial et agricole, des stocks des entreprises et des véhicules.

Pratique des ventes en gros.

<b>

Langues vivantes</b>

Allemand.

Anglais.

Chinois.

Espagnol.

Italien.

Russe.

#### ANNEXE 3-3-1 (ANNEXE À L'ARTICLE A. 321-11)

**Art. Annexe 3-3-1**

CANDIDATURE À L'EXAMEN D'ACCÈS AU STAGE PRÉVU AU 4° DE L'ARTICLE R. 321-18

ET AUX ARTICLES R. 321-20 à R. 321-25 DU CODE DE COMMERCE

Je soussigné(e) ...............................................................................

Né(e) le ...................................... à ................................................

De nationalité ..................................................................................

Demeurant ......................................................................................

E-mail ..............................................................................................

Souhaite candidater à l'examen d'accès au stage prévu au 4° de l'article R. 321-18 et aux articles R. 321-20 à R. 321-25 du code de commerce et déclare avoir pris connaissance des dispositions ci-après de l'article R. 321-18 applicables en l'espèce :

Sous réserve des dispositions de l'article R. 321-65, nul ne peut diriger des ventes volontaires de meubles aux enchères publiques s'il ne remplit, notamment, la condition suivante :

1° Etre français ou ressortissant d'un Etat autre que la France membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ;

2° N'avoir fait l'objet ni d'une condamnation pénale pour des faits contraires à l'honneur ou à la probité ni, dans la profession qu'il exerçait antérieurement, d'une sanction disciplinaire ou administrative de destitution, radiation, révocation, de retrait d'agrément ou d'autorisation pour des faits de même nature ;

Je certifie sur l'honneur n'avoir fait l'objet ni d'une condamnation pénale pour des faits contraires à l'honneur ou à la probité ni, dans la profession que j'exerçais antérieurement, d'une sanction disciplinaire ou administrative de destitution, radiation, révocation, de retrait d'agrément ou d'autorisation pour des faits de même nature.

Je déclare choisir pour l'épreuve de langue facultative/Je déclare ne pas désirer passer d'épreuve de langue facultative (rayer la mention inutile).

Fait à........ , le ...................................................

Signature

#### ANNEXE 3-4 (ANNEXE AUX ARTICLES A. 321-11 ET A. 321-13)

**Art. Annexe 3-4**

<b>Epreuves juridiques

et matières économiques et comptables</b> Droit civil :

Notions générales sur :

— les biens : la classification des biens, les meubles, les modes d'acquisition de la propriété, la possession, l'usufruit ;

― les obligations : sources, preuve, effets, extinction ;

— la responsabilité civile ;

— le contrat : classification, formation et effets ;

— les contrats spéciaux : la vente (réglementation générale et réglementation particulière des ventes de meubles aux enchères publiques), le dépôt, le séquestre, le mandat, le crédit-bail et la location-vente ;

— les sûretés : le cautionnement, le gage, les privilèges mobiliers ;

— la prescription ;

— les personnes ;

— la famille : le mariage, le divorce, la séparation de corps, la filiation, les régimes matrimoniaux ;

— les successions et les libéralités.

Droit commercial :

Notions générales sur :

— les moyens de paiement et de crédit ;

— le gage commercial ;

— le nantissement de l'outillage et du matériel d'équipement ;

— le fonds de commerce : éléments constitutifs, nantissement, vente ;

— les sociétés commerciales.

Droit de la vente de meubles aux enchères publiques :

Ventes volontaires et judiciaires : notions et distinctions ; textes applicables.

Fiscalités des ventes ;

Droit de suite ;

Les interventions de l'Etat : droit de préemption et classement des œuvres dans la catégorie des trésors nationaux ;

Les importations et exportations d'œuvres d'art ;

Le trafic illicite des œuvres d'art.

La lutte contre le blanchiment des capitaux et le financement du terrorisme.

Statut des opérateurs de ventes volontaires de meubles aux enchères publiques et des personnes habilitées à diriger des ventes volontaires.

Organisation et attributions du conseil des maisons de vente.

Déontologie et discipline.

Responsabilité civile professionnelle.

Economie et comptabilité :

Le fonctionnement des marchés :

— la délimitation du marché pertinent ;

— la fonction d'offre ;

— la fonction de demande ;

— l'équilibre du marché en concurrence.

Les marchés imparfaits :

— les marchés de monopole ;

— les marchés d'oligopole ;

— le rôle des asymétries d'informations ;

— les marchés d'enchères.

Les stratégies de concurrence :

— la tentation de l'entente ;

— les stratégies de différenciation ;

— les stratégies d'exclusion.

Comptabilité et finance :

— principes comptables ;

— notion d'amortissement et de provisions.

Compréhension des principaux documents comptables :

— bilan ;

— compte de résultat ;

— tableau de flux de trésorerie.

Analyse des comptes à travers les principaux ratios :

— performance économique ;

— performance financière ;

— délais de stockage et de paiement clients et fournisseurs.

Comptabilité de gestion :

— objectifs du calcul des coûts.

Notion de coût :

— coût direct/ coût indirect ;

— coût variable/ coût fixe.

Détermination du seuil de rentabilité

— méthodes de coûts partiels ;

— méthode du coût complet (cas simple de répartition des charges indirectes).

<b>Epreuve arts et techniques</b>

Histoire générale de l'art :

Notions générales sur l'histoire des civilisations et sur l'évolution des idées.

Les principaux courants artistiques du Moyen Age à l'époque contemporaine.

Connaissance des arts et techniques :

Histoire et technique :

— des meubles et des sièges ;

— de la peinture, des estampes et des dessins ;

— de la gravure ;

— de la sculpture ;

— de la céramique ;

— de l'orfèvrerie et de la bijouterie ;

— des livres, manuscrits et autographes ;

— des tapis et tapisseries ;

— des armes de collection et souvenirs historiques ;

— des monnaies ;

— de l'archéologie ;

— des arts d'Afrique, d'Amériques, d'Asie, d'Europe et d'Océanie.

Marques et poinçons, titres et alliages.

Connaissance des collections des musées.

Histoire des collections publiques et privées ; évolution du marché de l'art.

<b>Langues vivantes</b>

Allemand.

Chinois.

Espagnol.

Italien.

Russe.

#### ANNEXE 3-5 (ANNEXE À L'ARTICLE A. 321-23)


**Art. Annexe 3-5**

Epreuve d'aptitude prévue à l'article R. 321-67

Matières juridiques

Ventes volontaires et judiciaires : notions et distinctions ; textes applicables.

La fiscalité.

Le droit de suite.

L'intervention de l'Etat : droit de préemption.

Les importations et exportations des œuvres d'art.

Le trafic illicite des œuvres d'art.

Pratique des ventes volontaires

de meubles aux enchères publiques

La pratique des ventes aux enchères publiques de meubles :

— préparation des ventes ;

— direction des ventes et incidents ;

— rédaction des actes et tenue des documents.

La pratique :

— des estimations et prisées ;

— des inventaires ;

— des expertises ;

— des partages.

Pratiques particulières :

— spécificités du marché de l'art : identification et estimation des objets d'art ;

— inventaire, estimation et vente du matériel industriel, commercial et agricole ; des stocks des entreprises ; des véhicules.

Réglementation professionnelle

Statut des sociétés de ventes volontaires de meubles aux enchères publiques et des personnes habilitées à diriger des ventes volontaires.

Organisation et attributions du conseil des maisons de vente.

Déontologie et discipline.

Responsabilité civile professionnelle.

Annexe à l'article A. 321-36

Stage d'adaptation prévu à l'article R. 321-67

Fiche d'évaluation du stage d'adaptation

à remplir par le maître de stage

Dénomination sociale de la société de ventes volontaires et adresse :

Nom et prénom du dirigeant de la société de ventes volontaires :

Nom et prénom de la personne habilitée à diriger des ventes volontaires-maître de stage :

Nom, prénom et adresse du stagiaire :

Durée du stage : du au

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th>TRÈS BON </th><th>BON </th><th>MOYEN </th><th>INSUFFISANT </th><th>MAUVAIS </th></tr><tr><td align="center">Connaissance du droit des ventes aux enchères publiques (ventes volontaires, fiscalité, objets d'art) </td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Connaissance de la réglementation professionnelle </td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Aptitude à réaliser des estimations et des inventaires : </td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">1. Objets d'art </td><td align="center">1.</td><td align="center">1.</td><td align="center">1.</td><td align="center">1.</td><td align="center">1.</td></tr><tr><td align="center">2. Matériel industriel commercial et agricole </td><td align="center">2.</td><td align="center">2.</td><td align="center">2.</td><td align="center">2.</td><td align="center">2.</td></tr><tr><td align="center">3. Stock d'entreprises </td><td align="center">3.</td><td align="center">3.</td><td align="center">3.</td><td align="center">3.</td><td align="center">3.</td></tr><tr><td align="center">4. Véhicules </td><td align="center">4.</td><td align="center">4.</td><td align="center">4.</td><td align="center">4.</td><td align="center">4. </td></tr><tr><td align="center">Aptitude à diriger des ventes aux enchères publiques de meubles </td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Assiduité au stage </td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Maîtrise de la langue française </td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr></tbody></table></div>Cocher les cases correspondantes.</div>

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0"><tbody><tr><td width="756">APPRECIATIONS COMPLEMENTAIRES DU MAITRE DE STAGE</td></tr><tr><td width="756">A leSignatureOBSERVATIONS</td></tr></tbody></table></div><div class="ali-table"><table border="1" cellpadding="0"><tbody><tr><td width="756">DU STAGIAIREA</td></tr><tr><td width="756">leSignature</td></tr></tbody></table></div></div>

### LIVRE IV : De la liberté des prix et de la concurrence.

#### TITRE Ier : Dispositions générales.

#### TITRE II : Des pratiques anticoncurrentielles.

#### TITRE III : De la concentration économique.

#### TITRE IV : De la transparence, des pratiques restrictives de concurrence et d'autres pratiques prohibées.

##### Chapitre Ier : De la transparence

**Art. A441-1**

Toute personne vendant des produits ou fournissant des services, liée par un accord de franchise à un franchiseur, informe le consommateur de sa qualité d'entreprise indépendante, de manière lisible et visible, sur l'ensemble des documents d'information, notamment de nature publicitaire, ainsi qu'à l'intérieur et à l'extérieur du lieu de vente.

**Art. A441-2**

Les modèles de tableaux mentionnés au III de l'article D. 441-4 sont annexés au présent article.

##### Chapitre II : Des pratiques restrictives de concurrence

##### Chapitre III : Autres pratiques prohibées

#### TITRE IV BIS : De certains tarifs réglementés






##### Chapitre Ier : Fixation des tarifs 

###### Section 1 : Tarifs des commissaires-priseurs judiciaires 

**Art. A444-1**

Les prestations figurant au tableau 1 de l'article Annexe 4-7 donnent lieu à la perception d'émoluments fixés conformément aux dispositions respectives des sous-sections 1 et 2 de la présente section.

Les remises sur les émoluments proportionnels sont régies par la sous-section 3 de cette même section.

Les dispositions de la présente section s'appliquent aux commissaires-priseurs judiciaires ainsi qu'aux autres officiers publics ou ministériels vendeurs de meubles, notamment les notaires et huissiers de justice qui exercent ces fonctions en application du 3° de l'article 1er de la loi du 1er juin 1924 portant introduction des lois commerciales françaises dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

Les émoluments applicables jusqu'au 29 février 2024 sont ceux qui sont prévus par la présente section.

####### Sous-section 1 :  Tarifs des actes 



**Art. A444-2**

La prisée figurant au numéro 1 du tableau mentionné à l'article A. 444-1 donne lieu à la perception d'un émolument proportionnel :

1° En cas de liquidation judiciaire : à la valeur de réalisation de chaque article ;

2° Dans tous les autres cas, y compris en cas de redressement judiciaire : à la moyenne entre la valeur d'exploitation et la valeur de réalisation ;

Selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 1 725 €</td><td align="center"> 1,488 %</td></tr><tr><td align="left"> De 1 726 € à 4 600 €</td><td align="center"> 0,496 %</td></tr><tr><td align="left"> De 4 601 € à 34 500 €</td><td align="center"> 0,248 %</td></tr><tr><td align="left"> Plus de 34 501 €</td><td align="center"> 0,099 %</td></tr></tbody></table></div>L'émolument mentionné au premier alinéa ne s'applique pas à l'appréciation des objets remis en gage dans le cadre d'un prêt consenti par une caisse de crédit municipal effectuée dans les conditions prévues à l'article D. 514-2 du code monétaire et financier, qui est rémunérée selon les modalités prévues à l'article D. 514-5 du même code.</div>

**Art. A444-3**

La vente judiciaire aux enchères publiques de meubles corporels ou incorporels, figurant au numéro 4 du tableau mentionné à l'article A. 444-1, donne lieu à la perception d'un émolument proportionnel au produit de chaque lot, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th> Taux applicable</th></tr><tr><td align="justify"> a) Part à la charge du vendeur</td><td align="center"> 4,96 %</td></tr><tr><td align="justify"> b) Part à la charge de l'acheteur</td><td align="center"> 11,90 %</td></tr><tr><td align="justify"> Total</td><td align="center"> 16,86 %</td></tr></tbody></table></div>Si le total à la charge des vendeurs est, pour l'ensemble de la vente, inférieur à 45,63 euros, l'émolument est porté à cette somme, et réparti entre les vendeurs.</div>

L'émolument mentionné au premier alinéa ne s'applique pas à la vente de l'objet gagé dans le cadre d'un prêt consenti par une caisse de crédit municipal dans les conditions prévues à l'article D. 514-17 du code monétaire et financier, qui est rémunérée selon les modalités prévues aux premier et troisième alinéas de l'article D. 514-18 du même code.

**Art. A444-4**

Le retrait d'un lot, dans l'intérêt du vendeur, figurant au numéro 5 du tableau mentionné à l'article A. 444-1 donne lieu à la perception d'un émolument, à la charge du vendeur, proportionnel au chiffre de la dernière enchère portée avant le retrait, à un taux égal au sixième de celui figurant au barème de l'article A. 444-3.

**Art. A444-5**

Donnent lieu à la perception d'un émolument de vacation égal à 22,82 € par demi-heure, chaque demi-heure supplémentaire étant due en entier les prestations figurant aux numéros suivants du tableau mentionné à l'article A. 444-1 :

1° Numéro 2 (inventaire purement descriptif) ;

2° Numéro 3 (récolement d'inventaire) ;

3° Numéro 6 (assistance aux référés et enregistrement de l'ordonnance) ;

4° Numéro 7 (assistance à l'essai et au poinçonnage des matières précieuses).

####### Sous-section 2 : Tarifs des formalités 






**Art. A444-6**

L'expédition et l'extrait de procès-verbal de vente, figurant au numéro 8 du tableau mentionné à l'article A. 444-1, donnent lieu à la perception d'un émolument de 0,68 € par page.

**Art. A444-7**

Donnent lieu à la perception d'un émolument fixe de 6,85 € les dépôts, levées d'état et réquisitions figurant aux numéros suivants du tableau mentionné à l'article A. 444-1 :

1° Numéro 9 (dépôt à la Caisse des dépôts et consignations) ;

2° Numéro 10 (levée d'état au service d'immatriculation des voitures automobiles) ;

3° Numéro 11 (levée d'état au greffe du tribunal de commerce) ;

4° Numéro 12 (réquisition d'état de situation des contributions).

**Art. A444-8**

I. — En cas de vente forcée, après transmission du dossier par l'huissier de justice au commissaire-priseur judiciaire, ce dernier peut accepter de reporter la vente en cas de versement d'acompte, sur demande écrite du débiteur, sans que le nombre de ces reports puisse être supérieur à cinq.

II. — Dans le cas prévu au I, la prestation figurant au numéro 13 du tableau mentionné à l'article A. 444-1 donne lieu à la perception d'un émolument fixe de 6,85 € à l'occasion de chaque report.

III. — Si la vente n'a pas lieu par suite du paiement de sa dette par le débiteur, la prestation figurant au numéro 14 du tableau mentionné à l'article A. 444-1 donne lieu à la perception d'un émolument fixe de 68,45 €.

IV. — Si la vente a lieu, les émoluments perçus en application du II s'imputent sur ceux perçus en application de l'article A. 444-3.

####### Sous-section 3 : Remises 


**Art. A444-9**

Les remises prévues au cinquième alinéa de l'article L. 444-2 sur les émoluments proportionnels mentionnés aux premiers alinéas des articles A. 444-2 à A. 444-4 sont consenties dans la limite d'un taux qui ne peut excéder 20 %. Ces remises s'appliquent à la part d'émolument calculée sur les tranches d'assiette supérieures ou égales à un seuil ainsi fixé :

1° 1 000 000 € pour les émoluments prévus à l'article A. 444-2 ;

2° 6 000 € pour les émoluments prévus à l'article A. 444-3.

En application du IV de l'article R. 444-10, les prisées et aux ventes judiciaires réalisées dans le cadre d'un mandat de justice ne donnent pas lieu à la remise prévue au premier alinéa.

###### Section 2 : Tarifs des huissiers de justice 

**Art. A444-10**

Les prestations figurant aux tableaux 3-1 à 3-3 de l'article Annexe 4-7 donnent lieu à la perception d'émoluments fixés conformément aux dispositions respectives des sous-sections 1 à 4 de la présente section.

Ces émoluments sont majorés de 30 % dans les îles Wallis et Futuna, à Saint-Pierre-et-Miquelon et à Mayotte, de 29 % dans les départements de la Guadeloupe et de la Martinique, de 27 % dans le département de la Guyane et de 37 % dans le département de La Réunion.

Les remboursements forfaitaires de frais et débours sont régis par la sous-section 5 de la présente section.

Les remises sur les émoluments proportionnels sont régies par la sous-section 6 de cette même section.

Les dispositions de la présente section sont applicables dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle. Celles de sa sous-section 2 s'appliquent exclusivement aux huissiers de justice de ces trois départements.

Les émoluments applicables jusqu'au 29 février 2024 sont ceux qui sont prévus par la présente section.

####### Sous-section 1 : Tarifs des actes 

######## Paragraphe 1 : Convocations en justice et significations 

**Art. A444-11**

Les prestations figurant aux numéros 1 à 4 du tableau 3-1 donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> NUMÉRO DE LA PRESTATION <br/><p>(tableau 3-1 de l'article annexe 4-7)</p></th><th> DÉSIGNATION DE LA PRESTATION</th><th> ÉMOLUMENT</th></tr><tr><td align="center"> 1</td><td align="left"> Assignation</td><td align="center"> 18,09 €</td></tr><tr><td align="center"> 2</td><td align="left"> Signification de décision de justice</td><td align="center"> 25,53 €</td></tr><tr><td align="center"> 3</td><td align="left"> Signification des autres titres exécutoires</td><td align="center"> 25,53 €</td></tr><tr><td align="center"> 4</td><td align="left"> Signification de requête et d'ordonnance d'injonction de payer</td><td align="center"> 25,53 €</td></tr></tbody></table></div></div>

**Art. A444-12**

Si, à compter de la demande du client, les prestations suivantes sont réalisées dans un délai inférieur au délai de référence précisé dans le tableau ci-dessous, elles donnent lieu à la perception de l'émolument majoré prévu à l'article R. 444-11, qui remplace celui prévu à l'article A. 444-11. Le tarif majoré applicable est alors le suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Numéro de<br/> la prestation<br/> (tableau 3-1<br/> de l'article<br/> annexe 4-7)</th><th> Désignation de la prestation</th><th> Délai de référence</th><th> Tarif majoré</th></tr><tr><td align="center"> 1</td><td align="justify"> Assignation</td><td align="center"> 24 heures</td><td align="center"> 89,28 €</td></tr><tr><td align="center"> 2</td><td align="justify"> Signification de décision de justice</td><td align="center"> 24 heures</td><td align="center"> 89,28 €</td></tr><tr><td align="center">3</td><td align="justify">Signification de l'ordonnance de fixation de la date d'audience de l'ordonnance de protection</td><td align="center">48 heures</td><td align="center"><p>41,66 €</p></td></tr></tbody></table></div>L'huissier de justice indique, sur l'acte qu'il dresse, les dates et heures respectives de la demande du client et de la réalisation de la prestation. Il y précise également les raisons justifiant l'urgence.</div>

######## Paragraphe 2 : Information des parties et des tiers 






**Art. A444-13**

Les prestations figurant aux numéros 5 à 40 du tableau 3-1 donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Numéro de<br clear="none"><br/><br clear="none"><br/> la prestation<br clear="none"><br/><br clear="none"><br/> (tableau 3-1<br clear="none"><br/><br clear="none"><br/> de l'article<br clear="none"><br/><br clear="none"><br/> annexe 4-7)</th><th><br clear="none"><br/><br clear="none"><br/><br clear="none"><br/> Désignation de la prestation</th><th><br clear="none"><br/><br clear="none"><br/><br clear="none"><br/> Emolument</th></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 5</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Dénonciation de saisie-attribution</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 32,98 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 6</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Signification au tiers saisi de l'acquiescement du débiteur</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 27,66 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 7</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Signification au tiers saisi du certificat de non-contestation</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 27,66 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 8</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Dénonciation au débiteur de la saisie-vente pratiquée entre les mains d'un tiers détenteur</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 32,98 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 9</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Dénonciation d'opposition au créancier premier saisissant et au débiteur</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 24,47 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 10</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Dénonciation d'opposition et sommation au créancier premier saisissant de notifier toute proposition amiable de vente</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 27,66 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 11</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Sommation au créancier premier saisissant de procéder aux formalités de mise en vente forcée</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 20,21 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 12</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Signification de la date de vente au débiteur</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 20,21 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 13</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Dénonciation au débiteur du procès-verbal d'indisponibilité du certificat d'immatriculation</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 32,98 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 14</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Dénonciation au débiteur de la saisie des droits d'associé et des valeurs mobilières, prévue à l' article R. 232-6 du code des procédures civiles d'exécution</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 32,98 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 15</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Signification à la société ou à la personne morale émettrice d'un certificat de non-contestation avec ordre de vente</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 27,66 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 16</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Signification à la société du cahier des charges</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 27,66 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 17</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Signification au débiteur, à la société et aux autres créanciers opposants, s'il y a lieu, de la date de vente de parts d'associé et de valeurs mobilières</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 20,21 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 18</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Signification au débiteur ou au créancier saisissant du procès-verbal d'expulsion, prévue aux articles R. 432-2 et R. 433-7 du code des procédures civiles d'exécution</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 27,66 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 19</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Dénonciation au débiteur de la saisie conservatoire des créances</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 32,98 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 20</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Dénonciation au tiers des actes de poursuite de la procédure</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 32,98 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 21</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Signification au tiers saisi de l'acte de conversion en saisie-attribution de la saisie conservatoire des créances avec demande de paiement</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 27,66 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 22</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Signification au débiteur de l'acte de conversion en saisie-attribution de la saisie conservatoire des créances</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 27,66 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 23</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Signification au tiers saisi du certificat de non-contestation et sommation de payer</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 27,66 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 24</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Dénonciation au débiteur du procès-verbal de saisie conservatoire de meubles entre les mains d'un tiers</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 32,98 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 25</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Dénonciation au tiers des actes de poursuite de la procédure</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 32,98 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 26</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Signification au débiteur de l'acte de conversion en saisie-vente de la saisie conservatoire de meubles avec commandement de payer</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 27,66 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 27</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Signification au tiers détenteur de l'acte de conversion en saisie-vente de la saisie conservatoire de meubles</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 27,66 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 28</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Dénonciation au créancier premier saisissant de la saisie conservatoire de meubles</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 27,66 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 29</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Signification à l'officier vendeur d'un acte de conversion en saisie-vente de la saisie conservatoire de meubles</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 27,66 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 30</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Dénonciation au débiteur de la saisie conservatoire des droits d'associé et des valeurs mobilières</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 32,98 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 31</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Dénonciation au tiers saisi de l'acte de conversion en saisie-vente de la saisie conservatoire des droits d'associé et des valeurs mobilières</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 27,66 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 32</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Dénonciation au débiteur du dépôt des bordereaux d'inscription ou de la signification du nantissement</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 32,98 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 33</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Signification pour purge aux créanciers inscrits</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 20,21 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 34</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Dénonciation au créancier inscrit de la saisie-vente d'un ou plusieurs éléments d'un fonds de commerce</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 27,66 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 35</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Dénonciation au créancier inscrit de la demande en résiliation de bail de l'immeuble dans lequel s'exploite un fonds de commerce</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 25,53 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 36</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Dénonciation à la caution du commandement de payer les loyers et sommation de payer</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 25,53 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 37</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Signification de mémoire</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 25,53 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 38</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Procès-verbal d'offres réelles</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 32,98 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 39</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Dénonciation au débiteur de la saisie-revendication entre les mains d'un tiers</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 32,98 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 40</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Signification d'une proposition de redressement</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 32,98 €</td></tr></tbody></table></div></div>

######## Paragraphe 3 : Mises en demeure et commandements de payer 






**Art. A444-14**

Les prestations figurant aux numéros 41 à 49 du tableau 3-1 donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Numéro de<br clear="none"><br/><br clear="none"><br/> la prestation<br clear="none"><br/><br clear="none"><br/> (tableau 3-1<br clear="none"><br/><br clear="none"><br/> de l'article<br clear="none"><br/><br clear="none"><br/> annexe 4-7)</th><th><br clear="none"><br/> Désignation de la prestation</th><th><br clear="none"><br/> Emolument</th></tr><tr><td align="center"><br clear="none"><br/> 41</td><td align="justify"><br clear="none"><br/> Injonction de communiquer et commandement de payer</td><td align="center"><br clear="none"><br/> 20,21 €</td></tr><tr><td align="center"><br clear="none"><br/> 42</td><td align="justify"><br clear="none"><br/> Commandement de payer précédant la saisie-vente</td><td align="center"><br clear="none"><br/> 20,21 €</td></tr><tr><td align="center"><br clear="none"><br/> 43</td><td align="justify"><br clear="none"><br/> Signification du certificat de non-paiement valant commandement de payer</td><td align="center"><br clear="none"><br/> 26,59 €</td></tr><tr><td align="center"><br clear="none"><br/> 44</td><td align="justify"><br clear="none"><br/> Commandement de payer les loyers et les charges</td><td align="center"><br clear="none"><br/> 25,53 €</td></tr><tr><td align="center"><br clear="none"><br/> 45</td><td align="justify"><br clear="none"><br/> Commandement de payer les charges de copropriété</td><td align="center"><br clear="none"><br/> 25,53 €</td></tr><tr><td align="center"><br clear="none"><br/> 46</td><td align="justify"><br clear="none"><br/> Commandement de payer et dénonciation au débiteur de la saisie des biens placés dans un coffre-fort</td><td align="center"><br clear="none"><br/> 32,98 €</td></tr><tr><td align="center"><br clear="none"><br/> 47</td><td align="justify"><br clear="none"><br/> Commandement de payer et dénonciation au débiteur de l'acte de conversion en saisie-vente de la saisie conservatoire des droits d'associé et des valeurs mobilières</td><td align="center"><br clear="none"><br/> 27,66 €</td></tr><tr><td align="center"><br clear="none"><br/> 48</td><td align="justify"><br clear="none"><br/> Protêt</td><td align="center"><br clear="none"><br/> 18,08 €</td></tr><tr><td align="center"><br clear="none"><br/> 49</td><td align="justify"><br clear="none"><br/> Commandement de payer et la dénonciation au débiteur du procès-verbal d'appréhension à la demande du créancier gagiste, prévus à l' article R. 222-6 du code des procédures civiles d'exécution</td><td align="center"><br clear="none"><br/> 27,66 €</td></tr></tbody></table></div></div>

**Art. A444-15**

A l'exception de celles figurant aux numéros 46,47 et 49 du tableau 3-1, les prestations mentionnées à l'article A. 444-14 donnent également lieu à la perception d'un émolument dénommé : " droit d'engagement de poursuites ", ainsi fixé :

1° Si le montant de la créance est inférieur ou égal à 76 €, le droit d'engagement de poursuites est fixé à 4,29 € ;

2° Au-delà du seuil de 76 € mentionné au 1°, le droit d'engagement de poursuites est, dans la limite de 268,13 €, proportionnel au montant de la créance, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette<br/> (montant de la créance)</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 304 €</td><td align="center"> 5,60 %</td></tr><tr><td align="left"> De 305 € à 912 €</td><td align="center"> 2,80 %</td></tr><tr><td align="left"> De 913 € à 3040 €</td><td align="center"> 1,40 %</td></tr><tr><td align="left"> Plus de 3040 €</td><td align="center"> 0,28 %</td></tr></tbody></table></div>Le droit d'engagement de poursuites ne peut être perçu qu'une seule fois dans le cadre du recouvrement d'une même créance.</div>

Il est à la charge du débiteur si le coût de l'acte au titre duquel il est alloué incombe à ce dernier et à la charge du créancier dans tous les autres cas.

Il reste acquis à l'huissier de justice quelle que soit l'issue de la tentative de recouvrement.

Selon que le coût de l'acte est à la charge du débiteur ou du créancier, il s'impute respectivement sur l'émolument fixé à l'article A. 444-31 ou sur celui fixé à l'article A. 444-32.

######## Paragraphe 4 : Indisponibilités, nantissements, opposabilités 

**Art. A444-16**

Les prestations figurant aux numéros 50 à 78 du tableau 3-1 donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Numéro de<br/> la prestation<br/> (tableau 3-1<br/> de l'article<br/> annexe 4-7)</th><th> Désignation de la prestation</th><th> Emolument</th></tr><tr><td align="center"> 50</td><td align="justify"> Acte de saisie-attribution</td><td align="center"> 43,61 €</td></tr><tr><td align="center"> 51</td><td align="justify"> Acte de saisie-attribution, en cas de compte clôturé ou de solde négatif</td><td align="center"> 21,27 €</td></tr><tr><td align="center"> 52</td><td align="justify"> Acte de saisie-vente ou acte de saisie-vente transformée en réception de deniers</td><td align="center"> 37,23 €</td></tr><tr><td align="center"> 53</td><td align="justify"> Acte de saisie-vente transformée en carence</td><td align="center"> 20,21 €</td></tr><tr><td align="center"> 54</td><td align="justify"> Acte d'opposition-jonction</td><td align="center"> 36,17 €</td></tr><tr><td align="center"> 55</td><td align="justify"> Acte de saisie de récoltes sur pied</td><td align="center"> 77,36 €</td></tr><tr><td align="center"> 56</td><td align="justify"> Acte de déclaration à la préfecture</td><td align="center"> 41,49 €</td></tr><tr><td align="center"> 57</td><td align="justify"> Acte de saisie de droits d'associé et de valeurs mobilières</td><td align="center"> 37,23 €</td></tr><tr><td align="center"> 58</td><td align="justify"> Acte de saisie conservatoire sur les biens meubles corporels</td><td align="center"> 44,68 €</td></tr><tr><td align="center"> 59</td><td align="justify"> Acte de saisie conservatoire de créances</td><td align="center"> 39,36 €</td></tr><tr><td align="center"> 60</td><td align="justify"> Acte de saisie conservatoire de droits d'associé et de valeurs mobilières</td><td align="center"> 37,23 €</td></tr><tr><td align="center"> 61</td><td align="justify"> Signification à la société du nantissement des parts sociales</td><td align="center"> 22,33 €</td></tr><tr><td align="center"> 62</td><td align="justify"> Signification à la société ou à la personne morale émettrice du nantissement des valeurs mobilières</td><td align="center"> 22,33 €</td></tr><tr><td align="center"> 63</td><td align="justify"> Signification aux créanciers de l'acte de nantissement de l'outillage et du matériel d'équipement</td><td align="center"> 25,53 €</td></tr><tr><td align="center"> 64</td><td align="justify"> Acte de saisie des biens placés dans un coffre-fort</td><td align="center"> 37,23 €</td></tr><tr><td align="center"> 65</td><td align="justify"> Acte de saisie-revendication de biens meubles corporels</td><td align="center"> 53,20 €</td></tr><tr><td align="center"> 66</td><td align="justify"> Acte d'appréhension, prévu à l'article R. 222-4 du code des procédures civiles d'exécution</td><td align="center"> 45,75 €</td></tr><tr><td align="center"> 67</td><td align="justify"> Acte d'immobilisation ou d'enlèvement d'un véhicule</td><td align="center"> 45,75 €</td></tr><tr><td align="center"> 68</td><td align="justify"> Acte de saisie de navire ou aéronef</td><td align="center"> 77,66 €</td></tr><tr><td align="center"> 69</td><td align="justify"> Acte de saisie-contrefaçon</td><td align="center"> 77,66 €</td></tr><tr><td align="center"> 70</td><td align="justify"> Commandement de payer valant saisie immobilière</td><td align="center"> 63,83 €</td></tr><tr><td align="center"> 71</td><td align="justify"> Commandement de payer au débiteur principal avec mention du commandement valant saisie délivré au tiers détenteur</td><td align="center"> 44,68 €</td></tr><tr><td align="center"> 72</td><td align="justify"> Dénonciation au conjoint lorsque le bien est le siège du logement de la famille et qu'il appartient en propre à l'un des époux</td><td align="center"> 39,36 €</td></tr><tr><td align="center"> 73</td><td align="justify"> Saisie des fruits</td><td align="center"> 39,36 €</td></tr><tr><td align="center"> 74</td><td align="justify"> Opposition au paiement du prix de cession d'un lot de copropriété</td><td align="center"> 39,36 €</td></tr><tr><td align="center"> 75</td><td align="justify"> Opposition au prix de vente du fonds de commerce ou de cession du droit au bail</td><td align="center"> 39,36 €</td></tr><tr><td align="center"> 76</td><td align="justify"> Opposition à partage (entre les mains d'un notaire)</td><td align="center"> 39,36 €</td></tr><tr><td align="center"> 77</td><td align="justify"> Signification au débiteur de la cession de créances et autres droits incorporels</td><td align="center"> 23,41 €</td></tr><tr><td align="center"> 78</td><td align="justify"> Signification au débiteur de la créance donnée en gage</td><td align="center"> 23,41 €</td></tr></tbody></table></div></div>

**Art. A444-17**

Les prestations mentionnées à l'article A. 444-16 donnent également lieu à la perception du droit d'engagement de poursuite mentionné à l'article A. 444-15, à l'exception de celles figurant aux numéros suivants du tableau 3-1 :

1° Numéro 51 (acte de saisie-attribution, en cas de compte clôturé ou de solde négatif) ;

2° Numéro 55 (acte de saisie de récoltes sur pied) ;

3° Numéro 63 (signification aux créanciers de l'acte de nantissement de l'outillage et du matériel d'équipement) ;

4° Numéro 65 (acte de saisie-revendication de biens meubles corporels) ;

5° Numéro 66 (acte d'appréhension prévu à l'article R. 222-4 du code des procédures civiles d'exécution) ;

6° Numéro 67 (acte d'immobilisation ou d'enlèvement d'un véhicule) ;

7° Numéro 68 (acte de saisie de navire ou aéronef) ;

8° Numéro 69 (acte de saisie-contrefaçon) ;

9° Numéro 71 (commandement de payer au débiteur principal avec mention du commandement valant saisie délivré au tiers détenteur) ;

10° Numéro 72 (dénonciation au conjoint lorsque le bien est le siège du logement de la famille et qu'il appartient en propre à l'un des époux) ;

11° Numéro 73 (saisie des fruits) ;

12° Numéro 77 (signification au débiteur de la cession de créances et autres droits incorporels) ;

13° Numéro 78 (signification au débiteur de la créance donnée en gage).

**Art. A444-18**

Lorsque la réalisation des prestations suivantes requiert un délai d'exécution supérieur à la durée de référence précisée dans le tableau ci-dessous, elles donnent lieu à la perception d'un émolument complémentaire de vacation égal à 74,40 € par demi-heure, chaque demi-heure supplémentaire étant due en entier :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> NUMÉRO DE LA PRESTATION <br/><p>(tableau 3-1 de l'article annexe 4-7)</p></th><th> DÉSIGNATION DE LA PRESTATION</th><th> DURÉE D'EXÉCUTION <br/><p>de référence</p></th></tr><tr><td align="center"> 55</td><td> Acte de saisie de récoltes sur pied</td><td align="center"> 45 minutes</td></tr><tr><td align="center"> 57</td><td> Acte de saisie de droits d'associé et de valeurs mobilières</td><td align="center"> 20 minutes</td></tr><tr><td align="center"> 60</td><td> Acte de saisie conservatoire de droits d'associé et de valeurs mobilières</td><td align="center"> 20 minutes</td></tr><tr><td align="center"> 68</td><td> Acte de saisie de navire ou aéronef</td><td align="center"> 45 minutes</td></tr><tr><td align="center"> 69</td><td> Acte de saisie-contrefaçon</td><td align="center"> 45 minutes</td></tr></tbody></table></div>Les heures de début et de fin de réalisation de la prestation sont indiquées par l'huissier de justice sur l'acte qu'il dresse. L'exécution débute lorsque l'huissier de justice arrive sur les lieux de réalisation de la prestation.</div>

######## Paragraphe 5 : Mises en demeure et commandements d'exécuter une obligation de faire ou ne pas faire

**Art. A444-19**

Les prestations figurant aux numéros 79 à 92 du tableau 3-1 donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Numéro de<br/> la prestation<br/> (tableau 3-1<br/> de l'article<br/> annexe 4-7)</th><th> Désignation de la prestation</th><th> Emolument</th></tr><tr><td align="center"> 79</td><td align="justify"> Sommation de faire ou de ne pas faire</td><td align="center"> 22,34 €</td></tr><tr><td align="center"> 81</td><td align="justify"> Dénonciation au débiteur du procès-verbal d'immobilisation du véhicule avec injonction</td><td align="center"> 30,85 €</td></tr><tr><td align="center"> 82</td><td align="justify"> Commandement à la personne tenue de la remise de délivrer ou de restituer</td><td align="center"> 24,47 €</td></tr><tr><td align="center"> 83</td><td align="justify"> Sommation au tiers de remettre le bien</td><td align="center"> 31,92 €</td></tr><tr><td align="center"> 84</td><td align="justify"> Commandement à la personne tenue de la remise de délivrer ou de restituer</td><td align="center"> 31,92 €</td></tr><tr><td align="center"> 85</td><td align="justify"> Sommation au débiteur d'assister à l'ouverture du coffre-fort</td><td align="center"> 24,47 €</td></tr><tr><td align="center"> 86</td><td align="justify"> Commandement de quitter les lieux</td><td align="center"> 26,60 €</td></tr><tr><td align="center"> 87</td><td align="justify"> Sommation aux créanciers opposants de prendre communication du cahier des charges</td><td align="center"> 26,60 €</td></tr><tr><td align="center"> 88</td><td align="justify"> Assignation du débiteur saisi à comparaître devant le juge de l'exécution à une audience d'orientation</td><td align="center"> 26,60 €</td></tr><tr><td align="center"> 89</td><td align="justify"> Dénonciation aux créanciers inscrits valant assignation à comparaître</td><td align="center"> 26,60 €</td></tr><tr><td align="center"> 90</td><td align="justify"> Sommation de prendre communication du cahier des charges</td><td align="center"> 26,60 €</td></tr><tr><td align="center"> 91</td><td align="justify"> Sommation de prendre parti</td><td align="center"> 31,92 €</td></tr><tr><td align="center" rowspan="3"> 92</td><td align="justify"> Mise en demeure du locataire d'avoir à justifier qu'il occupe le logement</td><td align="left"></td></tr><tr><td align="justify"> a) par acte séparé</td><td align="center"> 53,20 €</td></tr><tr><td align="justify"> b) contenu dans un commandement</td><td align="center"> 21,28 €</td></tr></tbody></table></div></div>

**Art. A444-20**

Si, à compter de la demande du client, les prestations suivantes sont réalisées dans un délai inférieur au délai de référence précisé dans le tableau ci-dessous, elles donnent lieu à la perception d'un émolument majoré dans les conditions prévues à l'article A. 444-12 :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Numéro de<br/> la prestation<br/> (tableau 3-1<br/> de l'article<br/> annexe 4-7)</th><th> Désignation de la prestation</th><th> Délai de référence</th><th> Tarif majoré</th></tr><tr><td align="center"> 88</td><td align="justify"> Assignation du débiteur saisi à comparaître devant le juge de l'exécution à une audience d'orientation</td><td align="center"> 24 heures</td><td align="center"> 89,28 €</td></tr><tr><td align="center"> 89</td><td align="justify"> Dénonciation aux créanciers inscrits valant assignation à comparaître</td><td align="center"> 24 heures</td><td align="center"> 89,28 €</td></tr><tr><td align="center"> 90</td><td align="justify"> Sommation de prendre communication du cahier des charges</td><td align="center"> 24 heures</td><td align="center"> 89,28 €</td></tr><tr><td align="center"> 91</td><td align="justify"> Sommation de prendre parti</td><td align="center"> 24 heures</td><td align="center"> 89,28 €</td></tr></tbody></table></div></div>

######## Paragraphe 6 : Mises en vente forcée des biens saisis 

**Art. A444-21**

Les prestations figurant aux numéros 93 à 97 du tableau 3-1 donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Numéro de<br/> la prestation<br/> (tableau 3-1<br/> de l'article<br/> annexe 4-7)</th><th> Désignation de la prestation</th><th> Emolument</th></tr><tr><td align="center"> 93</td><td align="justify"> Certification d'accomplissement des formalités de publicité de vente</td><td align="center"> 37,23 €</td></tr><tr><td align="center"> 94</td><td align="justify"> Acte de vérification et d'enlèvement</td><td align="center"> 56,38 €</td></tr><tr><td align="center"> 95</td><td align="justify"> Acte d'inventaire et d'enlèvement des biens placés dans un coffre-fort</td><td align="center"> 56,38 €</td></tr><tr><td align="center"> 96</td><td align="justify"> Procès-verbal d'apposition d'avis</td><td align="center"> 45,75 €</td></tr><tr><td align="center"> 97</td><td align="justify"> Procès-verbal d'inventaire</td><td align="center"> 56,38 €</td></tr></tbody></table></div></div>

**Art. A444-22**

Lorsque la réalisation des prestations suivantes requiert un délai d'exécution supérieur à la durée de référence précisée dans le tableau ci-dessous, elles donnent lieu à la perception d'un émolument complémentaire de vacation dans les conditions prévues à l'article A. 444-18 :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>NUMÉRO DE LA PRESTATION <br/>(tableau 3-1 de l'article annexe 4-7) </th><th>DÉSIGNATION DE LA PRESTATION </th><th>DURÉE D'EXÉCUTION <br/>de référence </th></tr><tr><td align="center" valign="middle">94 </td><td align="left" valign="middle">Acte de vérification et d'enlèvement </td><td align="center" valign="middle">45 minutes </td></tr><tr><td align="center" valign="middle">95 </td><td align="left" valign="middle">Acte d'inventaire et d'enlèvement des biens placés dans un coffre-fort </td><td align="center" valign="middle">30 minutes </td></tr><tr><td align="center" valign="middle">97 </td><td align="left" valign="middle">Procès-verbal d'inventaire </td><td align="center" valign="middle">30 minutes</td></tr></tbody></table></div></div>

######## Paragraphe 7 : Suspensions des poursuites et difficultés de signification 






**Art. A444-23**

Les prestations figurant aux numéros 98 à 101 du tableau 3-1 donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Numéro de<br/> la prestation<br/> (tableau 3-1<br/> de l'article<br/> annexe 4-7)</th><th> Désignation de la prestation</th><th> Emolument</th></tr><tr><td align="center"> 98</td><td align="justify"> Acte de tentative d'exécution, notamment en l'absence de l'occupant du local ou si ce dernier en refuse l'accès</td><td align="center"> 20,22 €</td></tr><tr><td align="center"> 99</td><td align="justify"> Acte attestant la découverte de la nouvelle adresse du destinataire hors du ressort de compétence de l'huissier de justice</td><td align="center"> 20,22 €</td></tr><tr><td align="center"> 100</td><td align="justify"> Acte constatant une difficulté d'exécution, notamment en cas d'appel interjeté par le débiteur</td><td align="center"> 20,22 €</td></tr><tr><td align="center"> 101</td><td align="justify"> Acte constatant une suspension d'exécution ou une recherche infructueuse</td><td align="center"> 14,89 €</td></tr></tbody></table></div></div>

######## Paragraphe 8 : Divers 



**Art. A444-24**

Les prestations figurant aux numéros 102 à 111 du tableau 3-1 donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Numéro de<br/> la prestation<br/> (tableau 3-1<br/> de l'article<br/> annexe 4-7)</th><th> Désignation de la prestation</th><th> Emolument</th></tr><tr><td align="center"> 102</td><td align="justify"> Mainlevée quittance au tiers saisi</td><td align="center"> 20,22 €</td></tr><tr><td align="center"> 103</td><td align="justify"> Mainlevée de saisie-vente et la mainlevée d'opposition-jonction</td><td align="center"> 18,08 €</td></tr><tr><td align="center"> 104</td><td align="justify"> Acte de consignation et mainlevée totale ou partielle de saisie-vente, après la vente amiable par le débiteur</td><td align="center"> 37,24 €</td></tr><tr><td align="center"> 105</td><td align="justify"> Procès-verbal de consignation (offres réelles)</td><td align="center"> 32,98 €</td></tr><tr><td align="center"> 106</td><td align="justify"> Procès-verbal d'expulsion ou reprise des lieux</td><td align="center"> 152,14 €</td></tr><tr><td align="center"> 107</td><td align="justify"> Procès-verbal de consignation (expulsion)</td><td align="center"> 37,24 €</td></tr><tr><td align="center"> 108</td><td align="justify"> Procès-verbal de destruction</td><td align="center"> 24,47 €</td></tr><tr><td align="center"> 109</td><td align="justify"> Congés et demandes de renouvellement de bail commercial, prévus aux articles L. 145-9 et L. 145-10</td><td align="center"> 45,75 €</td></tr><tr><td align="center"> 110</td><td align="justify"> Congés et offres de renouvellement de bail rural</td><td align="center"> 77,66 €</td></tr><tr><td align="center"> 111</td><td align="justify"> Constatation de l'abandon du local d'habitation avec inventaire des meubles laissés sur place</td><td align="center"> 56,39 €</td></tr></tbody></table></div></div>

**Art. A444-25**

Si, à compter de la demande du client, les prestations suivantes sont réalisées dans un délai inférieur au délai de référence précisé dans le tableau ci-dessous, elles donnent lieu à la perception d'un émolument majoré dans les conditions prévues à l'article A. 444-12 :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Numéro de<br/> la prestation<br/> (tableau 3-1<br/> de l'article<br/> annexe 4-7)</th><th> Désignation de la prestation</th><th> Délai de référence</th><th> Tarif majoré</th></tr><tr><td align="center"> 109</td><td align="justify"> Congés et demandes de renouvellement de bail commercial, prévus aux articles L. 145-9 et L. 145-10</td><td align="center"> 24 heures</td><td align="center"> 89,28 €</td></tr><tr><td align="center"> 110</td><td align="justify"> Congés et offres de renouvellement de bail rural</td><td align="center"> 24 heures</td><td align="center"> 89,28 €</td></tr></tbody></table></div></div>

**Art. A444-26**

Lorsque la réalisation des prestations suivantes requiert un délai d'exécution supérieur à la durée de référence précisée dans le tableau ci-dessous, elles donnent lieu à la perception d'un émolument complémentaire de vacation dans les conditions prévues à l'article A. 444-18 :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>NUMÉRO DE LA PRESTATION <br/>(tableau 3-1 de l'article annexe 4-7) </th><th>DÉSIGNATION DE LA PRESTATION </th><th>DURÉE D'EXÉCUTION <br/>de référence </th></tr><tr><td align="center" valign="middle">106 </td><td align="left" valign="middle">Procès-verbal d'expulsion ou reprise des lieux </td><td align="center" valign="middle">15 minutes </td></tr></tbody></table></div></div>

**Art. A444-27**

L'établissement d'un état des lieux à frais partagés entre le bailleur et le locataire figurant au numéro 112 du tableau 3-1 donne lieu à la perception d'un émolument fonction de la superficie du bien locatif, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Superficie du bien locatif</th><th> Emolument</th></tr><tr><td align="left"> Inférieure ou égale à 50 m2</td><td align="center"> 109,58 €</td></tr><tr><td align="left"> Supérieure à 50 m2 et inférieure ou égale à 150 m2</td><td align="center"> 127,67 €</td></tr><tr><td align="left"> Supérieur à 150 m2</td><td align="center"> 191,51 €</td></tr></tbody></table></div></div>

**Art. A444-28**

Les prestations figurant aux numéros 113 à 126 du tableau 3-1 donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Numéro de<br clear="none"><br/><br clear="none"><br/> la prestation<br clear="none"><br/><br clear="none"><br/> (tableau 3-1<br clear="none"><br/><br clear="none"><br/> de l'article<br clear="none"><br/><br clear="none"><br/> annexe 4-7)</th><th><br clear="none"><br/><br clear="none"><br/><br clear="none"><br/> Désignation de la prestation</th><th><br clear="none"><br/><br clear="none"><br/><br clear="none"><br/> Emolument</th></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 113</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Délivrance du titre exécutoire par l'huissier dans le cadre de la procédure prévue à l' article 1244-4 du code civil .</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 24,80 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 114</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Procès-verbal de description des lieux (saisie immobilière)</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 109,58 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 115</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Opposition à mariage</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 32,98 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 116</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Signification en provenance d'un autre État</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 48,36 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 117</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Transmission de la demande de signification ou de notification dans un autre État étranger</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 35,11 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 118</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Procès-verbal d'apposition des scellés sans diligences particulières</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 109,58 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 119</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Procès-verbal d'apposition des scellés donnant lieu à des diligences particulières</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 142,57 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 120</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Procès-verbal de carence, prévu au deuxième alinéa de l'article 1304 du code de procédure civile</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 32,98 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 121</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Sommation d'assister aux opérations de levée des scellés</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 24,47 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 122</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Acte d'inventaire lors de la levée des scellés</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 56,39 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 123</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Procès-verbal de levée des scellés</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 109,58 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 124</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> État descriptif</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 63,84 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 125</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> État descriptif avec diligences particulières</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 96,82 €</td></tr><tr><td align="center"><br clear="none"><br/><br clear="none"><br/> 126</td><td align="justify"><br clear="none"><br/><br clear="none"><br/> Procès-verbal de déplacement des scellés</td><td align="center"><br clear="none"><br/><br clear="none"><br/> 32,98 €</td></tr></tbody></table></div></div>

**Art. A444-29**

Lorsque la réalisation des prestations suivantes requiert un délai d'exécution supérieur à la durée de référence précisée dans le tableau ci-dessous, elle donne lieu à la perception d'un émolument complémentaire de vacation dans les conditions prévues à l'article A. 444-18 :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>NUMÉRO DE LA PRESTATION <br/>(tableau 3-1 de l'article annexe 4-7) </th><th>DÉSIGNATION DE LA PRESTATION </th><th>DURÉE D'EXÉCUTION <br/>de référence </th></tr><tr><td align="left" valign="middle">114 </td><td align="left" valign="middle">Procès-verbal de description des lieux </td><td align="center" valign="middle">60 minutes </td></tr><tr><td align="left" valign="middle">115 </td><td align="left" valign="middle">Opposition à mariage </td><td align="center" valign="middle">10 minutes</td></tr></tbody></table></div></div>

**Art. A444-30**

La prestation d'assistance du greffier en chef figurant au numéro 127 du tableau 3-1 donne lieu à la perception d'un émolument fonction du montant total le plus élevé des sommes inscrites comme dépenses ou ressources dans le compte de l'année, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Total le plus élevé des sommes inscrites comme dépenses<br/> ou ressources dans le compte de l'année</th><th> Emolument</th></tr><tr><td align="left"> Inférieure ou égale à 25 000 €</td><td align="center"> 85,11 €</td></tr><tr><td align="left"> Supérieure à 25 000 € et inférieure ou égale à 40 000 €</td><td align="center"> 106,39 €</td></tr><tr><td align="left"> Supérieure à 40 000 € et inférieure ou égale à 70 000 €</td><td align="center"> 127,67 €</td></tr><tr><td align="left"> Supérieur à 70 000 €</td><td align="center"> 170,23 €</td></tr></tbody></table></div></div>

**Art. A444-31**

La prestation de recouvrement ou d'encaissement figurant au numéro 128 du tableau 3-1 donne lieu à la perception, d'un émolument ainsi fixé :

1° Si le montant de la créance est inférieur ou égal à 44 €, un émolument fixe de 4,25 € ;

2° Au-delà du seuil de 44 € mentionné au 1°, dans la limite de 550 €, un émolument proportionnel aux sommes encaissées ou recouvrées au titre du principal de la créance ou du montant de la condamnation, à l'exclusion des dépens, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th><p>Taux applicable</p></th></tr><tr><td align="left"> De 0 à 125 €</td><td align="center"> 9,67 %</td></tr><tr><td align="left"> De 125 € à 610 €</td><td align="center"> 6,29 %</td></tr><tr><td align="left"> De 610 € à 1525 €</td><td align="center"> 3,38 %</td></tr><tr><td align="left"> Plus de 1525 €</td><td align="center"> 0,29 %</td></tr></tbody></table></div></div>

Les taux mentionnés dans ce barème sont doublés lorsque le recouvrement ou l'encaissement est effectué sur le fondement d'un titre exécutoire constatant une créance alimentaire.

**Art. A444-32**

La prestation de recouvrement ou d'encaissement figurant au numéro 129 du tableau 3-1 donne lieu à la perception d'un émolument ainsi fixé :

1° Si le montant de la créance est inférieur ou égal à 188 €, un émolument fixe de 21,28 € ;

2° Au-delà du seuil de 188 € mentionné au 1°, dans la limite de 5 540 €, un émolument proportionnel aux sommes encaissées ou recouvrées au titre de la créance en principal ou du montant de la condamnation, à l'exclusion des dépens, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>Tranches d'assiette</p></th><th>Taux applicable</th></tr><tr><td align="left"> De 0 à 125 €</td><td align="center"> 11,61 %</td></tr><tr><td align="left"> De 125 € à 610 €</td><td align="center"> 10,64 %</td></tr><tr><td align="left"> De 610 € à 1525 €</td><td align="center"> 10,16 %</td></tr><tr><td align="left"> De 1525 € à 52 400 €</td><td align="center"> 3,87 %</td></tr><tr><td align="left"> Plus de 52 400 €</td><td align="center"> 2,98 %</td></tr></tbody></table></div>En cas de paiement par acomptes successifs, cet émolument proportionnel est calculé sur la totalité des sommes encaissées ou recouvrées et non sur chaque acompte.</div>

**Art. A444-33**

L'établissement d'un procès-verbal constatant que le destinataire de la signification est sans domicile, ni résidence ni lieu de travail connus, conformément aux dispositions de l'article 659 du code de procédure civile, figurant au numéro 130 du tableau 3-1, donne lieu à la perception d'un émolument de 14,90 €.

####### Sous-section 2 : Tarifs des actes spéciaux de procédure locale dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle 

######## Paragraphe 1 : Significations à la diligence des parties 

**Art. A444-34**

Les prestations figurant aux numéros 131 à 134 du tableau 3-2 donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>Numéro de<br/> la prestation (tableau 3-2 de l'article annexe 4-7)</p></th><th>Désignation de la prestation</th><th>Emolument</th></tr><tr><td align="center"> 131</td><td align="justify"> Signification 503 cpc-rappel de l'art. 797 cpc</td><td align="center"> 25,53 €</td></tr><tr><td align="center"> 132</td><td align="justify"> Signification ordonnance rendue sur requête-art 167 loi 1er juin 1924 (et 950 cpc)</td><td align="center"> 25,53 €</td></tr><tr><td align="center"> 133</td><td align="justify"> Signification d'une ordonnance de taxe</td><td align="center"> 25,53 €</td></tr><tr><td align="center"> 134</td><td align="justify"> Signification d'une décision rendue par le Tribunal d'Instance en matière de Droit Local (pouvoir immédiat)</td><td align="center"> 25,53 €</td></tr></tbody></table></div></div>

**Art. A444-35**

Si, à compter de la demande du client, les prestations mentionnées à l'article A. 444-34 sont réalisées dans un délai inférieur à 24 heures, elles donnent lieu à la perception d'un émolument majoré dans les conditions prévues à l'article A. 444-12.

######## Paragraphe 2 : Saisies 



**Art. A444-36**

Les prestations figurant aux numéros 135,137 et 141 du tableau 3-2 donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>Numéro de<br/> la prestation (tableau 3-2 de l'article annexe 4-7)</p></th><th> Désignation de la prestation</th><th> Emolument</th></tr><tr><td align="center"> 135</td><td align="left"> Mise en demeure de régulariser la vente</td><td align="center"> 20,21 €</td></tr><tr><td align="center"> 137</td><td align="left"> Commandement de payer avant exécution forcée immobilière</td><td align="center"> 63,84 €</td></tr><tr><td align="center"> 141</td><td align="left"> Signification du cahier des charges</td><td align="center"> 26,60 €</td></tr></tbody></table></div></div>

**Art. A444-37**

Donnent également lieu à la perception du droit d'engagement des poursuites prévu à l'article A. 444-15 les prestations figurant aux numéros suivants du tableau 3-2 :

1° Numéro 135 (mise en demeure de régulariser la vente) ;

2° Numéro 137 (commandement de payer avant exécution forcée immobilière).

**Art. A444-38**

Les prestations figurant aux numéros suivants du tableau 3-2 donnent lieu à la perception d'émoluments égaux à six dixièmes des émoluments fixes et proportionnels, et du droit gradué, calculés en application du a de l'article 34 du décret n° 47-817 du 9 mai 1947 relatif aux droits et émoluments des avocats postulants des départements du Haut-Rhin, du Bas-Rhin et de la Moselle :

1° Numéro 136 (requête en inscription hypothèque judiciaire) ;

2° Numéro 138 (requête en vente forcée immobilière) ;

3° Numéro 139 (requête en adhésion vente forcée immobilière) ;

4° Numéro 140 (requête en administration forcée immobilière).

######## Paragraphe 3 : Divers 



**Art. A444-39**

Les prestations figurant aux numéros 143 à 145,146 et 149 du tableau 3-2 donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>Numéro de<br/> la prestation (tableau 3-2 de l'article annexe 4-7)</p></th><th>Désignation de la prestation</th><th>Emolument</th></tr><tr><td align="center"> 143</td><td align="left"> Sommation de payer ou de délaisser-art 142 loi du 1/06/1924</td><td align="center"> 20,21 €</td></tr><tr><td align="center"> 144</td><td align="left"> Signification d'un PV de débats-art 147 loi du 1/06/1924</td><td align="center"> 25,53 €</td></tr><tr><td align="center"> 145</td><td align="left"> Convocation-art 147 loi du 1/06/1924</td><td align="center"> 25,53 €</td></tr><tr><td align="center"> 146</td><td align="left"> Convocation art 225 loi du 1/06/1924</td><td align="center"> 25,53 €</td></tr><tr><td align="center"> 149</td><td align="left"> Sommation au Tiers Détenteur (Art. 142 Loi du 1er juin 1924)</td><td align="center"> 20,21 €</td></tr></tbody></table></div></div>

**Art. A444-40**

Si, à compter de la demande du client, elles sont réalisées dans un délai inférieur à 24 heures, la signification et les convocations mentionnées à l'article A. 444-39 (numéros 144 à 146 du tableau 3-2) donnent lieu à la perception d'un émolument majoré dans les conditions prévues à l'article A. 444-12.

**Art. A444-41**

Les sommations mentionnées à l'article A. 444-39 (numéros 143 et 149 du tableau 3-2) donnent également lieu à la perception du droit d'engagement des poursuites prévu à l'article A. 444-15.

**Art. A444-42**

Les prestations figurant aux numéros suivants du tableau 3-2 donnent lieu à la perception d'émoluments calculés selon les modalités prévues à l'article A. 444-38 :

1° Numéro 147 (requête en ouverture de procédure de partage judiciaire) ;

2° Numéro 148 (requête en inscription d'hypothèque d'exécution forcée) ;

3° Numéro 150 (requête en transcription et d'inscription d'une hypothèque judiciaire).

####### Sous-section 3 : Tarifs des formalités, requêtes et diligences 

**Art. A444-43**

Les prestations figurant aux numéros 151 à 203 du tableau 3-3 donnent lieu à la perception par l'huissier de justice des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>Numéro de<br/> la prestation (tableau 3-3 de l'article annexe 4-7)</p></th><th>Désignation de la prestation</th><th>Emolument</th></tr><tr><td align="center"> 151</td><td align="justify"> Requête aux fins de recherche des informations.</td><td align="center"> 21,28 €</td></tr><tr><td align="center"> 152</td><td align="justify"> Copie des pièces accompagnant le bordereau annexé à l'assignation, par tranche de 100 feuilles</td><td align="center"> 21,28 €</td></tr><tr><td align="center"> 153</td><td align="justify"> Requête au greffe aux fins de saisie des rémunérations ou en intervention</td><td align="center"> 29,79 €</td></tr><tr><td align="center"> 154</td><td align="justify"> Notification à l'employeur d'un acte de saisie des rémunérations lorsque le courrier revient non réclamé au tribunal</td><td align="center"> 25,53 €</td></tr><tr><td align="center"> 155</td><td align="justify"> Requête au secrétariat-greffe du juge de l'exécution aux fins de délivrance d'un certificat de non-contestation (saisie-attribution)</td><td align="center"> 21,28 €</td></tr><tr><td align="center"> 156</td><td align="justify"> Établissement du certificat de non-contestation par l'huissier de justice qui a procédé à la saisie-attribution</td><td align="center"> 21,28 €</td></tr><tr><td align="center"> 157</td><td align="justify"> Dénonciation de la saisine du juge de l'exécution à l'huissier de justice en matière de contestation de saisie-attribution</td><td align="center"> 14,90 €</td></tr><tr><td align="center"> 158</td><td align="justify"> Saisine du juge de l'exécution sur la difficulté d'exécution</td><td align="center"> 21,28 €</td></tr><tr><td align="center"> 159</td><td align="justify"> Information aux parties de la difficulté d'exécution et des lieux, jour et heure de l'audience, prévue à l'article R. 151-3 du code des procédures civiles d'exécution</td><td align="center"> 21,28 €</td></tr><tr><td align="center"> 160</td><td align="justify"> Réquisition du concours de la force publique au préfet</td><td align="center"> 29,79 €</td></tr><tr><td align="center"> 161</td><td align="justify"> Notification au procureur et au créancier du refus du concours de la force publique</td><td align="center"> 21,28 €</td></tr><tr><td align="center"> 162</td><td align="justify"> Requête au juge de l'exécution aux fins d'autorisation de saisie-vente</td><td align="center"> 21,28 €</td></tr><tr><td align="center"> 163</td><td align="justify"> Requête au juge de l'exécution aux fins de désignation d'un séquestre</td><td align="center"> 14,90 €</td></tr><tr><td align="center"> 164</td><td align="justify"> Communication au créancier saisissant et aux créanciers opposants des propositions de vente amiable</td><td align="center"> 21,28 €</td></tr><tr><td align="center"> 165</td><td align="justify"> Information des lieux, jour et heure de la vente</td><td align="center"> 14,90 €</td></tr><tr><td align="center"> 166</td><td align="justify"> Notification à la personne tenue de délivrer ou de restituer le bien de l'acte de la remise volontaire ou de l'appréhension du bien</td><td align="center"> 10,64 €</td></tr><tr><td align="center"> 167</td><td align="justify"> Notification à la personne tenue de délivrer ou de restituer le bien de la sommation de remettre</td><td align="center"> 14,90 €</td></tr><tr><td align="center"> 168</td><td align="justify"> Requête au juge de l'exécution aux fins d'une autorisation spéciale d'appréhension dans les locaux servant à l'habitation du tiers</td><td align="center"> 21,28 €</td></tr><tr><td align="center"> 169</td><td align="justify"> Notification au tiers de l'acte de saisie-appréhension</td><td align="center"> 14,90 €</td></tr><tr><td align="center"> 170</td><td align="justify"> Requête au juge de l'exécution aux fins d'injonction d'avoir à délivrer ou restituer un bien meuble</td><td align="center"> 21,28 €</td></tr><tr><td align="center"> 171</td><td align="justify"> Requête au juge de l'exécution aux fins de saisie-revendication</td><td align="center"> 21,28 €</td></tr><tr><td align="center"> 172</td><td align="justify"> Mainlevée au préfet de la saisie par déclaration à la préfecture</td><td align="center"> 14,90 €</td></tr><tr><td align="center"> 173</td><td align="justify"> Lettre au débiteur l'informant de l'immobilisation de son véhicule</td><td align="center"> 21,28 €</td></tr><tr><td align="center"> 174</td><td align="justify"> Information au créancier gagiste des propositions de vente amiable ou de la mise en vente aux enchères du véhicule</td><td align="center"> 21,28 €</td></tr><tr><td align="center"> 175</td><td align="justify"> Requête au secrétariat-greffe du juge de l'exécution d'un certificat de non-contestation</td><td align="center"> 21,28 €</td></tr><tr><td align="center"> 176</td><td align="justify"> Rédaction du cahier des charges en matière de saisie des droits d'associé et des valeurs mobilières non admises à la cote officielle ou à celle du second marché</td><td align="center"> 63,84 €</td></tr><tr><td align="center"> 177</td><td align="justify"> Notification à la société d'une copie du cahier des charges</td><td align="center"> 14,90 €</td></tr><tr><td align="center"> 178</td><td align="justify"> Notification au représentant de l'État de l'assignation aux fins de constat de la résiliation</td><td align="center"> 29,79 €</td></tr><tr><td align="center"> 179</td><td align="justify"> Information au représentant de l'État du commandement d'avoir à quitter les lieux</td><td align="center"> 29,79 €</td></tr><tr><td align="center"> 180</td><td align="justify"> Notification à la personne expulsée de la consignation du produit de la vente</td><td align="center"> 10,64 €</td></tr><tr><td align="center"> 181</td><td align="justify"> Notification à la personne expulsée de la mise sous enveloppe scellée des papiers et documents de nature personnelle</td><td align="center"> 10,64 €</td></tr><tr><td align="center"> 182</td><td align="justify"> Notification du procès-verbal d'expulsion au percepteur.</td><td align="center"> 21,28 €</td></tr><tr><td align="center"> 183</td><td align="justify"> Requête aux fins de pratiquer une mesure conservatoire</td><td align="center"> 53,20 €</td></tr><tr><td align="center"> 184</td><td align="justify"> Projet de répartition du prix en matière de distribution de deniers</td><td align="center"> 53,20 €</td></tr><tr><td align="center"> 185</td><td align="justify"> Notification du projet de répartition amiable au débiteur et à chacun des créanciers</td><td align="center"> 21,28 €</td></tr><tr><td align="center"> 186</td><td align="justify"> Convocation du débiteur et de tous les créanciers et dressant les points de désaccord</td><td align="center"> 10,64 €</td></tr><tr><td align="center"> 187</td><td align="justify"> Acte constatant le désaccord des créanciers et dressant les points de désaccord</td><td align="center"> 34,05 €</td></tr><tr><td align="center"> 188</td><td align="justify"> Requête aux fins d'injonction de payer ou de faire</td><td align="center"> 21,28 €</td></tr><tr><td align="center"> 189</td><td align="justify"> Rédaction du bordereau en vue de la publication du commandement</td><td align="center"> 42,56 €</td></tr><tr><td align="center"> 190</td><td align="justify"> Mention en marge au bureau des hypothèques</td><td align="center"> 42,56 €</td></tr><tr><td align="center"> 191</td><td align="justify"> Levée d'extraits de la matrice cadastrale</td><td align="center"> 14,90 €</td></tr><tr><td align="center"> 192</td><td align="justify"> Levée d'états des renseignements sommaires et des inscriptions d'hypothèques</td><td align="center"> 14,90 €</td></tr><tr><td align="center"> 193</td><td align="justify"> Levée d'états au greffe du tribunal de commerce</td><td align="center"> 10,64 €</td></tr><tr><td align="center"> 194</td><td align="justify"> Levée d'états auprès des services d'immatriculation des véhicules</td><td align="center"> 17,02 €</td></tr><tr><td align="center"> 195</td><td align="justify"> Réquisitions d'état civil</td><td align="center"> 10,64 €</td></tr><tr><td align="center"> 196</td><td align="justify"> Appels de cause</td><td align="center"> 1,06 €</td></tr><tr><td align="center"> 197</td><td align="justify"> Actes du palais</td><td align="center"> 1,06 €</td></tr><tr><td align="center"> 198</td><td align="justify"> Lettres de convocation des parties à l'état des lieux locatif (loi du 6 juillet 1989)</td><td align="center"> 14,90 €</td></tr><tr><td align="center"> 199</td><td align="justify"> Demande de paiement direct</td><td align="center"> 34,05 €</td></tr><tr><td align="center"> 200</td><td align="justify"> Demande de paiement direct faute d'accord entre les parties</td><td align="center"> 14,90 €</td></tr><tr><td align="center"> 201</td><td align="justify"> Notification de la modification ou de la mainlevée de la demande</td><td align="center"> 14,90 €</td></tr><tr><td align="center"> 202</td><td align="justify"> Inventaire en cas de succession vacante</td><td align="center"> 53,20 €</td></tr><tr><td align="center"> 203</td><td align="justify"> Délivrance d'une copie de l'inventaire dressé en cas de succession vacante</td><td align="center"> 21,28 €</td></tr></tbody></table></div></div>

**Art. A444-44**

En cas de délais de paiement accordés à un débiteur, poursuivi en vertu d'une décision de justice ou d'un acte ou d'un titre en forme exécutoire, la prestation figurant au numéro 204 du tableau 3-3 donne lieu à la perception, par l'huissier de justice ayant reçu mandat de gérer le dossier, d'un émolument fixe de 6,37 € par acompte versé, à l'exception du versement du solde.

Cet émolument, qui est à la charge du débiteur, n'est dû qu'à l'issue d'un délai de six mois à compter du premier versement effectué par le débiteur après la délivrance du titre.

Pour la gestion d'un même dossier, le montant total des émoluments perçus en application du présent article ne peut excéder 32,74 €.

**Art. A444-45**

Le signalement à la commission de coordination des actions de prévention des expulsions locatives, figurant au numéro 205 du tableau 3-3, donne lieu à la perception d'un émolument de 9,92 € par commandement de payer.

####### Sous-section 4 : Emoluments fixes 



**Art. A444-46**

Lorsque les actes, formalités ou requêtes sont relatifs à une obligation pécuniaire déterminée, les émoluments fixes indiqués aux sous-sections 1 à 3 de la présente section sont multipliés par les coefficients suivants :

1° Si le montant de l'obligation est compris entre 0 et 128 euros : coefficient 0,5 ;

2° Si ce montant est supérieur à 128 euros et inférieur ou égal à 1280 euros : coefficient 1 ;

3° S'il est supérieur à 1 280 euros : coefficient 2.

**Art. A444-47**

Les coefficients prévus à l'article A. 444-46 ne sont applicables ni aux émoluments complémentaires de vacation, ni aux émoluments des prestations figurant aux numéros suivants du tableau 3-1 :

1° Numéro 113 (délivrance du titre exécutoire par l'huissier dans le cadre de la procédure prévue à l'article L. 125-1 du code des procédures civiles d'exécution) ;

2° Numéro 116 de ce tableau (signification en provenance d'un autre Etat)

3° Numéro 127 (assistance du greffier en chef)

4° Numéro 130 (établissement d'un procès-verbal constatant que le destinataire de la signification est sans domicile, ni résidence ni lieu de travail connus).

####### Sous-section 5 : Remboursement des frais et débours 

######## Paragraphe 1 : Frais de déplacement 

**Art. A444-48**

Les frais de déplacement mentionnés au a du 3° du I de l'article Annexe 4-8 font l'objet d'un remboursement forfaitaire :

1° Egal à trente-deux fois la taxe kilométrique ferroviaire en 1re classe pour chaque acte signifié, en dehors du cas prévu au 2°, et chaque procès-verbal dressé par les soins de l'huissier de justice ;

2° Egal à 8,80 € pour les significations réalisées exclusivement par voie électronique.

**Art. A444-49**

Dans les départements d'outre-mer, pour tout déplacement à plus de 2 kilomètres des limites de la commune où est situé l'office, les frais de déplacement mentionnés au a du 3° du I de l'article Annexe 4-8 font l'objet d'un remboursement forfaitaire :

1° Egal au prix du billet aller et retour pour la distance parcourue, si le déplacement a lieu par un service de transport en commun ;

2° Egal à 45 centimes d'euro par kilomètre parcouru, si le déplacement a lieu par véhicule automobile ;

3° Egal au prix du billet aller et retour, si le déplacement doit avoir lieu obligatoirement par bateau ou avion.

Ce remboursement n'est dû qu'une seule fois pour la totalité des actes délivrés ou dressés par l'huissier de justice lors d'un même déplacement.

######## Paragraphe 2 : Indemnités versées en cas de recours à la force publique 

**Art. A444-50**

Les indemnités, versées aux conseillers municipaux, fonctionnaires municipaux, autorités de gendarmerie ou témoins, mentionnées aux e et g du 3° du I de l'article Annexe 4-8 sont les suivantes :

1° Pour être présents à l'ouverture des portes et meubles fermant à clef : 6,60 € ;

2° Pour prêter main-forte à l'exécution d'une mesure d'expulsion : 11,00 €.

**Art. A444-51**

Les indemnités, versées aux fonctionnaires de la police nationale, mentionnées au f et g du 3° du I de l'article Annexe 4-8 sont les suivantes :

1° Pour être présents à l'ouverture des portes et meubles fermant à clef : 19,80 € ;

2° Pour prêter main-forte à l'exécution d'une mesure d'expulsion : 33,00 €.

####### Sous-section 6 : Remises 






**Art. A444-52**

Les remises prévues à la première phrase du sixième alinéa de l'article L. 444-2 sont consenties dans les conditions suivantes :

1° Les remises sur le droit d'engagement de poursuites mentionné à l'article A. 444-15 s'appliquent à la part d'émolument calculée sur les tranches de montants de créance supérieurs ou égaux à 3 040 euros avec un taux de remise maximal de 20 % ;

2° Les remises sur les émoluments proportionnels de recouvrement et d'encaissement mentionnés à l'article A. 444-32 s'appliquent à la part d'émolument calculée sur les tranches de montants encaissés ou recouvrés supérieurs ou égaux à 52 400 euros avec un taux de remise maximal de 20 %.

###### Section 3 : Tarifs des notaires 


**Art. A444-53**

Les prestations figurant au tableau 5 de l'article annexe 4-7 donnent lieu à la perception d'émoluments fixés conformément aux dispositions respectives des sous-sections 1 et 2 de la présente section.

Ces émoluments sont majorés de 25 % dans les îles Wallis et Futuna et dans les départements de la Guadeloupe et de la Martinique, de 23 % dans le département de la Guyane, et de 37 % dans les départements de la Réunion et de Mayotte.

Les remises sur les émoluments proportionnels sont régies par la sous-section 3 de cette même section.

L'écrêtement, prévu à l'article R. 444-9, du total des émoluments perçus au titre de certaines mutations de biens ou droits immobiliers est régi par sa sous-section 4.

Les dispositions de la présente section sont applicables dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle. Celles de sa sous-section 5 s'y appliquent exclusivement.

Les émoluments applicables jusqu'au 29 février 2024 sont ceux qui sont prévus par la présente section.

**Art. A444-54**

Sauf dispositions contraires de la présente section, les émoluments proportionnels sont perçus sur le capital énoncé dans les actes, augmenté de la valeur des charges figurant dans lesdits actes ou sur l'évaluation retenue pour la liquidation des droits et taxes, si elle est supérieure. Sont considérées comme charges les sommes que, dans l'acte et outre le prix, les parties s'engagent à payer ainsi que les prestations en nature qu'elles s'engagent à fournir.

Si le mode de calcul prévu à l'alinéa précédent ne peut être appliqué, les émoluments sont perçus sur la valeur estimative déclarée à l'acte des biens qui y sont énoncés.

A défaut d'accord entre les parties et le notaire sur cette valeur estimative, les émoluments sont perçus sur la valeur vénale déterminée par le juge chargé de la taxation.

L'assiette de l'émolument est arrondie à l'euro le plus proche.

**Art. A444-55**

Lorsque, réalisée par un seul acte, une convention porte sur des biens de nature différente mais soumis à une même tarification, l'émolument est calculé sur la valeur totale de ces biens.

**Art. A444-56**

Pour les mutations à titre gratuit, l'évaluation de l'usufruit et de la nue-propriété est établie conformément aux dispositions de l'article 669 du code général des impôts.

Toutefois, la donation avec réserve d'usufruit au profit du donateur donne droit au même émolument que celle qui porte sur la pleine propriété.

**Art. A444-57**

Les émoluments proportionnels sont arrondis au centime d'euro le plus proche.

**Art. A444-58**

Les émoluments prévus par la présente section sont :

1° S'agissant des émoluments, sont affectés d'un coefficient respectivement égal à 1 ou à 5/ 7e, selon qu'ils s'appliquent à un acte reçu en minute ou un acte reçu en brevet ;

2° S'agissant des émoluments proportionnels, applicables aux prestations relatives à des biens ou droits d'une valeur supérieure ou égale à 500 €, sauf dans les cas où un seuil plus élevé est précisé à la sous-section 1 de la présente section.

Pour les biens ou droits dont la valeur est inférieure au seuil de 500 € mentionné au 2° de l'alinéa précédent, la prestation donne lieu à la perception d'un émolument fixe, dont le montant en euros est égal au produit de ce seuil et du taux applicable à la première tranche d'assiette du barème correspondant.

####### Sous-section 1 : Actes 



######## Paragraphe 1 : Actes relatifs principalement à la famille 

######### Sous-Paragraphe 1 : Actes concernant la transmission du patrimoine par succession ou donation 

**Art. A444-59**

L'attestation notariée (numéro 1 du tableau 5) donne lieu à la perception d'un émolument proportionnel, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="center"> De 0 à 6 500 €</td><td align="center"> 1,935 %</td></tr><tr><td align="center"> De 6 500 € à 17 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="center"> De 17 000 € à 30 000 €</td><td align="center"> 0,726 %</td></tr><tr><td align="center"> Plus de 30 000 €</td><td align="center"> 0,532 %</td></tr></tbody></table></div></div>

**Art. A444-60**

Les prestations figurant aux numéros 2 à 5 du tableau 5 donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Numéro de<br/> la prestation<br/> (tableau 5<br/> de l'article<br/> annexe 4-7)</th><th> Désignation de la prestation</th><th> Émolument</th></tr><tr><td align="center"> 2</td><td align="justify"> Certificat successoral européen (modification, rectification, retrait)</td><td align="center"> 56,60 €</td></tr><tr><td align="center"> 3</td><td align="justify"> Testaments (partage testamentaire, testament partage, testament authentique ou mystique ou codicille en la même forme)</td><td align="center"> 113,19 €</td></tr><tr><td align="center"> 4</td><td align="justify"> Garde du testament olographe avant le décès</td><td align="center"> 26,41 €</td></tr><tr><td align="center"> 5</td><td align="justify"> Procès-verbal d'ouverture et de description du testament olographe</td><td align="center"> 26,41 €</td></tr></tbody></table></div></div>

**Art. A444-61**

Le consentement à exécution de testament ou de donation entre époux (numéro 6 du tableau 5) donne lieu à la perception :

1° D'un émolument proportionnel, selon le barème suivant, si le consentement vaut délivrance :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,935 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,726 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,532 %</td></tr></tbody></table></div>2° D'un émolument fixe de 75,46 €, dans les cas autres que celui prévu au 1°.</div>

**Art. A444-62**

Le cantonnement de l'émolument par le légataire ou le conjoint survivant (numéro 7 du tableau 5) donne lieu à la perception d'un émolument proportionnel à la somme cantonnée, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 2,58 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,709 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,532 %</td></tr></tbody></table></div></div>

**Art. A444-63**

La déclaration de succession (numéro 8 du tableau 5) donne lieu à la perception d'un émolument proportionnel à l'actif brut total, en ce compris s'il y a communauté, participation ou société d'acquêts, les biens qui en dépendent, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,548 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,851 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,580 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,426 %</td></tr></tbody></table></div>Lorsque le notaire établit une déclaration de succession comprenant des meubles ayant fait l'objet d'une prisée donnant lieu à la perception d'un émolument prévu par la section 1 du présent chapitre, aucun émolument ne peut être perçu par le notaire sur la partie de l'actif brut correspondant à la valeur prisée de ces meubles.</div>

**Art. A444-64**

Les actes de délivrance de legs (numéros 9 et 10 du tableau 5) donnent lieu à la perception d'un émolument proportionnel :

1° Selon le barème suivant, s'agissant de l'acte avec décharge, quittance ou acceptation :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,935 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,726 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,532 %</td></tr></tbody></table></div></div>

2° Selon le barème suivant, s'agissant de l'acte sans décharge ni quittance ou sur la décharge, la quittance ou acceptation ultérieure :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 0,967 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,532 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,363 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,266 %</td></tr></tbody></table></div></div>

**Art. A444-65**

Les transports de droits successifs (numéros 11 et 12 du tableau 5) donnent lieu à la perception d'un émolument proportionnel :

1° Selon le barème suivant, s'agissant du transport de droits successifs faisant cesser l'indivision :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th>Taux applicable</th></tr><tr><td align="left">De 0 à 6 500 €</td><td align="center">2,580 %</td></tr><tr><td align="left">De 6 500 € à 17 000 €</td><td align="center">1,064 %</td></tr><tr><td align="left">De 17 000 € à 60 000 €</td><td align="center">0,709 %</td></tr><tr><td align="left">Plus de 60 000 €</td><td align="center">0,532 %</td></tr></tbody></table></div>2° Selon le barème suivant, dans les cas autres que celui prévu au 1° :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th>Taux applicable</th></tr><tr><td align="left">De 0 à 6 500 €</td><td align="center">3,870 %</td></tr><tr><td align="left">De 6 500 € à 17 000 €</td><td align="center">1,596 %</td></tr><tr><td align="left">De 17 000 € à 60 000 €</td><td align="center">1,064 %</td></tr><tr><td align="left">Plus de 60 000 €</td><td align="center">0,799 %</td></tr></tbody></table></div></div>

**Art. A444-66**

La notoriété (numéros 13 à 15 du tableau 5) donne lieu à la perception :

1° D'un émolument fixe de 56,60 €, s'agissant d'une notoriété après décès, constatant la dévolution successorale ;

2° D'un émolument proportionnel, selon le barème suivant, s'agissant d'une notoriété constatant la prescription acquisitive :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th>Taux applicable</th></tr><tr><td align="left">De 0 à 6 500 €</td><td align="center">0,774 %</td></tr><tr><td align="left">De 6 500 € à 17 000 €</td><td align="center">0,426 %</td></tr><tr><td align="left">De 17 000 € à 30 000 €</td><td align="center">0,290 %</td></tr><tr><td align="left">Plus de 30 000 €</td><td align="center">0,213 %</td></tr></tbody></table></div>3° D'un émolument fixe de 56,60 €, dans les cas autres que ceux prévus aux 1° et 2°.</div>

**Art. A444-67**

Les actes relatifs à une donation entre vifs (numéros 16 à 19 du tableau 5) donnent lieu à la perception d'un émolument proportionnel à la valeur en pleine propriété (y compris en cas de réserve d'usufruit) des biens donnés par chaque donateur :

1° Selon le barème suivant, s'agissant de la donation entre vifs acceptée sans distinction de ligne :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th>Taux applicable</th></tr><tr><td align="left">De 0 à 6 500 €</td><td align="center">4,837 %</td></tr><tr><td align="left">De 6 500 € à 17 000 €</td><td align="center">1,995 %</td></tr><tr><td align="left">De 17 000 € à 60 000 €</td><td align="center">1,330 %</td></tr><tr><td align="left">Plus de 60 000 €</td><td align="center">0,998 %</td></tr></tbody></table></div>2° Selon le barème suivant, s'agissant de la donation entre vifs non acceptée :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th>Taux applicable</th></tr><tr><td align="left">De 0 à 6 500 €</td><td align="center">3,483 %</td></tr><tr><td align="left">De 6 500 € à 17 000 €</td><td align="center">1,437 %</td></tr><tr><td align="left">De 17 000 € à 60 000 €</td><td align="center">0,957 %</td></tr><tr><td align="left">Plus de 60 000 €</td><td align="center">0,718 %</td></tr></tbody></table></div>3° Selon le barème suivant, en cas d'acceptation de la donation :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th>Taux applicable</th></tr><tr><td align="left">De 0 à 6 500 €</td><td align="center">1,355 %</td></tr><tr><td align="left">De 6 500 € à 17 000 €</td><td align="center">0,559 %</td></tr><tr><td align="left">De 17 000 € à 60 000 €</td><td align="center">0,373 %</td></tr><tr><td align="left">Plus de 60 000 €</td><td align="center">0,280 %</td></tr></tbody></table></div>4° Selon le barème suivant, en cas de donation entre vifs portant uniquement sur des créances, espèces ou des valeurs mobilières cotées :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th>Taux applicable</th></tr><tr><td align="left">De 0 à 6 500 €</td><td align="center">2,322 %</td></tr><tr><td align="left">De 6 500 € à 17 000 €</td><td align="center">0,958 %</td></tr><tr><td align="left">De 17 000 € à 60 000 €</td><td align="center">0,639 %</td></tr><tr><td align="left">Plus de 60 000 €</td><td align="center">0,479 %</td></tr></tbody></table></div></div>

**Art. A444-68**

Les donations partages (numéros 20 et 21 du tableau 5) donnent lieu à la perception d'un émolument proportionnel :

1° A la valeur en pleine propriété (y compris en cas de réserve d'usufruit) des biens donnés par chaque donateur, y compris les rapports, selon le barème suivant, s'agissant de la donation-partage conjonctive ;

2° A la valeur en pleine propriété (y compris en cas de réserve d'usufruit) des biens partagés, y compris les rapports, selon le barème suivant, s'agissant de la donation-partage réalisée par une seule personne ;

Selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 4,837 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,995 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,330 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,998 %</td></tr></tbody></table></div></div>

**Art. A444-69**

Les actes relatifs aux donations entre époux (numéros 22 et 23) du tableau mentionné à l'article A. 444-53 donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Numéro de<br/> la prestation<br/> (tableau 5<br/> de l'article<br/> annexe 4-7)</th><th> Désignation de la prestation</th><th> Émolument</th></tr><tr><td align="center"> 22</td><td align="left"> Donation entre époux, pendant le mariage</td><td align="center"> 113,20 €</td></tr><tr><td align="center"> 23</td><td align="left"> Révocation de donation entre époux, de testament, de mandat ou de substitution</td><td align="center"> 26,41 €</td></tr></tbody></table></div></div>

**Art. A444-69-1**

I. — Pour les donations ou legs mentionnés aux 1° et 2° de l'article R. 444-11-1, le taux applicable est, le cas échéant, réduit à 0,45 % pour la tranche d'assiette supérieure ou égale à 60 000 € s'il est supérieur à ce pourcentage. En outre, l'émolument proportionnel perçu par le notaire ne peut dans ce cas excéder 200 000 €.

II. — Les deux plafonnements prévus au I s'appliquent à la somme des émoluments perçus par le notaire, qui sont, le cas échéant, écrêtés au prorata de leurs montants respectifs, lorsque le notaire perçoit plusieurs émoluments en application des dispositions suivantes :

1° S'agissant des legs, les articles A. 444-59, A. 444-63, et A. 444-64, notamment son 2° ;

2° S'agissant des donations entre vifs non acceptées, le 2° et le 3° de l'article A. 444-67.

######### Sous-Paragraphe 2 : Actes concernant la protection des membres de la famille 

**Art. A444-70**

L'option par le conjoint survivant pour l'acquisition ou l'attribution de biens propres du prédécédé ou pour le prélèvement de biens communs (numéro 24 du tableau 5) donne lieu à la perception d'un émolument proportionnel, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th>Taux applicable</th></tr><tr><td align="left">De 0 à 6 500 €</td><td align="center">3,870 %</td></tr><tr><td align="left">De 6 500 € à 17 000 €</td><td align="center">1,596 %</td></tr><tr><td align="left">De 17 000 € à 60 000 €</td><td align="center">1,064 %</td></tr><tr><td align="left">Plus de 60 000 €</td><td align="center">0,799 %</td></tr></tbody></table></div>En cas d'option pour l'attribution de biens propres ou pour le prélèvement de biens communs, l'émolument perçu est imputé à due concurrence sur l'émolument de la liquidation et du partage si ceux-ci interviennent dans la même étude.</div>

**Art. A444-71**

L'option par les héritiers pour le maintien des formes et modalités de règlement de la prestation compensatoire qui incombait à l'époux débiteur décédé (numéro 25 du tableau 5) donne lieu à la perception d'un émolument proportionnel, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 0,967 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,532 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,363 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,266 %</td></tr></tbody></table></div></div>

**Art. A444-72**

Les actes de renonciation (numéros 26 et 27 du tableau 5) donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Numéro de<br/> la prestation<br/> (tableau 5<br/> de l'article<br/> annexe 4-7)</th><th> Désignation de la prestation</th><th> Émolument</th></tr><tr><td align="center"> 26</td><td align="justify"> Renonciation à l'action en retranchement</td><td align="center"> 150,93 €</td></tr><tr><td align="center"> 27</td><td align="justify"> Renonciation anticipée à l'action en réduction ou en revendication</td><td align="center"> 150,93 €</td></tr></tbody></table></div></div>

**Art. A444-73**

L'acceptation ou déclaration d'emploi (numéro 28 du tableau 5) donne lieu à la perception :

1° D'un émolument fixe de 26,41 €, lorsque l'emploi ou le remploi a été fait au moyen d'un placement ayant donné lieu dans l'étude à un émolument proportionnel ;

2° D'un émolument proportionnel, selon le barème suivant, dans les cas autres que celui prévu au 1° :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,290 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,532 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,355 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,266 %</td></tr></tbody></table></div></div>

**Art. A444-74**

La déclaration d'emploi par acte séparé (numéro 29 du tableau 5) donne lieu à la perception de l'émolument proportionnel prévu au 2° de l'article A. 444-73.

**Art. A444-75**

Les constitutions de pension alimentaire et rente indexée (numéros 30 et 31 du tableau 5) donnent lieu à la perception :

1° D'un émolument proportionnel :

a) Soit au capital formé de dix fois la prestation annuelle, si la pension alimentaire ou la rente est constituée en vertu des articles 205 et 373-2-3 du code civil ;

b) Soit à l'estimation de la pension alimentaire dans la convention homologuée par le juge en cas de divorce par consentement mutuel, lorsque cette pension doit être versée pour une durée inférieure à dix ans,

Selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 0,967 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,532 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,363 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,266 %</td></tr></tbody></table></div>2° D'un émolument proportionnel au capital formé de dix fois la prestation annuelle, dans les cas autres que ceux prévus aux a et b du 1°, selon le barème suivant :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,935 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,726 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,532 %</td></tr></tbody></table></div></div>

**Art. A444-76**

La constitution de rente perpétuelle ou de rente viagère portant sur un immeuble (numéro 32 du tableau 5), ainsi que le rachat de rente viagère portant sur un immeuble donne lieu à la perception d'un émolument proportionnel au capital formé de vingt fois la rente perpétuelle et de dix fois la rente viagère, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,870 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,596 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,799 %</td></tr></tbody></table></div></div>

**Art. A444-77**

Le compte de tutelle (numéro 33 du tableau 5) donne lieu à la perception d'un émolument proportionnel au chapitre le plus élevé en recette ou en dépense, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 2,580 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,709 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,532 %</td></tr></tbody></table></div>S'il y a liquidation préalable dans le même acte, l'émolument de liquidation est perçu, en outre, sur la part revenant à celui auquel le compte est rendu sans, toutefois, que l'émolument puisse être cumulé en ce qui touche les valeurs figurant dans la liquidation et dans le compte.</div>

**Art. A444-78**

Le récépissé ou arrêté de compte de tutelle, par acte séparé (numéro 34 du tableau 5) donne lieu, sous réserve que l'acte ne contienne pas de convention ouvrant droit aux émoluments proportionnels, à la perception d'un émolument fixe de 75,46 €.

**Art. A444-79**

Les actes relatifs au mandat posthume (numéros 35 à 38 du tableau 5) donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Numéro de<br/> la prestation<br/> (tableau 5<br/> de l'article<br/> annexe 4-7)</th><th> Désignation de la prestation</th><th> Émolument</th></tr><tr><td align="center"> 34</td><td align="left"> Établissement du mandat posthume</td><td align="center"> 113,20 €</td></tr><tr><td align="center"> 35</td><td align="left"> Acceptation du mandat posthume par acte séparé</td><td align="center"> 56,59 €</td></tr><tr><td align="center"> 36</td><td align="left"> Révocation par le mandant</td><td align="center"> 56,59 €</td></tr><tr><td align="center"> 37</td><td align="left"> Renonciation par le mandataire</td><td align="center"> 56,59 €</td></tr></tbody></table></div></div>

**Art. A444-79-1**

Les actes relatifs au mandat de protection future prévu au troisième alinéa de l'article 477 du code civil donnent lieu à la perception des émoluments prévus à l'article A. 444-79.

**Art. A444-80**

L'examen des comptes du mandataire désigné au titre d'un mandat de protection future (numéro 39 du tableau 5) donne lieu à la perception d'un émolument fonction du chapitre le plus élevé, en recettes ou en dépenses, au titre de l'année à laquelle se rapportent les comptes, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Chapitre le plus élevé, en recettes ou en dépenses,<br/> au titre de l'année à laquelle se rapportent les comptes</th><th> Émolument</th></tr><tr><td align="left"> Inférieur ou égal à 25 000 €</td><td align="center"> 113,20 €</td></tr><tr><td align="left"> Supérieur à 25 000 € et inférieur ou égal à 65 000 €</td><td align="center"> 188,66 €</td></tr><tr><td align="left"> Supérieur à 65 000 €</td><td align="center"> 339,58 €</td></tr></tbody></table></div></div>

######### Sous-Paragraphe 3 : Actes relatifs à la pérennité des liens familiaux 

**Art. A444-81**

Le pacte civil de solidarité initial ou modificatif (numéro 40 du tableau 5) donne lieu à la perception d'un émolument fixe de 84,51 €.

**Art. A444-82**

Le contrat de mariage, la contre-lettre, le changement de régime matrimonial (numéro 41 du tableau 5) donnent lieu à la perception :

1° Lorsqu'il n'y a ni apports ni dots ou lorsque la valeur des biens dont la propriété est déclarée est inférieure ou égale à 30 800 €, d'un émolument fixe de 188,68 € ;

2° Lorsque cette valeur dépasse le seuil de 30 800 € mentionné au 1°, d'un émolument proportionnel à cette valeur, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,290 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,532 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,355 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,266 %</td></tr></tbody></table></div>Les dots, sans distinction de lignes, donnent lieu en sus à la perception des émoluments prévus à l'article A. 444-67 pour les donations entre vifs.</div>

**Art. A444-83**

L'élaboration d'un projet de liquidation du régime matrimonial (numéro 42 du tableau 5) donne lieu à un émolument selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 2,515 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,038 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,692 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,519 %</td></tr></tbody></table></div></div>

Lorsque le notaire désigné par le juge en application du 10° de l'article 255 du code civil établit l'acte de partage, l'émolument perçu en application du présent article s'impute sur celui perçu au titre de la rédaction de l'acte de partage conformément à l'article A. 444-121.

**Art. A444-84**

Le recueil du consentement dans le cadre d'une procréation médicalement assistée (numéro 43 du tableau 5) donne lieu à la perception d'un émolument fixe de 75,46 €.

**Art. A444-84-1**

La reconnaissance conjointe anticipée prévue à l'article 342-11 du code civil et la reconnaissance de paternité ou de maternité faite par acte authentique prévue à l'article 316 du même code donnent lieu à la perception d'un émolument fixe de 75,46 €.

######## Paragraphe 2 : Actes relatifs principalement aux biens immobiliers et fonciers

######### Sous-Paragraphe 1 : Actes relatifs à la propriété et la mutation de propriété

**Art. A444-85**

Les cahiers des charges (numéros 44 à 46 du tableau 5) donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Numéro de<br/> la prestation<br/> (tableau 5<br/> de l'article<br/> annexe 4-7)</th><th> Désignation de la prestation</th><th> Émolument</th></tr><tr><td align="center"> 44</td><td align="left"> Établissement d'un cahier des charges en vue d'une adjudication pour une vente immobilière</td><td align="center"> 113,20 €</td></tr><tr><td align="center"> 45</td><td align="left"> Établissement d'un cahier des charges en vue d'une adjudication pour une vente immobilière, si la<br/> tentative d'adjudication reste sans effet</td><td align="center"> 188,66 €</td></tr><tr><td align="center"> 46</td><td align="left"> Établissement d'un cahier des charges en vue d'une adjudication pour une vente mobilière</td><td align="center"> 75,46 €</td></tr></tbody></table></div>L'émolument n'est dû que s'il n'y a pas d'adjudication.</div>

**Art. A444-86**

Les certificats de propriété et autres certificats ou attestations constatant le transfert de propriété de biens de nature mobilière (numéro 47 du tableau 5) donnent lieu à la perception :

1° Lorsque la valeur des biens transmis est inférieure à 3 120 €, d'un émolument fixe de 15,09 € ;

2° Lorsque cette valeur dépasse le seuil de 3 120 € mentionné au 1°, d'un émolument proportionnel égal à 0,484 % de cette valeur.

**Art. A444-87**

Les licitations (numéros 48 à 50 du tableau 5) donnent lieu à la perception :

1° En cas de licitation de gré à gré :

a) Si l'indivision cesse, d'un émolument proportionnel à l'ensemble des biens licités, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 2,580 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,709 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,532 %</td></tr></tbody></table></div>b) Dans le cas contraire, d'un émolument proportionnel à la part acquise, selon le barème suivant :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,870 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,596 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,798 %</td></tr></tbody></table></div>2° En cas de licitation par adjudication volontaire, d'un émolument proportionnel au prix de chaque lot, selon le barème suivant :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 7,740 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 3,193 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 2,128 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 1,596 %</td></tr></tbody></table></div>3° En cas de licitation par adjudication judiciaire :</div>

a) Si le cahier des charges est rédigé par le notaire, d'un émolument proportionnel selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 7,256 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 2,993 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,995 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 1,497 %</td></tr></tbody></table></div>b) Si le cahier des charges est rédigé par l'avocat, d'un émolument proportionnel selon le barème suivant :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,870 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,596 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,798 %</td></tr></tbody></table></div></div>

**Art. A444-88**

L'origine de propriété par acte séparé (numéro 51 du tableau 5) donne lieu à la perception d'un émolument de 3,78 € par mutation relatée.

**Art. A444-89**

La résiliation ou résolution de vente (numéro 52 du tableau 5) donne lieu à la perception d'un émolument proportionnel, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,935 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,799 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,532 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,399 %</td></tr></tbody></table></div></div>

**Art. A444-90**

Le transfert de propriété ou de jouissance entre collectivités territoriales et/ ou établissements publics (numéro 53 du tableau 5) donne lieu à la perception d'un émolument proportionnel, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,935 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,799 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,532 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,399 %</td></tr></tbody></table></div></div>

**Art. A444-90-1**

I. — Le transfert de propriété à titre gratuit des biens mobiliers et immobiliers mentionnés à l'article L. 719-14 du code de l'éducation donne lieu à la perception d'un émolument proportionnel, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 10 000 000 €</td><td align="center"> 0,393 %</td></tr><tr><td align="left"> De 10 000 000 € à 200 000 000 €</td><td align="center"> 0,0785 %</td></tr><tr><td align="left"> Plus de 200 000 000 €</td><td align="center"> 0,0079 %</td></tr></tbody></table></div>II. — L'émolument proportionnel mentionné au I est calculé sur la valeur totale des biens faisant l'objet de la décision de transfert prise par l'Etat ou l'établissement public d'aménagement de Paris-Saclay au bénéfice de l'établissement public à caractère scientifique, culturel et professionnel.</div>

**Art. A444-91**

La vente ou cession de gré à gré (numéro 54 du tableau 5) donne lieu à la perception d'un émolument proportionnel, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,870 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,596 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,799 %</td></tr></tbody></table></div></div>

**Art. A444-92**

La première vente en l'état futur d'achèvement ou achevé de locaux d'habitation, appartements ou maisons individuelles d'immeubles HLM n'ayant jamais été habités (numéro 55 du tableau 5) donne lieu à la perception d'un émolument proportionnel, dont le taux est fonction du nombre d'unités principales d'habitation concernées par le permis de construire, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="3"> Tranches d'assiette</th><th colspan="4"> Taux applicable</th></tr><tr><th colspan="4"> Selon que le permis de construire concerne<br/> (en nombre d'unités principales d'habitation)</th></tr><tr><th> Au plus 100 unités</th><th> Plus de 100 et moins de 250 unités</th><th> 250 ou plus de 250, et moins de 500 unités</th><th> 500 ou plus de 500 unités</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 2,322 %</td><td align="center"> 1,935 %</td><td align="center"> 1,548 %</td><td align="center"> 1,290 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,957 %</td><td align="center"> 0,799 %</td><td align="center"> 0,639 %</td><td align="center"> 0,532 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,639 %</td><td align="center"> 0,532 %</td><td align="center"> 0,426 %</td><td align="center"> 0,355 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,479 %</td><td align="center"> 0,399 %</td><td align="center"> 0,319 %</td><td align="center"> 0,266 %</td></tr></tbody></table></div></div>

**Art. A444-93**

Les premières ventes à terme ou locations-ventes de locaux, appartements ou maisons mentionnés à l'article A. 444-92 (numéros 56 et 57 du tableau 5) donnent lieu à la perception :

1° Lorsque le transfert de propriété s'opère par la constatation de l'achèvement de l'immeuble :

a) Sur le premier acte, d'un émolument proportionnel non dégressif égal à celui correspondant à la tranche supérieure de l'émolument de vente, en tenant compte des distinctions établies à l'article A. 444-92 en fonction du nombre d'unités principales d'habitation concernées par le permis de construire ;

b) Sur le second acte notarié constatant le transfert de propriété, d'un émolument calculé selon les modalités prévues à l'article A. 444-92, diminué de l'émolument perçu sur le premier acte prévu au a du présent 1° ;

2° Lorsque le transfert de propriété s'opère par la constatation du paiement intégral du prix :

a) Sur le premier acte, d'un émolument calculé selon les modalités prévues à l'article A. 444-92 ;

b) Sur le deuxième acte portant constatation du paiement intégral du prix et transfert de propriété, d'un émolument proportionnel, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,161 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,639 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,436 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,319 %</td></tr></tbody></table></div></div>

**Art. A444-94**

La revente de locaux, appartements ou maisons mentionnés à l'article A. 444-92, passée dans l'office du notaire qui a reçu le premier acte de vente, et intervenant dans un délai de 3 ans à compter de la première vente (numéro 58 du tableau 5) donne lieu à la perception d'émoluments calculés en application des articles A. 444-92 et A. 444-93.

**Art. A444-95**

La première vente en l'état futur d'achèvement ou achevé de locaux d'habitation compris dans un immeuble ou dans un ensemble immobilier autre que HLM ayant fait l'objet d'un même permis de construire (numéro 59 du tableau 5) donne lieu à la perception d'un émolument proportionnel, dont le taux est fonction du nombre d'unités principales d'habitation concernées par le permis de construire, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="3"> Tranches d'assiette</th><th colspan="6"> Taux applicable</th></tr><tr><th colspan="6"> Selon que le permis de construire concerne<br/> (en nombre d'unités principales d'habitation)</th></tr><tr><th> Au plus 10 unités</th><th> Plus de 10 et moins<br/> de 25 unités</th><th> 25 ou plus de 25 unités, et moins<br/> de 100 unités</th><th> 100 ou plus de 100 unités, et moins<br/> de 250 unités</th><th> 250 ou plus de 250 unités, et moins<br/> de 500 unités</th><th> 500 ou plus<br/> de 500 unités</th></tr><tr><td align="justify"> De 0 à 6 500 €</td><td align="center"> 3,870 %</td><td align="center"> 3,096 %</td><td align="center"> 2,580 %</td><td align="center"> 1,935 %</td><td align="center"> 1,548 %</td><td align="center"> 1,290 %</td></tr><tr><td align="justify"> De 6 500 € à 17 000 €</td><td align="center"> 1,596 %</td><td align="center"> 1,277 %</td><td align="center"> 1,064 %</td><td align="center"> 0,798 %</td><td align="center"> 0,639 %</td><td align="center"> 0,532 %</td></tr><tr><td align="justify"> De 17 000 € à 60 000 €</td><td align="center"> 1,064 %</td><td align="center"> 0,851 %</td><td align="center"> 0,709 %</td><td align="center"> 0,532 %</td><td align="center"> 0,426 %</td><td align="center"> 0,355 %</td></tr><tr><td align="justify"> Plus de 60 000 €</td><td align="center"> 0,799 %</td><td align="center"> 0,639 %</td><td align="center"> 0,532 %</td><td align="center"> 0,399 %</td><td align="center"> 0,319 %</td><td align="center"> 0,266 %</td></tr></tbody></table></div></div>

**Art. A444-96**

La première vente à terme d'un local d'habitation mentionné à l'article A. 444-95 (numéro 60 du tableau 5) donne lieu à la perception :

1° Sur le premier acte contenant le contrat de vente à terme proprement dit, d'un émolument proportionnel non dégressif égal à celui correspondant à la tranche supérieure de l'émolument de vente, en tenant compte des distinctions établies à l'article A. 444-95 en fonction du nombre d'unités principales d'habitation concernées par le permis de construire ;

2° Sur le second acte notarié portant transfert de propriété après achèvement des travaux de construction, d'un émolument calculé selon les modalités prévues à l'article A. 444-95, diminué de l'émolument déjà perçu en vertu du 1° du présent article, augmenté de 79,24 €.

**Art. A444-97**

La revente d'un local d'habitation mentionné à l'article A. 444-95, passée dans l'office du notaire qui a reçu le premier acte de vente, et intervenant dans un délai de trois ans à compter de la première vente (numéro 61 du tableau 5) donne lieu à la perception d'émoluments calculés en application des articles A. 444-95 et A. 444-96.

**Art. A444-98**

Les ventes de locaux HLM à usage locatif (numéros 62 à 64 du tableau 5) donnent lieu à la perception d'un émolument proportionnel, dont le taux est fonction du type de vente, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Vente de gré à gré</th><th> Vente par adjudication volontaire</th><th> Vente par adjudication<br/> judiciaire</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 2,322 %</td><td align="center"> 4,644 %</td><td align="center"> 3,483 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,958 %</td><td align="center"> 1,916 %</td><td align="center"> 1,437 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,639 %</td><td align="center"> 1,277 %</td><td align="center"> 0,958 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,479 %</td><td align="center"> 0,958 %</td><td align="center"> 0,718 %</td></tr></tbody></table></div></div>

**Art. A444-99**

Les ventes, cessions à titre gratuit ou apports de terrains à bâtir, équipés ou avec obligation, pour le vendeur, de les équiper, consentis par les départements, communes, établissements publics et sociétés d'équipement, à des organismes d'HLM (numéro 65 du tableau 5) donnent lieu à la perception d'un émolument proportionnel, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 2,322 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,958 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,639 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,479 %</td></tr></tbody></table></div></div>

**Art. A444-100**

Les actes relatifs à la location-accession à la propriété immobilière (numéros 66 et 67 du tableau 5) donnent lieu à la perception d'un émolument proportionnel :

1° Au prix de vente, lors de la conclusion du contrat initial ;

2° Au prix constaté lors de la levée de l'option, pour l'acte de transfert de propriété,

Selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,935 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,799 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,532 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,399 %</td></tr></tbody></table></div></div>

**Art. A444-101**

Sans préjudice des honoraires éventuellement perçus au titre de la prestation mentionnée au h du 4° du I de l'article annexe 4-9, les ventes de fonds de commerce, d'éléments de fonds de commerce, d'unités de production, de branches d'activité d'entreprise (numéro 68 du tableau 5) donnent lieu, lorsqu'elles sont soumises à publicité foncière, à la perception d'un émolument proportionnel à la valeur des biens soumis à cette publicité, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,870 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,596 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,799 %</td></tr></tbody></table></div></div>

**Art. A444-102**

Les ventes par adjudication judiciaire de tous biens et droits autres que meubles et objets mobiliers, arbres en détail, et bateaux (numéro 69 du tableau 5) donnent lieu, à la perception :

1° Si le cahier des charges rédigé par le notaire, d'un émolument proportionnel, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 7,256 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 2,993 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,995 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 1,497 %</td></tr></tbody></table></div>2° Si le cahier des charges est rédigé par l'avocat, d'un émolument proportionnel, selon le barème suivant :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,870 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,596 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,799 %</td></tr></tbody></table></div>Lorsque le montant de l'adjudication ne dépasse pas 30 €, le notaire n'a droit qu'au remboursement de ses débours, dûment justifiés.</div>

L'émolument est calculé séparément sur le prix d'adjudication de chaque lot, même si plusieurs lots distincts sont adjugés séparément au même adjudicataire. Toutefois, l'émolument est calculé sur le prix des lots réunis si l'adjudication a lieu après la réunion totale ou partielle des lots mis en vente.

**Art. A444-102-1**

Les ventes par adjudication volontaire de tous biens et droits autres que meubles et objets mobiliers, arbres en détail et bateaux donnent lieu à la perception d'un émolument proportionnel, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 7,74 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 3,192 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 2,129 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 1,597 %</td></tr></tbody></table></div></div>

######### Sous-Paragraphe 2 : Actes relatifs principalement aux baux et à la gestion des biens immobiliers et fonciers 



**Art. A444-103**

Les baux de gré à gré et les sous-baux (numéros 70 à 77 du tableau 5) donnent lieu, à la perception :

1° S'il s'agit d'un bail d'habitation ou professionnel et d'habitation, sans préjudice des honoraires éventuellement perçus au titre de la prestation mentionnée au b du 4° du I de l'article annexe 4-9, d'un émolument égal à un demi-mois de loyer ;

2° S'il s'agit d'un bail à ferme, à nourriture, à métayage :

a) Pour le premier bail, d'un émolument proportionnel au montant cumulé des loyers des trois premières années augmentés des charges, et de la moitié des loyers des années suivantes augmentés des charges, selon le barème :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,645 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,905 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,617 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,452 %</td></tr></tbody></table></div>b) Pour le renouvellement ou la prorogation du bail mentionné au a, d'un émolument fixe de 56,60 € ;</div>

c) Pour le bail à long terme, d'un émolument proportionnel au montant total des loyers dus pour la durée du bail augmentés des charges, selon le barème prévu au a ;

d) Pour l'établissement du bail cessible en dehors du cadre familial, d'un émolument proportionnel au montant total des loyers dus pour la durée du bail augmentés des charges, selon le barème prévu au a ;

e) Pour la cession du bail mentionné au d, d'un émolument proportionnel au prix de cession, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,870 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,596 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,799 %</td></tr></tbody></table></div>3° Pour le bail à cheptel, d'un émolument proportionnel à la somme servant de base à la perception des droits d'enregistrement ou, à défaut, à l'évaluation des parties, selon le barème suivant :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,289 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,809 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 1,234 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,905 %</td></tr></tbody></table></div>4° Pour le bail à vie, à durée illimitée ou emphytéotique, d'un émolument proportionnel à la somme retenue pour les besoins de la publicité foncière, selon le barème prévu au 3°.</div>

**Art. A444-104**

Les baux à construction ou à réhabilitation (numéro 78 du tableau 5) donnent lieu à la perception d'un émolument composé :

1° D'une composante proportionnelle aux versements effectués à quelque titre que ce soit pendant les cinq premières années du bail (à l'exclusion des charges d'entretien et de réparations), augmentés de la valeur des constructions et droits sociaux remis pendant la même période, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,289 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,809 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 1,234 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,905 %</td></tr></tbody></table></div>2° D'une composante proportionnelle aux éléments définis au 1°, respectivement retenus :</div>

a) Pour la totalité de leur valeur, lorsqu'ils sont afférents à la période courue entre la sixième année du bail et la vingtième année incluse ;

b) Pour la moitié de cette valeur, s'ils se rapportent à la période comprise entre la vingt et unième année du bail et la soixantième année incluse ;

c) Pour le quart de cette valeur, pour la période comprise entre la soixante et unième année et l'expiration du bail ;

Selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,258 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,692 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,472 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,346 %</td></tr></tbody></table></div>3° D'une composante proportionnelle à la valeur résiduelle des constructions ou droits sociaux à remettre en fin de bail estimée dans l'acte par les parties, selon le barème suivant :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 2,322 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,277 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,871 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,639 %</td></tr></tbody></table></div></div>

**Art. A444-105**

Le bail par adjudication, y compris le cahier des charges (numéro 79 du tableau 5) donne lieu, à la perception d'un émolument proportionnel selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,281 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,805 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 1,231 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,902 %</td></tr></tbody></table></div></div>

**Art. A444-106**

Les cessions de bail (numéros 80 à 82 du tableau 5) donnent lieu à la perception :

1° S'il s'agit d'une cession de bail à construction, d'un émolument composé :

a) D'une composante égale à l'émolument prévu à l'article A. 444-104 en matière de bail à construction, calculé sur les versements restant à effectuer et les valeurs des constructions et droits sociaux restant à remettre au bailleur, les périodes définies commençant à courir du jour de la cession ;

b) D'une composante égale à l'émolument proportionnel au prix prévu aux articles A. 444-90 à A. 444-100 en matière de vente d'immeubles, en tenant le cas échéant compte des règles applicables aux ventes de locaux d'habitation neufs ;

2° S'il s'agit d'une cession de bail autre qu'à construction ou d'une cession de concession immobilière :

a) Pure et simple, d'un émolument proportionnel au loyer des années restant à courir, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,645 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,905 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,617 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,452 %</td></tr></tbody></table></div>b) Avec stipulation de prix, d'un émolument proportionnel au prix de cession payé au cédant seulement dans le cas où cet émolument serait supérieur à celui prévu au a, selon le barème suivant :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,870 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,596 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,798 %</td></tr></tbody></table></div></div>

**Art. A444-107**

La concession immobilière (numéro 83 du tableau 5) donne lieu à la perception d'un émolument proportionnel au montant total des loyers dus pour la durée du bail augmentés des charges, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,645 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,905 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,617 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,452 %</td></tr></tbody></table></div></div>

**Art. A444-108**

Le bail, la cession, l'exploitation ou la vente de mines et carrières (numéro 84 du tableau 5) donnent lieu à la perception d'un émolument proportionnel au prix stipulé ou, à défaut, à l'évaluation donnée à l'acte des matières qui seront extraites ou des superficies qui seront exploitées, lorsque la redevance est fixée par volume ou poids d'extraction ou encore par superficie exploitée, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,870 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,596 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,799 %</td></tr></tbody></table></div></div>

**Art. A444-109**

Les résiliations ou résolutions de bail (numéros 85 et 86 du tableau 5) donnent lieu à la perception :

1° D'un émolument proportionnel au loyer des années restant à courir, selon le barème suivant, s'agissant de la résiliation ou résolution pure et simple :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 0,822 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,452 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,308 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,226 %</td></tr></tbody></table></div>2° D'un émolument proportionnel, selon le barème suivant, s'agissant de la résiliation ou résolution avec stipulation de prix :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,87 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,60 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,799 %</td></tr></tbody></table></div></div>

######### Sous-Paragraphe 3 : Actes relatifs principalement aux contrats et conventions liés aux biens immobiliers et fonciers 



**Art. A444-110**

Le contrat de construction (numéro 87 du tableau 5) donne lieu à la perception d'un émolument proportionnel au prix convenu, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,645 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,905 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,617 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,452 %</td></tr></tbody></table></div></div>

**Art. A444-111**

Le contrat de promotion immobilière (numéro 88 du tableau 5) donne lieu à la perception d'un émolument proportionnel à la rémunération convenue du promoteur, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,645 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,033 %</td></tr><tr><td align="left"> Plus de 17 000 €</td><td align="center"> 0,001 %</td></tr></tbody></table></div></div>

**Art. A444-112**

La convention d'indivision (numéro 89 du tableau 5) donne lieu à la perception :

1° Lorsque la valeur de l'assiette définie à l'article A. 444-54 est inférieure ou égale à 29 800 €, d'un émolument fixe de 264,12 € ;

2° Lorsque cette valeur dépasse le seuil de 29 800 € mentionné au 1°, d'un émolument proportionnel, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,548 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,851 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,580 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,426 %</td></tr></tbody></table></div></div>

**Art. A444-113**

La déclaration de mobilier pour éviter une confusion (numéro 90 du tableau 5) donne lieu à la perception d'un émolument de 113,20 €.

**Art. A444-114**

Le lotissement de biens indivis (numéro 91 du tableau 5) donne lieu à la perception :

1° D'un émolument proportionnel, selon le barème suivant, en cas de tirage au sort ou d'attribution amiable :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 4,837 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,995 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,330 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,998 %</td></tr></tbody></table></div></div>

2° D'un émolument proportionnel, selon le barème suivant, s'il n'y a ni tirage au sort ni attribution :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 2,902 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,197 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,799 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,599 %</td></tr></tbody></table></div></div>

**Art. A444-115**

Les prestations en matière de mitoyenneté ou servitudes (numéros 92 et 93 du tableau 5) donnent lieu, à la perception :

1° En cas de constitution, convention modificative ou cession de mitoyenneté ou servitudes :

a) Lorsque la valeur de l'assiette définie à l'article A. 444-54 est inférieure ou égale à 4 875 €, d'un émolument fixe de 188,66 € ;

b) Lorsque cette valeur dépasse le seuil de 4 875 € mentionné au 1°, d'un émolument proportionnel, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,870 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,596 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,799 %</td></tr></tbody></table></div>2° En cas d'abandon de mitoyenneté ou servitudes, d'un émolument fixe de 26,41 €.</div>

**Art. A444-116**

Les prestations en matière de règlement de copropriété ou de descriptif (numéros 94 et 95 du tableau 5) donnent lieu à la perception d'un émolument :

1° De 377,31 €, pour l'établissement de l'acte de règlement de copropriété ou du descriptif ;

2° De 188,66 € pour :

a) La mise en conformité du règlement ou du descriptif aux obligations légales ; ou

b) La modification du règlement ou du descriptif afin de prendre en compte la volonté des copropriétaires ou des parties ;

3° De 11,32 € par lot, pour l'établissement du descriptif ;

4° De 5,66 € par lot, pour :

a) La mise en conformité du descriptif aux obligations légales ; ou

b) La modification du descriptif afin de prendre en compte la volonté des copropriétaires ou des parties.

Les émoluments prévus au 2°, 3° et 4° sont, le cas échéant, perçus en sus de celui prévu au 1.

######## Paragraphe 3 : Actes relatifs principalement à l'activité économique

######### Sous-Paragraphe 1 : Actes relatifs principalement au patrimoine et la propriété de l'activité économique


**Art. A444-117**

Les prestations en matière d'échange (numéros 96 et 97 du tableau 5) donnent lieu à la perception :

1° S'agissant de l'échange bilatéral, d'un émolument proportionnel à la valeur du plus fort des deux lots échangés, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,870 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,596 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,799 %</td></tr></tbody></table></div></div>

2° S'agissant de l'échange multilatéral, d'un émolument proportionnel à la valeur globale des biens échangés, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 2,580 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,709 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,532 %</td></tr></tbody></table></div></div>

**Art. A444-118**

L'abandon de biens ou droits (numéro 98 du tableau 5) donne lieu à la perception :

1° S'agissant de l'abandon unilatéral par acte séparé, d'un émolument fixe de 26,41 € ;

2° S'agissant de l'abandon accepté dans le même acte, d'un émolument proportionnel, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,935 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,726 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,532 %</td></tr></tbody></table></div></div>

**Art. A444-119**

La vente à réméré (numéro 99 du tableau 5) donne lieu à la perception d'un émolument proportionnel, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,870 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,596 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,799 %</td></tr></tbody></table></div>Le rachat de biens vendus à réméré donne lieu à la perception d'un émolument proportionnel, selon le barème suivant :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,935 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,726 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,532 %</td></tr></tbody></table></div></div>

**Art. A444-120**

Le partage de sociétés de construction (numéro 100 du tableau 5) donne lieu à la perception d'un émolument proportionnel, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 0,967 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,532 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,363 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,266 %</td></tr></tbody></table></div>En cas de partage partiel, le montant des émoluments supportés par chaque copartageant sortant de la société ne pourra être supérieur au montant de ceux dont il aurait été redevable si le partage avait été total.</div>

**Art. A444-121**

Le partage volontaire ou judiciaire (numéro 101 du tableau 5) donne lieu à la perception :

1° D'un émolument proportionnel à l'actif brut, déduction faite seulement des legs particuliers, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 4,837 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,995 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,330 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,998 %</td></tr></tbody></table></div>2° D'un émolument proportionnel non dégressif de 0,484 % sur les reprises en nature.</div>

L'émolument prévu au 1° n'est perçu qu'une seule fois sur les valeurs qui figurent dans plusieurs opérations successives comprises dans un même acte de liquidation.

**Art. A444-122**

Le partage de biens indivis (numéro 102 du tableau 5) donne lieu à la perception d'un émolument proportionnel, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 2,580 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,709 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,532 %</td></tr></tbody></table></div></div>

**Art. A444-123**

La liquidation sans partage (numéro 103 du tableau 5) donne lieu à la perception d'un émolument proportionnel, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,935 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,799 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,532 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,399 %</td></tr></tbody></table></div></div>

**Art. A444-124**

En application du deuxième alinéa de l'article L. 444-1, les ventes par adjudication judiciaire de meubles et objets mobiliers, d'arbres en détail et de bateaux (numéro 104 du tableau 5) donnent lieu à la perception des émoluments prévus à la section 1 pour les commissaires-priseurs judiciaires.

**Art. A444-125**

Les prestations en matière d'affectation d'un bien immobilier dans le patrimoine de l'entrepreneur individuel à responsabilité limitée (numéros 105 à 108 du tableau 5) donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Numéro de<br/> la prestation<br/> (tableau 5<br/> de l'article<br/> annexe 4-7)</th><th> Désignation de la prestation</th><th> Émolument</th></tr><tr><td align="center"> 105</td><td align="left"> Établissement de l'acte et le dépôt prévus à l'article L. 526-9</td><td align="center"> 113,20 €</td></tr><tr><td align="center"> 106</td><td align="left"> Renonciation à l'affectation prévue à l'article 526-15</td><td align="center"> 113,20 €</td></tr><tr><td align="center"> 107</td><td align="left"> Acte comportant reprise, cession ou apport du bien affecté, prévu aux articles L. 526-16 et L. 526-17</td><td align="center"> 113,20 €</td></tr><tr><td align="center"> 108</td><td align="left"> Évaluation d'un bien immobilier dont la valeur doit être déclarée en vertu de l'article L. 526-10</td><td align="center"> 113,20 €</td></tr></tbody></table></div></div>

######### Sous-Paragraphe 2 : Actes relatifs principalement aux prêts, dettes et sûretés participant à l'activité économique 



**Art. A444-126**

L'acte de consentement à l'antériorité (numéro 109 du tableau 5) donne lieu à la perception d'un émolument proportionnel à la somme profitant effectivement de l'antériorité, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 0,645 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,266 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,177 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,133 %</td></tr></tbody></table></div></div>

**Art. A444-127**

L'antichrèse et le cautionnement par acte séparé (numéros 110 et 111 du tableau 5) donnent lieu à la perception :

1° Lorsque l'antichrèse ou le cautionnement est consenti par un tiers dans l'acte principal : au quart des émoluments de l'acte principal ;

2° Lorsqu'il n'y a pas d'acte principal : aux émoluments qui auraient été perçus sur cet acte ;

3° Dans les autres cas que ceux prévus aux 1° et 2° : à la moitié des émoluments de l'acte principal.

**Art. A444-128**

La compensation (numéro 112 du tableau 5) donne lieu à la perception d'un émolument proportionnel aux sommes compensées, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,935 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,726 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,532 %</td></tr></tbody></table></div></div>

**Art. A444-129**

La vente à la société de crédit-bail dans le cadre d'un crédit-bail ou d'une cession-bail (numéro 113 du tableau 5) donne lieu à la perception d'un émolument proportionnel, qui varie selon que la vente à la société de crédit-bail est réalisée par l'utilisateur ou par un tiers, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="3"> Tranches d'assiette</th><th colspan="2"> Taux applicable</th></tr><tr><th colspan="2"> Vente réalisée à la société de crédit-bail :</th></tr><tr><th> Par un tiers</th><th> Par l'utilisateur</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,870 %</td><td align="center"> 1,290 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,596 %</td><td align="center"> 0,532 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,064 %</td><td align="center"> 0,355 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,799 %</td><td align="center"> 0,266 %</td></tr></tbody></table></div></div>

**Art. A444-130**

Le crédit-bail (numéro 114 du tableau 5) donne lieu à la perception d'un émolument proportionnel au montant de l'investissement, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 2,580 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,709 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,532 %</td></tr></tbody></table></div></div>

**Art. A444-131**

La vente à l'utilisateur dans le cadre d'une opération de crédit-bail (numéro 115 du tableau 5) donne lieu à la perception d'un émolument proportionnel à la valeur résiduelle de l'immeuble, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,870 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,596 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,799 %</td></tr></tbody></table></div></div>

**Art. A444-132**

Les cessions de crédit-bail (numéros 116 et 117 du tableau 5) donnent lieu à la perception :

1° S'agissant de la cession pure et simple, d'un émolument proportionnel au montant de l'investissement résiduel à la date de la cession, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 2,580 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,709 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,532 %</td></tr></tbody></table></div>2° S'agissant de la cession moyennant un prix, d'un émolument proportionnel au prix de cession payé au cédant, selon le barème suivant, dans le cas où cet émolument est supérieur à celui prévu au 1° :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,870 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,596 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,799 %</td></tr></tbody></table></div></div>

**Art. A444-133**

La dation en paiement (numéro 118 du tableau 5) donne lieu à la perception d'un émolument proportionnel, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,870 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,596 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,799 %</td></tr></tbody></table></div></div>

**Art. A444-134**

Les délégations de créances (numéros 119 à 121 du tableau 5) donnent lieu à la perception :

1° S'agissant des délégations parfaites, d'un émolument proportionnel au total de la somme déléguée :

a) Lorsqu'elle intervient par acte séparé, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 2,580 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,709 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,532 %</td></tr></tbody></table></div>b) Lorsqu'elle intervient dans un acte dont elle n'est pas l'objet principal, selon le barème suivant :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,290 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,532 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,355 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,266 %</td></tr></tbody></table></div>2° S'agissant des délégations imparfaites, d'un émolument fixe de 26,41 €.</div>

**Art. A444-135**

La distribution de deniers par contribution (numéro 122 du tableau 5) donne lieu à la perception d'un émolument proportionnel à l'actif brut, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,870 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,596 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,799 %</td></tr></tbody></table></div></div>

**Art. A444-136**

L'acte d'affectation hypothécaire (numéro 123 du tableau 5) donne lieu, à la perception :

1° Lorsque l'affectation hypothécaire est consentie par un tiers dans l'acte principal : au quart des émoluments de l'acte principal ;

2° Lorsqu'il n'y a pas d'acte principal : aux émoluments qui auraient été perçus sur cet acte ;

3° Dans les autres cas que ceux prévus aux 1° et 2° : à la moitié des émoluments de l'acte principal.

**Art. A444-137**

La division d'hypothèque, dans le cas de partage de société de construction ou de vente de logements dépendant d'un même ensemble immobilier (numéro 124 du tableau 5) donne lieu à la perception d'un émolument proportionnel au total des créances garanties, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 0,242 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,133 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,091 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,067 %</td></tr></tbody></table></div></div>

**Art. A444-138**

Les prestations relatives à l'hypothèque rechargeable (numéros 125 à 127 du tableau 5) donnent lieu à la perception d'un émolument proportionnel :

1° S'agissant de la convention de rechargement d'une hypothèque, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 0,774 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,426 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,290 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,213 %</td></tr></tbody></table></div>2° S'agissant de l'avenant transformant la dernière hypothèque conventionnelle inscrite antérieurement à l'entrée en vigueur de l'ordonnance n° 2006-346 du 23 mars 2006, en hypothèque rechargeable, selon le barème suivant :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 0,484 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,264 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,180 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,133 %</td></tr></tbody></table></div>Lorsque les actes mentionnés au 1° et au 2° sont reçus simultanément, ils ne donnent lieu à la perception que de l'émolument prévu au 1°.</div>

**Art. A444-139**

Les prêts hypothécaires destinés à financer une activité professionnelle (numéro 128 du tableau 5) donnent lieu à la perception d'un émolument proportionnel, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 2,128 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,878 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,585 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,439 %</td></tr></tbody></table></div></div>

**Art. A444-140**

Les translations d'hypothèque (numéros 129 et 130 du tableau 5) donnent lieu à la perception :

1° Lorsque la translation porte sur la totalité du gage, aux mêmes émoluments que ceux prévus à l'article A. 444-136 en matière d'affectation hypothécaire ;

2° Lorsque la translation est partielle, aux émoluments mentionnés au 1°, perçus sur une somme fixée en appliquant au montant de la créance le rapport existant entre la valeur du bien dégrevé et celle de la totalité du gage.

**Art. A444-141**

Les mainlevées (numéros 131 à 134 du tableau 5) donnent lieu à la perception :

1° S'agissant de la mainlevée de saisie, d'un émolument fixe de 26,41 € ;

2° S'agissant de la mainlevée d'inscription hypothécaire, de privilège, de nantissement, de gage et réduction d'hypothèque :

a) Définitive ou partielle réduisant la créance, d'un émolument proportionnel au capital évalué au bordereau d'inscription ou à concurrence duquel la mainlevée est consentie ;

b) Réduisant le gage ou le nantissement, d'un émolument proportionnel à la valeur déclarée à l'acte du bien dégrevé, sans pouvoir excéder l'émolument calculé comme au 1° sur la créance garantie ;

c) Réduisant la créance et le gage ou le nantissement, d'un émolument proportionnel à la valeur déclarée à l'acte du bien dégrevé, sans pouvoir excéder l'émolument calculé comme au 1°,

Selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Émoluments</th></tr><tr><td align="left"> De 0 à 77 090 €</td><td align="center"> 78 €</td></tr><tr><td align="left"> Plus de 77 090 €</td><td align="center"> 150 €</td></tr></tbody></table></div></div>

**Art. A444-142**

Le prêt viticole ou agricole, ainsi que le prêt maritime (numéros 135 et 136 du tableau 5) donnent lieu à la perception d'un émolument proportionnel, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,290 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,532 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,355 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,266 %</td></tr></tbody></table></div></div>

**Art. A444-143**

Le prêt, l'obligation avec ou sans garantie, la reconnaissance de dette, et l'ouverture de crédit (numéro 137 du tableau 5) donnent lieu à la perception d'un émolument proportionnel, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,290 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,532 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,355 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,266 %</td></tr></tbody></table></div>En cas de prêts par plusieurs personnes physiques au même emprunteur, dans le même acte, aux mêmes conditions, l'émolument est calculé sur le montant global des capitaux empruntés.</div>

**Art. A444-144**

Les prêts conventionnés, prêts d'épargne logement et prêts complémentaires ou d'anticipation de ceux-ci, ainsi que les autres prêts du secteur aidé (numéro 138 du tableau 5) donnent lieu à la perception d'un émolument proportionnel, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,290 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,532 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,355 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,266 %</td></tr></tbody></table></div></div>

**Art. A444-145**

Les prestations relatives à l'insaisissabilité des droits de l'entrepreneur individuel sur tout bien foncier, bâti ou non bâti, mentionnés au deuxième alinéa de l'article L. 526-1 (numéros 139 à 141 du tableau 5) donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Numéro de<br/> la prestation<br/> (tableau 5<br/> de l'article<br/> annexe 4-7)</th><th> Désignation de la prestation</th><th> Émolument</th></tr><tr><td align="center"> 139</td><td align="justify"> Déclaration d'insaisissabilité de la résidence principale, prévue aux articles L. 526-1 et L. 526-2</td><td align="center"> 113,20 €</td></tr><tr><td align="center"> 140</td><td align="justify"> Renonciation à l'insaisissabilité des droits sur la résidence principale ou à la déclaration mentionnée au numéro 139, prévue à la première phrase du deuxième alinéa de l'article L. 526-3</td><td align="center"> 24,53 €</td></tr><tr><td align="center"> 141</td><td align="justify"> Révocation de la renonciation mentionnée au numéro 140, prévue à la quatrième phrase du deuxième aliéna de l'article L. 526-3</td><td align="center"> 49,05 €</td></tr></tbody></table></div></div>

**Art. A444-146**

Les prestations liées à l'endossement (numéros 142 à 144 du tableau 5) donnent lieu à la perception :

1° S'agissant de l'endossement de copie exécutoire à ordre mentionnée dans la loi n° 76-519 du 15 juin 1976 relative à certaines formes de transmission des créances, sans négociation, d'un émolument fixe de 52,82 € ;

2° S'agissant de l'endossement de la copie mentionnée au 1°, avec négociation, d'un émolument proportionnel au capital de la créance transmise, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,870 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,596 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,799 %</td></tr></tbody></table></div>3° S'agissant de l'endossement dans les autres cas que ceux prévus au 1° et 2°, d'un émolument proportionnel, selon le barème suivant :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,935 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,726 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,532 %</td></tr></tbody></table></div></div>

**Art. A444-147**

La réalisation de crédit ou de prêt conditionnel (numéro 145 du tableau 5) donne lieu à la perception d'un émolument de 26,41 €.

**Art. A444-148**

Le nantissement et le gage ainsi que le warrant agricole (numéros 146 et 147 du tableau 5) donnent lieu à la perception :

1° Lorsqu'il est consenti par un tiers dans l'acte principal : au quart des émoluments de l'acte principal ;

2° Lorsqu'il n'y a pas d'acte principal : aux émoluments qui auraient été perçus sur cet acte ;

3° Dans les autres cas que ceux prévus aux 1° et 2° : à la moitié des émoluments de l'acte principal.

**Art. A444-149**

La cession de biens par un débiteur à ses créanciers (numéro 148 du tableau 5) donne lieu à la perception d'un émolument proportionnel valeur des biens, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,870 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,596 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,799 %</td></tr></tbody></table></div></div>

######### Sous-Paragraphe 3 : Actes relatifs principalement aux contrats et conventions liés à l'activité économique 

**Art. A444-150**

Le compromis prévu au titre XVI du livre III du code civil (numéro 149 du tableau 5) donne lieu à la perception d'un émolument fixe de 7,54 €.

**Art. A444-151**

Le contrat de franchisage (numéro 150 du tableau 5) donne lieu, à la perception d'un émolument proportionnel au total des redevances, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,645 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,905 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,617 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,452 %</td></tr></tbody></table></div></div>

**Art. A444-152**

Les contrôles de légalité à l'occasion d'événements affectant l'existence des sociétés européennes (numéros 151 et 152 du tableau 5) donnent lieu, à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Numéro de<br/> la prestation<br/> (tableau 5<br/> de l'article<br/> annexe 4-7)</th><th> Désignation de la prestation</th><th> Émolument</th></tr><tr><td align="center"> 151</td><td align="left"> Certificat de légalité pour les fusions</td><td align="center"> 377,31 €</td></tr><tr><td align="center"> 152</td><td align="left"> Certificat de légalité pour les transferts de siège</td><td align="center"> 264,12 €</td></tr></tbody></table></div></div>

**Art. A444-153**

Les devis et marchés (numéros 153 et 154 du tableau 5) donnent lieu, à la perception d'un émolument proportionnel :

1° S'agissant du devis et marché vente, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,870 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,596 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,799 %</td></tr></tbody></table></div>2° S'agissant du devis et marché bail, selon le barème suivant :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,645 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,899 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,613 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,450 %</td></tr></tbody></table></div></div>

**Art. A444-154**

La promesse d'attribution faite dans un procès-verbal d'adjudication judiciaire (numéro 155 du tableau 5) donne lieu aux mêmes émoluments qu'en cas de vente par adjudication judiciaire.

**Art. A444-155**

L'acte d'inventaire (numéro 156 du tableau 5) donne lieu à la perception d'un émolument de 75,46 €.

**Art. A444-156**

La liquidation de reprise par acte séparé (numéro 157 du tableau 5) donne lieu à la perception des émoluments suivants :

1° Un émolument proportionnel aux sommes payées ou garanties, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,846 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,587 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,058 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,793 %</td></tr></tbody></table></div>2° Un émolument proportionnel aux sommes qui sont déterminées, sans paiement ni garanties, selon le barème suivant :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,935 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,798 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,532 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,399 %</td></tr></tbody></table></div>3° Un émolument proportionnel aux reprises en nature de 0,484 % non dégressif.</div>

**Art. A444-157**

L'ordre amiable, avec ou sans quittance (numéro 158 du tableau 5), donne lieu à la perception d'un émolument proportionnel à l'actif brut, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,870 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,596 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,799 %</td></tr></tbody></table></div></div>

**Art. A444-158**

Sans préjudice des honoraires éventuellement perçus au titre de la prestation mentionnée au g du 4° du I de l'article annexe 4-9, en matière de sociétés (numéro 159 du tableau 5), les actes relatifs à des biens faisant l'objet d'une publicité foncière donnent lieu à la perception d'un émolument proportionnel, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,935 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,798 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,532 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,399 %</td></tr></tbody></table></div></div>

**Art. A444-159**

Sans préjudice des honoraires éventuellement perçus au titre de la prestation mentionnée au d du 4° du I de l'article annexe 4-9, en matière d'association (numéro 160 du tableau 5), les actes relatifs à des biens faisant l'objet d'une publicité foncière donnent lieu à la perception d'un émolument proportionnel, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,870 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,596 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,799 %</td></tr></tbody></table></div></div>

**Art. A444-160**

Les règlements d'indemnité en cas d'expropriation pour cause d'utilité publique (numéros 161 à 163 du tableau 5) donnent lieu à la perception d'un émolument proportionnel :

1° Avant expropriation prononcée, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,870 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,596 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,799 %</td></tr></tbody></table></div>2° Après expropriation prononcée :</div>

a) Sans traité d'adhésion, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,935 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,726 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,532 %</td></tr></tbody></table></div>b) Avec traité d'adhésion, selon le barème suivant :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,870 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,596 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,799 %</td></tr></tbody></table></div></div>

**Art. A444-161**

Les quittances (numéros 164 à 166 du tableau 5) donnent lieu à la perception d'un émolument proportionnel :

1° S'agissant de la quittance pure et simple ou dans les cas prévus par les articles 1346 et 1346-2 du code civil, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,935 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,726 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,532 %</td></tr></tbody></table></div>2° S'agissant de la quittance judiciaire, selon le barème suivant :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 2,580 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,709 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,532 %</td></tr></tbody></table></div>3° S'agissant de la subrogation, prévue à l'article 1250, paragraphe 1, du code civil, selon le barème suivant :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 2,580 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,709 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,532 %</td></tr></tbody></table></div></div>

**Art. A444-162**

Les transports de droits litigieux (numéro 167 du tableau 5) donnent lieu à la perception d'un émolument proportionnel, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,870 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,596 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,799 %</td></tr></tbody></table></div></div>

######## Paragraphe 4 : Actes divers 



**Art. A444-163**

Les actes complémentaires, interprétatifs, rectificatifs, ainsi que les autorisations en général (numéros 168 à 170 du tableau 5) donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Numéro de<br/> la prestation<br/> (tableau 5<br/> de l'article<br/> annexe 4-7)</th><th> Désignation de la prestation</th><th> Émolument</th></tr><tr><td align="center"> 168</td><td align="left"> Acte complémentaire ou interprétatif</td><td align="center"> 75,46 €</td></tr><tr><td align="center"> 169</td><td align="left"> Acte rectificatif</td><td align="center"> 3,78 €</td></tr><tr><td align="center"> 170</td><td align="left"> Autorisations (en général)</td><td align="center"> 26,41 €</td></tr></tbody></table></div></div>

**Art. A444-163-1**

Le contrat de fiducie et ses actes subséquents, lorsqu'ils requièrent un acte notarié en application du deuxième alinéa de l'article 2012 du code civil ou du deuxième alinéa de l'article 2019 du même code, donnent lieu, ensemble, à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> PRESTATIONS COUVERTES PAR L'ÉMOLUMENT</th><th> TRANCHES D'ASSIETTE</th><th> TAUX APPLICABLE</th></tr><tr><td align="justify" rowspan="4"> Ensemble, l'établissement de tous les actes (contrat de fiducie et actes subséquents)</td><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,87 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,596 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,799 %</td></tr></tbody></table></div></div>

**Art. A444-163-2**

L'établissement par acte authentique de la promesse de vente d'une durée de plus de dix-huit mois prévue à l'article L. 290-1 du code de la construction et de l'habitat donne lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 0,967 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,399 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,266 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,199 %</td></tr></tbody></table></div></div>

**Art. A444-163-3**

Les actes relatifs aux autorisations d'occupation temporaire du domaine public mentionnées aux articles L. 1311-5 et suivants du code général des collectivités territoriales et qui sont constitutives de droits réels donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 3,289 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,809 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 1,233 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,905 %</td></tr></tbody></table></div></div>

**Art. A444-163-4**

Les actes relatifs au consentement à l'adoption réalisés en application de l'article 348-3 du code civil donnent lieu à la perception d'un émolument de 77,11 €.

**Art. A444-163-5**

L'attestation de propriété qui est délivrée à la suite de la dissolution automatique d'une société civile immobilière n'ayant pas été immatriculée et qui entraîne une indivision entre les anciens associés donne lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,548 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,852 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,581 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,426 %</td></tr></tbody></table></div></div>

**Art. A444-163-6**

L'attestation de propriété qui est délivrée à la suite du constat de la survenance d'une condition résolutoire entraînant la révocation d'une donation en application de l'article 960 du code civil donne lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,548 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 0,852 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,581 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,426 %</td></tr></tbody></table></div></div>

**Art. A444-164**

Le compte d'administration légale, d'acceptation de la succession à concurrence de l'actif net, de copropriété, d'exécution testamentaire, de gestion de mandat, de séquestre et autres (numéro 171 du tableau 5) donne lieu à la perception d'un émolument proportionnel au chapitre le plus élevé en recette ou en dépense, avec un minimum de perception de 75,46 € par compte, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 2,580 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> De 17 000 € à 60 000 €</td><td align="center"> 0,709 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="center"> 0,532 %</td></tr></tbody></table></div>Lorsque le compte est rendu à des personnes ayant des intérêts distincts, l'émolument est calculé séparément sur les recettes ou dépenses concernant chaque intéressé.</div>

**Art. A444-165**

La décharge, par acte séparé, de cautionnement, d'exécution testamentaire, de mandat, d'objets mobiliers, de pièces, de solidarité et autres (numéro 172 du tableau 5), donne lieu à la perception d'un émolument de 26,41 €.

**Art. A444-166**

Le dépôt d'actes sous seing privé autres que les testaments olographes (numéro 173 du tableau 5) donne lieu à la perception :

1° Si le dépôt est fait par toutes les personnes qui ont signé l'acte déposé avec reconnaissance de leurs signatures, à un émolument égal à celui auquel aurait donné lieu l'acte authentique contenant la même convention ;

2° Si le dépôt n'est pas fait par toutes les personnes visées au 1° ou si celles-ci ne requièrent pas la reconnaissance de leurs écritures et signatures, à la moitié de l'émolument prévu au 1°.

**Art. A444-167**

Les procès-verbaux de dire, de protestation, de difficulté, de bornage, de carence et les procurations (numéros 174 à 176 du tableau 5) donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Numéro de<br/> la prestation<br/> (tableau 5<br/> de l'article<br/> annexe 4-7)</th><th> Désignation de la prestation</th><th> Émolument</th></tr><tr><td align="center"> 174</td><td align="left"> Procès-verbal de dires, de protestations, de difficultés, de bornage</td><td align="center"> 188,66 €</td></tr><tr><td align="center"> 175</td><td align="left"> Procès-verbal de carence</td><td align="center"> 75,46 €</td></tr><tr><td align="center"> 176</td><td align="left"> Procuration</td><td align="center"> 26,41 €</td></tr></tbody></table></div></div>

**Art. A444-167-1**

Lorsque le notaire élabore intégralement un projet de procuration authentique engageant pleinement sa responsabilité en ce qui concerne le contenu de cet acte nonobstant la signature de ce dernier par un notaire étranger, et qu'en outre il est chargé de la bonne transmission du projet de procuration au notaire étranger, le tarif de la prestation n° 176 mentionné à l'article A. 444-167 du code de commerce est applicable.

L'alinéa précédent est applicable lorsque, pour les besoins de la délivrance d'une procuration en dehors du territoire national, une prestation de notaire étranger remplace la prestation des chancelleries diplomatiques et consulaires donnant lieu à la perception des droits prévus au chapitre III (ligne 10) du tableau figurant à la première partie de l'annexe du décret n° 81-778 du 13 août 1981 susvisé.

**Art. A444-168**

La prorogation de délai (numéro 177 du tableau 5) donne lieu à la perception d'un émolument proportionnel, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Tranches d'assiette</th><th> Taux applicable</th></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="center"> 1,935 %</td></tr><tr><td align="left"> De 6 500 € à 17 000 €</td><td align="center"> 1,064 %</td></tr><tr><td align="left"> De 17 000 € à 30 000 €</td><td align="center"> 0,726 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="center"> 0,532 %</td></tr></tbody></table></div></div>

####### Sous-section 2 : Formalités 

######## Paragraphe 1 : Formalités relatives au crédit et à l'immobilier 

**Art. A444-169**

Les prestations figurant aux numéros 178 à 180 du tableau 5 donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Numéro de<br/> la prestation<br/> (tableau 5<br/> de l'article<br/> annexe 4-7)</th><th> Désignation de la prestation</th><th> Émolument</th></tr><tr><td align="center"> 178</td><td align="left"> Attestation de créancier</td><td align="center"> 7,54 €</td></tr><tr><td align="center"> 179</td><td align="left"> Paiement à des entrepreneurs des fonds versés par organismes de crédit (par règlement)</td><td align="center"> 7,54 €</td></tr><tr><td align="center"> 180</td><td align="justify"> Ensemble des demandes de documents cadastraux, notamment l'extrait cadastral, le document d'arpentage, et les formulaires de division de parcelle</td><td align="center"> 11,32 €</td></tr></tbody></table></div></div>

**Art. A444-170**

La vérification de la situation pénale de l'acquéreur auprès du casier judiciaire (numéro 181 du tableau 5) donne lieu à la perception des émoluments suivants :

1° En cas d'acquisition par une ou plusieurs personnes physiques ou par une personne morale jusqu'à 5 associés inclus : 37,73 € par dossier ;

2° En cas d'acquisition par une personne morale, au-delà de 5 associés : 75,46 € par dossier.

Le renouvellement de l'extrait de casier judiciaire, avec réinitialisation de la demande, donne lieu à la perception d'un nouvel émolument fixé selon les modalités prévues aux 1° et 2° du présent article.

**Art. A444-171**

Les prestations figurant aux numéros 182 à 195 du tableau 5 donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/> Numéro de<br clear="none"><br/><br clear="none"><br/> la prestation<br clear="none"><br/><br clear="none"><br/> (tableau 5<br clear="none"><br/><br clear="none"><br/> de l'article<br clear="none"><br/><br clear="none"><br/> annexe 4-7)</th><th><br clear="none"><br/> Désignation de la prestation</th><th><br clear="none"><br/> Émolument</th></tr><tr><td align="center"><br clear="none"><br/> 182</td><td align="left"><br clear="none"><br/> Vérification du respect des dispositions de l'article L. 711-2 du code de la construction et de l'habitation dans le cadre de l'élaboration de l'acte authentique mentionné au premier alinéa de l'article L. 711-5 du même code</td><td align="center"><br clear="none"><br/> 15,09 €</td></tr><tr><td align="center"><br clear="none"><br/> 183</td><td align="left"><br clear="none"><br/> Immatriculation d'office du syndicat de copropriétaires dans les cas prévus au deuxième alinéa de l'article L. 711-5 du code de la construction et de l'habitation</td><td align="center"><br clear="none"><br/> 18,87 €</td></tr><tr><td align="center"><br clear="none"><br/> 184</td><td align="left"><br clear="none"><br/> Immatriculation du syndicat de copropriétaires d'un immeuble mis en copropriété dans le cas prévu au I de l'article L. 711-4 du code de la construction et de l'habitation</td><td align="center"><br clear="none"><br/> 18,87 €</td></tr><tr><td align="center"><br clear="none"><br/> 185</td><td align="left"><br clear="none"><br/> Copie figurée ou collationnée, pour publicité foncière (par page)</td><td align="center"><br clear="none"><br/> 1,13 €</td></tr><tr><td align="center"><br clear="none"><br/> 186</td><td align="left"><br clear="none"><br/> Demande de subvention dans le cadre d'un échange de biens ruraux</td><td align="center"><br clear="none"><br/> 18,87 €</td></tr><tr><td align="center"><br clear="none"><br/> 187</td><td align="left"><br clear="none"><br/> Notification nécessaire à la purge d'un droit de préemption (par notification)</td><td align="center"><br clear="none"><br/> 37,73 €</td></tr><tr><td align="center"><br clear="none"><br/> 188</td><td align="left"><br clear="none"><br/> Réquisition de publication ou de mention en matière de publicité foncière</td><td align="center"><br clear="none"><br/> 18,87 €</td></tr><tr><td align="center"><br clear="none"><br/> 189</td><td align="left"><br clear="none"><br/> Inscription d'une hypothèque légale par le notaire sans acte notarié</td><td align="center"><br clear="none"><br/> 18,87 €</td></tr><tr><td align="center"><br clear="none"><br/> 190</td><td align="left"><br clear="none"><br/> Mention en marge d'une convention de rechargement</td><td align="center"><br clear="none"><br/> 18,87 €</td></tr><tr><td align="center"><br clear="none"><br/> 191</td><td align="left"><br clear="none"><br/> Bordereau d'inscription en suite immédiate d'un acte</td><td align="center"><br clear="none"><br/> 7,54 €</td></tr><tr><td align="center"><br clear="none"><br/> 192</td><td align="left"><br clear="none"><br/> Renouvellement d'inscription</td><td align="center"><br clear="none"><br/> 37,73 €</td></tr><tr><td align="center"><br clear="none"><br/> 193</td><td align="left"><br clear="none"><br/> Demande d'état (par réquisition)</td><td align="center"><br clear="none"><br/> 3,77 €</td></tr><tr><td align="center"><br clear="none"><br/> 194</td><td align="left"><br clear="none"><br/> Actes destinés à être publiés au fichier immobilier : actes d'état civil, attestations, demandes de cadastre, copies authentiques, copies sur papier libre, copies publicité foncière, extraits d'acte, réquisitions d'état</td><td align="center"><br clear="none"><br/> 339,58 €</td></tr><tr><td align="center"><br clear="none"><br/> 195</td><td align="left"><br clear="none"><br/> Transmission au Conseil supérieur du notariat des informations relatives aux mutations d'immeubles à titre onéreux nécessaires à l'exercice de la mission de service public prévue à l' article 6-1 de l'ordonnance n° 45-2590 du 2 novembre 1945 relative au statut du notariat</td><td align="center"><br clear="none"><br/> 15,31 €</td></tr></tbody></table></div></div>

######## Paragraphe 2 : Formalités relatives aux démarches administratives et fiscales 



**Art. A444-172**

Les prestations figurant aux numéros 196 à 211 du tableau mentionné à l'article A. 444-53 donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Numéro de<br/> la prestation<br/> (tableau 5<br/> de l'article<br/> annexe 4-7)</th><th> Désignation de la prestation</th><th> Émolument</th></tr><tr><td align="center"> 196</td><td align="justify"> Ensemble des demandes concernant l'état civil des personnes physiques et l'immatriculation des personnes morales (actes de l'état civil)</td><td align="left"> 11,24 €</td></tr><tr><td align="center"> 197</td><td align="justify"> Attestation en général ou la certification écrite d'une situation de fait ou de droit délivrée par le notaire (par attestation délivrée)</td><td align="left"> 3,77 €</td></tr><tr><td align="center"> 198</td><td align="left"> Demande de renseignements en matière de législation sociale (par demande)</td><td align="left"> 3,77 €</td></tr><tr><td align="center"> 199</td><td align="justify"> Remise au greffe de procès-verbal de difficultés, testament ou autres actes (pour toutes les pièces comprises dans la même remise, frais de déplacement en sus)</td><td align="left"> 18,87 €</td></tr><tr><td align="center"> 200</td><td align="justify"> Formalités de publicité d'une déclaration de pacte civil de solidarité reçu par un notaire (pour les deux partenaires)</td><td align="left"> 11,32 €</td></tr><tr><td align="center"> 201</td><td align="left"> Formalités de publicité d'une modification de pacte civil de solidarité reçu par un notaire (pour les deux partenaires)</td><td align="left"> 11,32 €</td></tr><tr><td align="center"> 202</td><td align="left"> Formalités de publicité d'une dissolution de pacte civil de solidarité reçu par un notaire (pour les deux partenaires)</td><td align="left"> 11,32 €</td></tr><tr><td align="center"> 204</td><td align="left"> Obtention de tout document nécessaire à la rédaction d'un acte et non tarifé par ailleurs</td><td align="left"> 56,60 €</td></tr><tr><td align="center"> 205</td><td align="left"> Demande d'autorisation de cumul</td><td align="left"> 37,73 €</td></tr><tr><td align="center"> 206</td><td align="left"> Établissement de la déclaration et le paiement de l'impôt sur les plus-values</td><td align="left"> 56,60 €</td></tr><tr><td align="center"> 207</td><td align="left"> Demande de paiement fractionné ou différé des droits quand la garantie proposée est hypothécaire</td><td align="left"> 37,73 €</td></tr><tr><td align="center"> 208</td><td align="justify"> Demande de paiement fractionné ou différé des droits dans les cas autres que celui prévu au numéro 202 du présent tableau</td><td align="left"> 75,46 €</td></tr><tr><td align="center"> 209</td><td align="justify"> Démarches pour l'application de la réglementation applicable en matière de relations financières avec l'étranger</td><td align="left"> 45,28 €</td></tr><tr><td align="center"> 210</td><td align="justify"> Demande de dégrèvement ou de restitution de droits ou taxes, lorsqu'il n'y a pas de démarches auprès de l'administration</td><td align="left"> 37,73 €</td></tr><tr><td align="center"> 211</td><td align="left"> Rédaction d'imprimés administratifs relatifs à la taxe sur la valeur ajoutée</td><td align="left"> 18,87 €</td></tr></tbody></table></div></div>

**Art. A444-172-1**

Les démarches concernant l'obtention et la vérification d'un certificat de mesurage ou d'un document composant le dossier de diagnostic technique donnent lieu à la perception d'un émolument fixe conformément au tableau ci-après :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/> Numéro de<br clear="none"><br/><br clear="none"><br/> la prestation<br clear="none"><br/><br clear="none"><br/> (tableau 35<br clear="none"><br/><br clear="none"><br/> de l'article<br clear="none"><br/><br clear="none"><br/> annexe 4-7)</th><th><br clear="none"><br/> Désignation de la prestation</th><th><br clear="none"><br/> Émolument</th></tr><tr><td align="center"><br clear="none"><br/> 220</td><td align="left"><br clear="none"><br/> Certificat de mesurage en application l' article 46 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis</td><td align="center"><br clear="none"><br/> 15,09 €</td></tr><tr><td align="center"><br clear="none"><br/> 221</td><td align="left"><br clear="none"><br/> Chacun des documents composant le dossier de diagnostic technique prévu à l' article L. 271-4 du code de la construction et de l'habitation , mentionnés au I de cet article</td><td align="center"><br clear="none"><br/> 15,09 €</td></tr></tbody></table></div></div>

######## Paragraphe 3 : Autres formalités diverses 


**Art. A444-173**

Les prestations figurant aux numéros 212 à 219 du tableau 5 donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Numéro de<br/> la prestation<br/> (tableau 5<br/> de l'article<br/> annexe 4-7)</th><th> Désignation de la prestation</th><th> Émolument</th></tr><tr><td align="center"> 212</td><td align="left"> Copie exécutoire, authentique, par extrait</td><td align="center"> 1,13 €</td></tr><tr><td align="center"> 213</td><td align="left"> Copie sur papier libre</td><td align="center"> 0,38 €</td></tr><tr><td align="center"> 214</td><td align="left"> Archivage numérisé des actes</td><td align="center"> 0,19 €</td></tr><tr><td align="center"> 215</td><td align="left"> Extrait d'acte, y compris le bordereau récapitulatif</td><td align="center"> 18,87 €</td></tr><tr><td align="center"> 216</td><td align="left"> Notification, sauf en matière de préemption</td><td align="center"> 15,09 €</td></tr><tr><td align="center"> 217</td><td align="left"> Demande de remise de pénalité, pour des faits non imputables au notaire</td><td align="center"> 37,73 €</td></tr><tr><td align="center"> 218</td><td align="left"> Rédaction d'affiches ou d'insertions dans les journaux en vue de publications diverses (par texte rédigé)</td><td align="center"> 37,73 €</td></tr><tr><td align="center"> 219</td><td align="left"> Consultation de fichier public</td><td align="center"> 11,32 €</td></tr></tbody></table></div></div>

**Art. A444-173-1**

Le dépôt au rang des minutes de la convention prévue à l'article 229-1 du code civil donne lieu à la perception d'un émolument fixe conformément au tableau ci-après :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Numéro de<br clear="none"><br/><br clear="none"><br/> la prestation<br clear="none"><br/><br clear="none"><br/> (tableau 5<br clear="none"><br/><br clear="none"><br/> de l'article<br clear="none"><br/><br clear="none"><br/> annexe 4-7)</th><th><br clear="none"><br/> Désignation de la prestation</th><th><br clear="none"><br/> Émolument</th></tr><tr><td align="center"><br clear="none"><br/> 222</td><td align="left"><br clear="none"><br/> Dépôt au rang des minutes de la convention prévue à l' article 229-1 du code civil</td><td align="center"><br clear="none"><br/> 41,20 €</td></tr></tbody></table></div></div>

####### Sous-section 3 : Remises 

**Art. A444-174**

Les remises prévues à la première phrase du sixième alinéa de l'article L. 444-2 sont consenties par les notaires sur les émoluments proportionnels fixés à la sous-section 1 de la présente section selon les modalités suivantes :

1° Dans la limite d'un taux de remise maximal de 40 % applicable à la part d'émolument calculée sur les tranches d'assiette supérieures ou égales à 10 millions €, le cas échéant pour la portion fixée au III de l'article R. 444-10, pour les prestations mentionnées au II de cet article, portant sur la mutation ou le financement de biens ou droits à usage non résidentiel ou résidentiel social ou sur la mutation de parts, actions, ou biens exonérés de droits de mutation en application des articles 787 B et 787 C du code général des impôts ;

2° Dans la limite d'un taux de remise maximal de 20 % applicable à la part d'émolument calculée sur les tranches d'assiette supérieures ou égales à 100 000 €, pour les autres prestations.

Le taux des remises mentionnées à la deuxième phrase du sixième alinéa de l'article L. 444-2 peut être convenu entre le professionnel et son client pour la part d'émoluments excédant le seuil d'émoluments de 200 000 €. Les émoluments pris en compte pour la détermination de ce seuil sont ceux qui résultent de l'application des tarifs fixés par la présente section, après application des remises éventuellement consenties par le professionnel en application des alinéas précédents.

####### Sous-section 4 : Ecrêtement de certains émoluments 

**Art. A444-175**

Pour l'application de l'article R. 444-9, le notaire procède au calcul de la somme des émoluments fixés par les sous-sections 1 et 2 de la présente section, s'agissant respectivement de l'acte de mutation immobilière et des formalités liées à son accomplissement, desquels il déduit, le cas échéant, les remises qu'il a consenties dans les conditions prévues à l'article A. 444-174.

Si la somme mentionnée à l'alinéa précédent excède 10 % de la valeur du bien ou du droit faisant l'objet de la mutation, le total des émoluments perçus par le notaire au titre de cette mutation est écrêté à ce montant, sans pouvoir être inférieur à 90 €.

Le détail des émoluments et des remises mentionnés au premier alinéa, ainsi que le montant de l'écrêtement pratiqué en application du deuxième alinéa, sont portés, sous le nom du client débiteur, sur le registre de frais d'actes prévu par l'article 18 du décret n° 45-0117 du 19 décembre 1945 pris pour l'application du statut du notariat.

####### Sous-section 5 : Dispositions spéciales aux départements du Bas-Rhin, du Haut-Rhin et de la Moselle 

**Art. A444-176**

En application du second alinéa de l'article R. 444-4, les prestations rendues en application de dispositions de droit local applicables dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle donnent lieu à la perception d'émoluments dans les conditions prévues à la présente sous-section.

**Art. A444-177**

Les actes et formalités relatifs au livre foncier décret n° 2009-1193 du 7 octobre 2009relatif au livre foncier et à son informatisation dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle susvisé donnent à la perception des émoluments suivants :

1° La requête en délivrance d'un certificat de non-dommageabilité prévu par la loi d'Alsace-Lorraine du 19 juin 1906 sur le certificat de non-dommageabilité donne lieu à la perception d'un émolument fixe conformément au tableau ci-après :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Désignation de la prestation</th><th> Émolument</th></tr><tr><td align="left"> Requête en délivrance d'un certificat de non-dommageabilité</td><td align="center"> 37,73 €</td></tr></tbody></table></div></div>

2° Les requêtes au livre foncier donnent lieu à la perception d'un émolument conformément aux tableaux ci-après :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="2"> Désignation de la prestation</th><th> Émolument</th></tr><tr><td align="left" colspan="2"> a) Requête en exécution immédiate d'un acte et réquisition</td><td align="left"> 22,63 €</td></tr><tr><td align="left" colspan="2"> b) Réponse à ordonnance intermédiaire</td><td align="left"> 37,73 €</td></tr><tr><td align="left" colspan="2"> c) Requête en exécution différée d'un acte (prénotation)</td><td align="left"> 37,73 €</td></tr><tr><td align="left" colspan="2"> d) Requête en inscription séparée d'un droit</td><td align="left"> 22,63 €</td></tr><tr><td align="left" rowspan="5"> e) Inscription de propriété par suite de décès ou en exécution d'une convention matrimoniale (article 44 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="left"> Tranches d'assiette</td><td align="left"> Taux applicable</td></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="left"> 1,9235</td></tr><tr><td align="left"> De 6 501 € à 17 000 €</td><td align="left"> 1,064 %</td></tr><tr><td align="left"> De 17 001 € à 30 000 €</td><td align="left"> 0,726 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="left"> 0,532 %</td></tr><tr><td align="left" rowspan="5"> f) Option par le conjoint survivant pour l'acquisition ou l'attribution de biens propres du précédé ou pour le prélèvement de biens communs</td><td align="left"> Tranches d'assiette</td><td align="left"> Taux applicable</td></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="left"> 3,870 %</td></tr><tr><td align="left"> De 6 501 € à 17 000 €</td><td align="left"> 1,596 %</td></tr><tr><td align="left"> De 17 001 € à 60 000 €</td><td align="left"> 1,064 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="left"> 0,799 %</td></tr><tr><td align="left" rowspan="11"> g) Autres requêtes</td><td align="left"> Requête au juge du livre foncier aux fins de jonction de plusieurs requêtes en inscription, en application de l'article 85 du décret n° 2009-1193 du 7 octobre 2009</td><td align="left" rowspan="11"> 18,86 €</td></tr><tr><td align="left"> Requête au juge du livre foncier en désistement d'une requête en inscription, en application de l'article 87 du décret n° 2009-1193 du 7 octobre 2009</td></tr><tr><td align="left"> Requête en inscription de l'envoi en possession, en application de l'article 59 du décret n° 2009-1193</td></tr><tr><td align="left"> Requête en radiation de l'inscription du privilège visée à l'article 43 du décret n° 2009-1193 du 7 octobre 2009</td></tr><tr><td align="left"> Requête en radiation de l'inscription de l'hypothèque visée à l'article 44 du décret n° 2009-1193 du 7 octobre 2009</td></tr><tr><td align="left"> Requête en radiation de la mention d'exécution forcée accompagnant une requête en inscription de la propriété de l'adjudicataire, en application de l'article 97 du décret n° 2009-1193 du 7 octobre 2009</td></tr><tr><td align="left" rowspan="2"> Requête en radiation des inscriptions mentionnées au premier alinéa de l'article 166 de la loi du 1er juin 1924 et à l'article 204 de ladite loi, en application de l'article 98 du décret n° 2009-1193 du 7 octobre 2009</td></tr><tr><td align="left"></td></tr><tr><td align="left"> Requête en radiation de la prénotation ou du privilège du vendeur mentionnés à l'article 100 du décret n° 2009-1193 du 7 octobre 2009</td></tr><tr><td align="left"> Requête en rectification d'une mention ou d'une inscription incomplète, incorrecte ou radiée par erreur dans les conditions prévues à l'article 92 du décret n° 2009-1193 du 7 octobre 2009</td></tr><tr><td align="left"> Requête en rétablissement d'une inscription totalement ou partiellement détruite ou disparue, en application de l'article 93 du décret n° 2009-1193 du 7 octobre 2009</td></tr><tr><td align="left" colspan="2"> h) Requête en réinscription d'un droit par suite de péremption de l'inscription initiale</td><td align="left"> 37,73 €</td></tr><tr><td align="left" colspan="2"> i) Requête en radiation de droits autres que privilèges et hypothèques et réquisition</td><td align="left"> 18,86 €</td></tr><tr><td align="left" colspan="2"> j) Retrait d'une requête</td><td align="left"> 37,73 €</td></tr><tr><td align="left" colspan="2"> k) Requête en renouvellement d'inscription de privilèges et hypothèques</td><td align="left"> 37,73 €</td></tr><tr><td align="left" rowspan="4"> l) Formalités relatives au privilège du vendeur visé à l'article 43 du décret n° 2009-1193 du 7 octobre 2009, et le cas échéant du droit de résolution</td><td align="left"> Requête en inscription du privilège du vendeur visé à l'article 43 du décret n° 2009-1193 du 7 octobre 2009, et simultanément du droit de résolution</td><td align="left" rowspan="4"> 18,86 €</td></tr><tr><td align="left"> Requête en inscription séparée du<br/> privilège du vendeur</td></tr><tr><td align="left"> Requête en inscription séparée de droit de résolution</td></tr><tr><td align="left"> Requête en radiation du droit de résolution par suite de terme extinctif à date certaine (article 95 du décret n° 2009-1193 du 7 octobre 2009)</td></tr><tr><td align="left" rowspan="5"> m) Mainlevée de droits autres que privilèges et hypothèques</td><td align="left"> Tranches d'assiette</td><td align="left"> Taux applicable</td></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="left"> 0,484 %</td></tr><tr><td align="left"> De 6 501 € à 17 000 €</td><td align="left"> 0,266 %</td></tr><tr><td align="left"> De 17 001 € à 30 000 €</td><td align="left"> 0,181 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="left"> 0,133 %</td></tr></tbody></table></div>3° Le consentement à l'inscription d'une prénotation prévue par l'article 39 de la loi du 1er juin 1924 donne lieu à la perception d'un émolument égal à la moitié de l'émolument de l'acte constitutif du droit prénoté. Cet émolument est imputé sur l'acte définitif si ce dernier est régularisé par le même notaire.</div>

4° Les actes et formalités afférents à la prescription acquisitive prévue par l'article 44-1 de la loi du 1er juin 1924 donne lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="2"> Désignation de la prestation</th><th> Émolument</th></tr><tr><td align="left" rowspan="5"> a) Requête au juge du livre foncier aux fins d'inscription d'un droit portant sur un immeuble acquis par prescription ou par accession prévu par l'article 44-1 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="left"> Tranches d'assiette</td><td align="left"> Taux applicable</td></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="left"> 0,774 %</td></tr><tr><td align="left"> De 6 501 € à 17 000 €</td><td align="left"> 0,426 %</td></tr><tr><td align="left"> De 17 001 € à 30 000 €</td><td align="left"> 0,290 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="left"> 0,213 %</td></tr><tr><td align="left" colspan="2"> b) Requête en exécution du jugement au livre foncier</td><td align="left"> 22,63 €</td></tr><tr><td align="left" rowspan="5"> c) Acte de notoriété constatant la prescription acquisitive si l'immeuble n'est pas inscrit au livre foncier</td><td align="left"> Tranches d'assiette</td><td align="left"> Taux applicable</td></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="left"> 0,774 %</td></tr><tr><td align="left"> De 6 501 € à 17 000 €</td><td align="left"> 0,426 %</td></tr><tr><td align="left"> De 17 001 € à 30 000 €</td><td align="left"> 0,290 %</td></tr><tr><td align="left"> Plus de 30 000 €</td><td align="left"> 0,213 %</td></tr><tr><td align="left" colspan="2"> d) Attestation à titre de preuve de prescription acquisitive</td><td align="left"> 3,78 €</td></tr><tr><td align="left" colspan="2"> e) Production des pièces cadastrales</td><td align="left"> 11,32 €</td></tr><tr><td align="left" colspan="2"> f) Production d'autres preuves</td><td align="left"> 56,68 €</td></tr></tbody></table></div></div>

**Art. A444-178**

En matière de succession, les actes et formalités afférents à l'affirmation sous foi de serment donnent lieu à la perception des émoluments prévus par le tableau ci-après :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="2"> Désignation de la prestation</th><th> Émolument</th></tr><tr><td align="left" colspan="2"> a) Rédaction</td><td align="left"> 75,46 €</td></tr><tr><td align="left" rowspan="6"> Requête en délivrance :<br/> b) du certificat d'héritier ou d'un certificat d'exécuteur testamentaire<br/> c) du certificat d'héritier restreint<br/> d) de l'envoi en possession</td><td align="left"> Tranches d'assiette</td><td align="left"> Taux applicable</td></tr><tr><td align="left"> De 0 à 1 067 €</td><td align="left"> 0,706 %</td></tr><tr><td align="left"> De 1 068 € à 2 134 €</td><td align="left"> 0,471 %</td></tr><tr><td align="left"> De 2 135 € à 3 963 €</td><td align="left"> 0,236 %</td></tr><tr><td align="left"> De 3 964 € à 9 146 €</td><td align="left"> 0,118 %</td></tr><tr><td align="left"> Plus de 9 146 €</td><td align="left"> 0,059 %</td></tr></tbody></table></div></div>

**Art. A444-179**

Les actes et formalités relatifs au partage judiciaire et aux ventes volontaires judiciaires donnent lieu à la perception d'émoluments conformément au tableau ci-après :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="3"> Désignation de la prestation</th><th colspan="2"> Émolument</th></tr><tr><td align="left" rowspan="4"> a) Actes et formalités pris en application de l'article 221 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle (ouverture)</td><td align="left" colspan="2"> Demande de partage judiciaire</td><td align="left" colspan="2"> 37,73 €</td></tr><tr><td align="left" colspan="2"> Désignation du fondé de pouvoir à l'étranger</td><td align="left" colspan="2"> 26,41 €</td></tr><tr><td align="left" colspan="2"> Dépôt au rang des minutes du notaire du mandat de fondé de pouvoir à l'étranger avec reconnaissance d'écriture et de signature</td><td align="left" colspan="2"> 26,41 €</td></tr><tr><td align="left" colspan="2"> Dépôt au rang des minutes du notaire du mandat de fondé de pouvoir à l'étranger sans reconnaissance d'écriture et de signature</td><td align="left" colspan="2"> 18,86 €</td></tr><tr><td align="left" colspan="3"> b) Demande relative à une proposition de partage en application de l'article 224 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="left" colspan="2"> 56,58 €</td></tr><tr><td align="left" rowspan="5"> c) Actes et formalités pris en application de l'article 225 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle (débats)</td><td align="left" rowspan="2"> Convocations et communication des propositions de partage</td><td align="left"> Rédaction</td><td align="left" colspan="2"> 37,73 €</td></tr><tr><td align="left"> Par convocation</td><td align="left" colspan="2"> 15,09 €</td></tr><tr><td align="left" colspan="2"> Procès-verbal des débats avec présence des parties</td><td align="left" colspan="2"> 188,66 €</td></tr><tr><td align="left" colspan="2"> Procès-verbal des débats en l'absence des parties</td><td align="left" colspan="2"> 75,46 €</td></tr><tr><td align="left" colspan="2"> Transmission au greffe du procès-verbal des débats</td><td align="left" colspan="2"> 18,86 €</td></tr><tr><td align="left" rowspan="4"> d) Actes et formalités pris en application de l'article 227 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle (expertise)</td><td align="left" colspan="2"> Procès-verbal d'assermentation</td><td align="left" colspan="2"> 188,66 €</td></tr><tr><td align="left" colspan="2"> Rédaction du rapport d'expertise rédigé par le notaire sur déclaration de l'expert</td><td align="left" colspan="2"> 188,66 €</td></tr><tr><td align="left" colspan="2"> Avis que l'expertise a été dressée, par intéressé</td><td align="left" colspan="2"> 15,09 €</td></tr><tr><td align="left" colspan="2"> Délivrance, à la demande de l'intéressé, d'une copie du rapport d'expertise en application du dernier alinéa de l'article 227</td><td align="left" colspan="2"> 15,09 €</td></tr><tr><td align="left" rowspan="3"> e) Actes et formalités pris en application de l'article 231 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle (tirage au sort)</td><td align="left" rowspan="2"> Convocation au tirage au sort</td><td align="left"> Rédaction</td><td align="left" colspan="2"> 37,73 €</td></tr><tr><td align="left"> Par convocation</td><td align="left" colspan="2"> 15,09 €</td></tr><tr><td align="left" colspan="2"> Procès-verbal de tirage au sort</td><td align="left" colspan="2"> 188,66 €</td></tr><tr><td align="left" rowspan="3"> f) Actes et formalités pris en application de l'article 232 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle (difficultés)</td><td align="left" colspan="2"> Procès-verbal de difficultés</td><td align="left" colspan="2"> 188,66 €</td></tr><tr><td align="left" colspan="2"> Remise au greffe du procès-verbal</td><td align="left" colspan="2"> 18,86 €</td></tr><tr><td align="left" colspan="2"> Renvoi des parties à se pourvoir par voie d'assignation</td><td align="left" colspan="2"> 18,86 €</td></tr><tr><td align="left" rowspan="8"> g) Actes et formalités pris en application de l'article 232 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle (partage)</td><td align="left" colspan="2" rowspan="5"> Rédaction de l'acte de partage</td><td align="left"> Tranches d'assiette</td><td align="left"> Taux applicable</td></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="left"> 4,837 %</td></tr><tr><td align="left"> De 6 501 € à 17 000 €</td><td align="left"> 1,995 %</td></tr><tr><td align="left"> De 17 001 € à 60 000 €</td><td align="left"> 1,330 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="left"> 0,998 %</td></tr><tr><td align="left" colspan="2"> Transmission de la minute au tribunal</td><td align="left" colspan="2"> 37,73 €</td></tr><tr><td align="left" colspan="2" rowspan="2"> Information des non-comparants</td><td align="left"> Rédaction</td><td align="left"> 15,09 €</td></tr><tr><td align="left"> Par notification</td><td align="left"> 15,09 €</td></tr><tr><td align="left" colspan="3" rowspan="2"> h) Fixation du jour de la passation de l'acte de partage prévue à l'article 234 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="left"> Rédaction</td><td align="left"> 37,73 €</td></tr><tr><td align="left"> Par notification</td><td align="left"> 15,09 €</td></tr><tr><td align="left" colspan="3"> i) Retrait de procédure, par copartageant</td><td align="left" colspan="2"> 37,73 €</td></tr><tr><td align="left" rowspan="5"> j) Actes et formalités pris en application de l'article 245 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle (cahier des charges)</td><td align="left" colspan="2"> Etablissement du cahier des charges sur les conditions de la vente</td><td align="left" colspan="2"> 188,66 €</td></tr><tr><td align="left" colspan="2" rowspan="2"> Convocation pour lecture</td><td align="left"> Rédaction</td><td align="left"> 37,73 €</td></tr><tr><td align="left"> Par convocation</td><td align="left"> 15,09 €</td></tr><tr><td align="left" colspan="2"> Procès-verbal de lecture</td><td align="left" colspan="2"> 188,66 €</td></tr><tr><td align="center" colspan="2"> 37,73 €</td><td align="left" colspan="2"> 37,50 €</td></tr><tr><td align="left" colspan="3"> k) Publications prévues par les articles 246 et 247 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, par texte et par copartageant</td><td align="left" colspan="2"> 37,73 €</td></tr><tr><td align="left" colspan="3"> l) Envoi de l'affiche prévu par l'article 248 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, par envoi</td><td align="left" colspan="2"> 15,09 €</td></tr><tr><td align="left" colspan="3" rowspan="5"> m) Procès-verbal d'adjudication prévu par l'article 250 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="left"> Tranches d'assiette</td><td align="left"> Taux applicable</td></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="left"> 7,256 %</td></tr><tr><td align="left"> De 6 501 € à 17 000 €</td><td align="left"> 2,993 %</td></tr><tr><td align="left"> De 17 001 € à 60 000 €</td><td align="left"> 1,995 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="left"> 1,497 %</td></tr><tr><td align="left" colspan="3"> n) Procuration pour enchères prévu par l'article 253 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhinet de la Moselle</td><td align="left" colspan="2"> 26,41 €</td></tr><tr><td align="left" colspan="3"> o) Déclaration de commande prévue par l'article 254 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, par copartageant</td><td align="left" colspan="2"> 37,73 €</td></tr><tr><td align="left" rowspan="2"> p) Actes et formalités pris en application de l'article 254 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle (enchères)</td><td align="left" colspan="2"> Ratification d'adjudication inférieure à la mise à prix, par copartageant ratifiant</td><td align="left" colspan="2"> 37,73 €</td></tr><tr><td align="left" colspan="2"> Demande de nouvelles enchères</td><td align="left" colspan="2"> 37,73 €</td></tr><tr><td align="left" colspan="3"> q) Autres ventes volontaires en justice, mentionnées à l'article 261 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="left" colspan="2"> 75,46 €</td></tr><tr><td align="left" rowspan="8"> Actes et formalités relatifs à l'aliénation des biens immobiliers d'une personne protégée</td><td align="left" colspan="2"> r) Demande au tribunal des tutelles au titre de l'article 257 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="left" colspan="2"> 37,73 €</td></tr><tr><td align="left" rowspan="3"> s) Actes et formalités pris en application de l'article 258 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="left"> Déclaration de l'acte d'assentiment des intéressés à la vente</td><td align="left" colspan="2"> 37,73 €</td></tr><tr><td align="left"> Requête en homologation</td><td align="left" colspan="2"> 37,73 €</td></tr><tr><td align="left"> Retrait de procédure</td><td align="left" colspan="2"> 37,73 €</td></tr><tr><td align="left" colspan="2"> t) Consentement des intéressés à la vente en application de l'article 259 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="left" colspan="2"> 37,73 €</td></tr><tr><td align="left" colspan="2"> u) Requête en autorisation de vente par adjudication en application de l'article 260 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="left" colspan="2"> 37,73 €</td></tr><tr><td align="left" colspan="2"> v) Requête en vente volontaire d'immeuble par acceptation de succession à concurrence de l'actif net ou en vacance de succession en application de l'article 261 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements duBas-Rhin, du Haut-Rhin et de la Moselle</td><td align="left" colspan="2"> 37,73 €</td></tr><tr><td align="left" colspan="2"> w) Requête en autorisation de vente en cas de personne protégée étrangère en application de l'article 262 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="left" colspan="2"> 37,73 €</td></tr></tbody></table></div></div>

**Art. A444-180**

Les actes et formalités relatifs à l'exécution forcée immobilière donnent lieu à la perception d'émoluments conformément au tableau ci-après :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="3"> Désignation de la prestation</th><th colspan="2"> Émolument</th></tr><tr><td align="left" rowspan="2"> a) Actes et formalités pris en application de l'article 141 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="left" colspan="2"> Demande introductive</td><td align="left" colspan="2"> 75,45 €</td></tr><tr><td align="left" colspan="2"> Désignation du fondé de pouvoir à l'étranger</td><td align="left" colspan="2"> 26,41 €</td></tr><tr><td align="left" rowspan="2"> b) Actes et formalités pris en application de l'article 145 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="left" colspan="2"> Requête en désignation du curateur</td><td align="left" colspan="2"> 37,73 €</td></tr><tr><td align="left" colspan="2"> Requête au tribunal des tutelles en nomination d'administrateur des biens de non-présent (article 113 du code civil)</td><td align="left" colspan="2"> 37,73 €</td></tr><tr><td align="left" rowspan="4"> c) Actes et formalités pris en application de l'article 147 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="left" rowspan="2"> Convocation</td><td align="left"> Rédaction</td><td align="left" colspan="2"> 37,73 €</td></tr><tr><td align="left"> Par convocation</td><td align="left" colspan="2"> 15,09 €</td></tr><tr><td align="left" colspan="2"> Procès-verbal des débats</td><td align="left" colspan="2"> 113,20 €</td></tr><tr><td align="left" colspan="2"> Mise à jour au livre foncier</td><td align="left" colspan="2"> 3,78 €</td></tr><tr><td align="left" colspan="3"> d) Etablissement du cahier des charges prévu par l'article 148 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="left" colspan="2"> 188,66 €</td></tr><tr><td align="left" colspan="3"> e) Désignation d'un fondé de pouvoir (article 21 annexe du code de procédure civile)</td><td align="left" colspan="2"> 26,41 €</td></tr><tr><td align="left" rowspan="2"> f) Dépôt de procuration entre les mains du notaire (article 22 annexe du code de procédure civile)</td><td align="left" colspan="2"> Dépôt avec reconnaissance d'écriture et de signature</td><td align="left" colspan="2"> 26,41 €</td></tr><tr><td align="left" colspan="2"> Dépôt sans reconnaissance d'écriture et de signature</td><td align="left" colspan="2"> 18,87 €</td></tr><tr><td align="left" colspan="3"> g) Légalisation de signature (article 22 annexe du code de procédure civile)</td><td align="left" colspan="2"> 18,87 €</td></tr><tr><td align="left" colspan="3"> h) Visite des lieux et procès-verbal</td><td align="left" colspan="2"> 188,86 €</td></tr><tr><td align="left" rowspan="2"> i) Publications en application de l'article 150 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="left" colspan="2"> Affichage, par texte et par destinataire</td><td align="left" colspan="2"> 37,73 €</td></tr><tr><td align="left" colspan="2"> Envoi d'exemplaires, par destinataires</td><td align="left" colspan="2"> 15,09 €</td></tr><tr><td align="left" rowspan="6"> j) Actes et formalités pris en application en application des articles 153 et 157 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="left" colspan="2" rowspan="5"> Procès-verbal d'adjudication, le cahier des charges étant automatiquement rédigé par le notaire</td><td align="left"> Tranches d'assiette</td><td align="left"> Taux applicable</td></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="left"> 7,257 %</td></tr><tr><td align="left"> De 6 501 € à 17 000 €</td><td align="left"> 2,999 %</td></tr><tr><td align="left"> De 17 001 € à 60 000 €</td><td align="left"> 1,995 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="left"> 1,497 %</td></tr><tr><td align="left" colspan="2"> Abandon de procédure</td><td align="left" colspan="2"> 37,73 €</td></tr><tr><td align="left" colspan="3"> k) Déclaration de command prévu par l'article 155 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="left" colspan="2"> 37,73 €</td></tr><tr><td align="left" colspan="3"> l) Notification de séquestre judiciaire de l'immeuble prévue par l'article 164 de la loi du 1er juin 1924, par notification</td><td align="left" colspan="2"> 15,09 €</td></tr><tr><td align="left" rowspan="6"> m) Actes et formalités pris en application de l'article 195 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="left" colspan="2" rowspan="5"> Distribution amiable</td><td align="left"> Tranches d'assiette</td><td align="left"> Taux applicable</td></tr><tr><td align="left"> De 0 à 6 500 €</td><td align="left"> 3,870 %</td></tr><tr><td align="left"> De 6 501 € à 17 000 €</td><td align="left"> 1,596 %</td></tr><tr><td align="left"> De 17 001 € à 60 000 €</td><td align="left"> 1,064 %</td></tr><tr><td align="left"> Plus de 60 000 €</td><td align="left"> 0,799 %</td></tr><tr><td align="left" colspan="2"> Retrait de procédure</td><td align="left" colspan="2"> 37,73 €</td></tr><tr><td align="left" rowspan="3"> n) Actes et formalités relatifs à l'ouverture de la procédure de distribution en application de l'article 196 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle<br/> Ouverture de la procédure de distribution-Procès-verbal</td><td align="left" colspan="2"> Procès-verbal d'ouverture</td><td align="left" colspan="2"> 75,46 €</td></tr><tr><td align="left" rowspan="2"> Sommation de produire</td><td align="left"> Rédaction</td><td align="left" colspan="2"> 37,73 €</td></tr><tr><td align="left"> Par signification</td><td align="left" colspan="2"> 15,09 €</td></tr><tr><td align="left" colspan="3"> o) Procès-verbal de production prévu par l'article 197 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="left" colspan="2"> 188,86 €</td></tr><tr><td align="left" rowspan="2"> p) Actes et formalités relatifs à la collocation prévue par l'article 200 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="left" colspan="2"> Etat de collocation</td><td align="left" colspan="2"> moitié des émoluments pour distribution amiable</td></tr><tr><td align="left" colspan="2"> Clôture de collocation</td><td align="left" colspan="2"> moitié des émoluments pour distribution amiable</td></tr><tr><td align="left" rowspan="4"> q) Actes et formalités prévus par l'article 201 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle</td><td align="left" rowspan="2"> Fixation du jour</td><td align="left"> Rédaction</td><td align="left" colspan="2"> 37,73 €</td></tr><tr><td align="left"> Par notification</td><td align="left" colspan="2"> 15,09 €</td></tr><tr><td align="left" rowspan="2"> Sommation de comparaître et avis</td><td align="left"> Rédaction</td><td align="left" colspan="2"> 37,73 €</td></tr><tr><td align="left"> Par notification</td><td align="left" colspan="2"> 15,09 €</td></tr><tr><td align="left" colspan="3"> r) Mandat de représentation en exécution forcée, administration forcée ou distribution</td><td align="left" colspan="2"> 26,41 €</td></tr></tbody></table></div></div>

**Art. A444-181**

Les actes et formalités relatifs aux ventes réalisées dans le cadre d'une procédure collective donnent lieu à la perception :

1° Des émoluments prévus à l'article A. 444-180 ;

2° S'agissant de la notification aux créanciers de l'ordonnance de vente sur demande du tribunal ou du liquidateur, d'un émolument de 15,09 € par notification.

**Art. A444-182**

Les actes et formalités relatifs à la procédure de purge donnent lieu à la perception :

1° S'agissant de l'offre de purge, de la moitié des émoluments prévus pour la distribution amiable par l'article A. 444-180 ;

2° S'agissant de la procédure de revente sur surenchère, des émoluments prévus par l'article A. 444-180 ;

3° S'agissant de l'envoi des offres de purge aux huissiers, d'un émolument fixe de 37,73 €.

**Art. A444-183**

Les actes et formalités relatifs aux associations et fondations donnent lieu à la perception d'émoluments conformément au tableau ci-après :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/> Désignation de la prestation</th><th colspan="2"><br clear="none"><br/> Émolument</th></tr><tr><td align="left" rowspan="5"><br clear="none"><br/> a) Rédaction des statuts, en cas d'apport de biens soumis à publicité foncière</td><td align="left"><br clear="none"><br/> Tranches d'assiette</td><td align="left"><br clear="none"><br/> Taux applicable</td></tr><tr><td align="left"><br clear="none"><br/> De 0 à 6 500 €</td><td align="left"><br clear="none"><br/> 3,87 %</td></tr><tr><td align="left"><br clear="none"><br/> De 6 501 € à<br clear="none"><br/><br clear="none"><br/> 17 000 €</td><td align="left"><br clear="none"><br/> 1,596 %</td></tr><tr><td align="left"><br clear="none"><br/> De 17 001 € à<br clear="none"><br/><br clear="none"><br/> 60 000 €</td><td align="left"><br clear="none"><br/> 1,064 %</td></tr><tr><td align="left"><br clear="none"><br/> Plus de 60 000 €</td><td align="left"><br clear="none"><br/> 0,799 %</td></tr><tr><td align="left"><br clear="none"><br/> b) Requête en inscription de l'association ( article 28 annexe du code de procédure civile )</td><td align="left" colspan="2"><br clear="none"><br/> 37,73 €</td></tr><tr><td align="left" rowspan="5"><br clear="none"><br/> c) Partage ou dévolution après dissolution</td><td align="left"><br clear="none"><br/> Tranches d'assiette</td><td align="left"><br clear="none"><br/> Taux applicable</td></tr><tr><td align="left"><br clear="none"><br/> De 0 à 6 500 €</td><td align="left"><br clear="none"><br/> 4,837 %</td></tr><tr><td align="left"><br clear="none"><br/> De 6 501 € à 17 000 €</td><td align="left"><br clear="none"><br/> 1,996 %</td></tr><tr><td align="left"><br clear="none"><br/> De 17 001 € à 60 000 €</td><td align="left"><br clear="none"><br/> 1,33 %</td></tr><tr><td align="left"><br clear="none"><br/> Plus de 60 000 €</td><td align="left"><br clear="none"><br/> 0,998 %</td></tr></tbody></table></div></div>

**Art. A444-184**

Les pourvois en matière de livre foncier, de certificat d'héritier, de certificat d'exécuteur testamentaire, de certificat de non-dommageabilité, d'associations, d'exécution forcée, d'administration forcée, de partage judiciaire, et de procédure de taxe donnent lieu à à la perception d'un émolument fixe de 98,10 €.

**Art. A444-185**

L'établissement d'une procuration en matière de partage judiciaire, d'exécution forcée, de soumission à l'exécution forcée dans un acte, et d'administration forcée donne lieu à la perception d'un émolument fixe de 26,41 €.

**Art. A444-186**

La légalisation authentique prévue par l'article 56 du décret n° 2009-1193 du 7 octobre 2009 susvisé, ainsi que la légalisation dans le cadre d'une requête séparée au livre foncier, donne lieu à la perception d'un émolument fixe de 18,86 €.

###### Section 4 : Tarifs des avocats 

**Art. A444-187**

Les prestations figurant au tableau 6 de l'article Annexe 4-7 donnent lieu à la perception d'émoluments fixés conformément aux dispositions respectives des sous-sections 1 à 5 de la présente section.

Les remboursements forfaitaires de frais et débours sont régis par la sous-section 6 de cette même section.

Les remises sur les émoluments proportionnels sont régies par la sous-section 7 de cette même section.

Les émoluments applicables jusqu'au 31 août 2025 sont ceux qui sont prévus par la présente section.

####### Sous-section 1 : Intérêt du litige 

**Art. A444-188**

En matière de saisie immobilière et de licitation, sauf dispositions contraires, l'intérêt du litige correspond au prix d'adjudication du bien. En cas de vente par lots, l'intérêt du litige correspond au prix de chaque lot, sauf si l'adjudication a lieu après réunion totale ou partielle des lots mis en vente.

Pour les demandes en partage, l'intérêt du litige est défini selon les règles applicables à l'assiette des émoluments des notaires précisées aux articles A. 444-54 et A. 444-55.

En matière de sûretés judiciaires, l'intérêt du litige correspond au montant de la garantie prise en sûreté.

**Art. A444-189**

Le cas échéant, le montant des dommages et intérêts prononcés par le juge est pris en compte pour l'évaluation de l'intérêt du litige.

**Art. A444-190**

L'assiette de l'émolument est arrondie à l'euro le plus proche.

####### Sous-section 2 :  Actes et formalités concernant la saisie immobilière et la licitation par adjudication judiciaire 

**Art. A444-191**

I. – A l'exception des cas mentionnés au II et au III, les actes réalisés en matière de saisie immobilière et de licitation par adjudication judiciaire (numéros 1,2 et 3 du tableau 6) donnent lieu à la perception de l'émolument perçu par les notaires en application du 1° de l'article A. 444-102, ainsi réparti entre les avocats en cause :

1° L'avocat poursuivant en perçoit les trois quarts ;

2° L'avocat de l'adjudicataire en perçoit le quart restant.

II. – En cas de surenchère, l'avocat ayant poursuivi la première vente et l'avocat surenchérisseur perçoivent ensemble l'émolument prévu au 1° du I. Le rapport entre l'émolument de l'un et de l'autre doit être égal au rapport entre, d'une part, le prix d'adjudication primitif et, d'autre part, la différence entre le prix d'adjudication sur la surenchère et le prix d'adjudication primitif.

III. – En cas de réitération d'enchère, l'avocat poursuivant perçoit la totalité de l'émolument prévu au I.

IV. – En cas d'abandon de la procédure après le dépôt du cahier des conditions de vente ou du cahier des charges, il est alloué à l'avocat poursuivant 37,5 % de l'émolument prévu au I, sur le montant de la mise à prix.

V. – En cas de vente amiable sur autorisation judiciaire, ou de vente de gré à gré dans les conditions prévues au deuxième alinéa de l'article L. 322-1 du code des procédures civiles d'exécution l'avocat poursuivant perçoit l'émolument perçu par les notaires en application de l'article A. 444-91.

**Art. A444-192**

Les actes réalisés en matière de distribution du prix (numéro 4 du tableau 6) donnent lieu à la perception de l'émolument perçu par les mandataires judiciaires en application de l'article A. 663-28.

Lorsque la distribution est soumise aux dispositions de l'article R. 332-1 du code des procédures civiles d'exécution, cet émolument est réduit de moitié.

**Art. A444-193**

Les formalités accomplies en matière de saisie immobilière et de licitation par adjudication judiciaire donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>NUMÉRO DE LA PRESTATION <br/>(tableau 6 de l'article Annexe 4-7)</th><th colspan="2">DÉSIGNATION DE LA PRESTATION</th><th>ÉMOLUMENT</th></tr><tr><td align="center">5</td><td align="justify" colspan="2">Réquisitions et demandes de renseignements sur la personne du débiteur saisi</td><td align="justify">11,54 €, pour l'ensemble</td></tr><tr><td align="center">6</td><td align="justify" colspan="2">Réquisitions et demandes de renseignements sur l'immeuble saisi</td><td align="justify">11,54 €, par réquisition ou demande</td></tr><tr><td align="center">7</td><td align="justify" colspan="2">Rédaction du bordereau de publication et éventuellement du bordereau rectificatif, en application des articles R. 321-6 et R. 321-7 du code des procédures civiles d'exécution</td><td align="justify">1,15 €, par page</td></tr><tr><td align="center">8</td><td align="justify" colspan="2">Publication du commandement de payer au service de la publicité foncière</td><td align="justify">346,16 €</td></tr><tr><td align="center">9</td><td align="justify" colspan="2">Publication au service de la publicité foncière de la décision de justice ordonnant la suspension des voies d'exécution, le report de la vente ou la prorogation du commandement de payer, en application de l'article R. 321-22 du code des procédures civiles d'exécution</td><td align="justify">346,16 €</td></tr><tr><td align="center">10</td><td align="justify" colspan="2">Rédaction de la dénonciation au conjoint du commandement de payer en application du premier alinéa de l'article R. 321-1 du code des procédures civiles d'exécution</td><td align="justify">15,38 €</td></tr><tr><td align="center">11</td><td align="justify" colspan="2">S'il existe un tiers détenteur de l'immeuble saisi, rédaction du commandement à fin de saisie à tiers détenteur, en application de l'article R. 321-4 du code des procédures civiles d'exécution</td><td align="justify">1,15 €, par page</td></tr><tr><td align="center">12</td><td align="justify" colspan="2">Mention en marge de publication du commandement de payer de l'assignation à comparaître à l'audience d'orientation et des dénonciations, en application de l'article R. 322-9 du code des procédures civiles d'exécution</td><td align="justify">3,85 €</td></tr><tr><td align="center">13</td><td align="justify" colspan="2">Rédaction du cahier des conditions de la vente ou du cahier des charges</td><td align="justify">0,38 €, par page</td></tr><tr><td align="center">14</td><td align="justify" colspan="2">Dépôt au greffe du cahier des conditions de la vente, de la copie de l'assignation et du procès-verbal de descriptif de l'immeuble saisi, en application des articles R. 322-10 et R. 322-11 du code des procédures civiles d'exécution</td><td align="justify">19,23 €</td></tr><tr><td align="center">15</td><td align="justify" colspan="2">Dire au cahier des conditions de la vente pour renseignements complémentaires</td><td align="justify">19,23 €</td></tr><tr><td align="center">16</td><td align="justify" colspan="2">Rédaction d'une signification de jugement à avocat et à partie</td><td align="justify">15,38 €</td></tr><tr><td align="center">17</td><td align="justify" colspan="2">Lettre en recommandé avec accusé de réception au syndic de copropriété concernant l'amiante et l'état de l'immeuble saisi, en application des articles R. 1334-14 à R. 1334-29-7 du code de la santé publique</td><td align="justify">57,69 €</td></tr><tr><td align="center">18</td><td align="justify" colspan="2">Déclaration au greffe pour informations complémentaires</td><td align="justify">19,23 €</td></tr><tr><td align="center">19</td><td align="justify" colspan="2">Si l'immeuble saisi est soumis à un droit de préemption urbain, rédaction de la déclaration d'intention d'aliéner et envoi en mairie en cinq exemplaires</td><td align="justify">38,46 €</td></tr><tr><td align="center">20</td><td align="justify" colspan="2">Formalités de publicité légale prévues aux articles R. 322-32 à R. 322-70 du code des procédures civiles d'exécution</td><td align="justify">38,46 €, par insertion</td></tr><tr><td align="center">21</td><td align="justify" colspan="2">Dépôt au greffe de l'avis de publicité pour apposition</td><td align="justify">19,23 €</td></tr><tr><td align="center">22</td><td align="justify" colspan="2">Lettre en recommandé avec accusé de réception au locataire ou, si l'immeuble est occupé par le propriétaire, à la mairie, en application de l'article L. 616 du code de la construction et de l'habitation</td><td align="justify">15,38 €</td></tr><tr><td align="center">23</td><td align="justify" colspan="2">Rédaction d'une notification aux fins de purge des droits de préemption et de substitution, en application de l'article 10 de la loi n° 75-1351 du 31 décembre 1975 relative à la protection des occupants de locaux à usage d'habitation</td><td align="justify">38,46 €</td></tr><tr><td align="center">24</td><td align="justify" colspan="2">Levée auprès du greffe du certificat constatant le défaut de consignation du prix ou de paiement des frais, en application de l'article R. 322-67 du code des procédures civiles d'exécution</td><td align="justify">57,60 €</td></tr><tr><td align="center">25</td><td align="justify" colspan="2">Rédaction d'une sommation de payer à l'avocat de l'adjudicataire</td><td align="justify">15,38 €</td></tr><tr><td align="center">26</td><td align="justify" colspan="2">Déclaration d'adjudicataire au greffe, en application de l'article R. 322-46 du code des procédures civiles d'exécution</td><td align="justify">19,23 €</td></tr><tr><td align="center">27</td><td align="justify" colspan="2">Concernant les lots de copropriété, notification au syndic de l'avis de mutation en application de l'article 5-1 du décret n° 67-223 du 17 mars 1967</td><td align="justify">15,38 €</td></tr><tr><td align="center">28</td><td align="justify" colspan="2">Concernant les lots de copropriété, notification au syndic du transfert de propriété en application de l'article 6 du décret n° 67-223 du 17 mars 1967</td><td align="justify">15,38 €</td></tr><tr><td align="center">29</td><td align="justify" colspan="2">Concernant les lots de copropriété, notification aux créanciers inscrits de l'opposition à la vente formulée par le syndic, en application de l'article 6-1 du décret n° 67-223 du 17 mars 1967</td><td align="justify">15,38 €</td></tr><tr><td align="center">30</td><td align="justify" colspan="2">Dépôt d'une déclaration de surenchère au greffe du juge de l'exécution</td><td align="justify">19,23 €</td></tr><tr><td align="center">31</td><td align="justify" colspan="2">Rédaction de la dénonciation de la surenchère au créancier poursuivant, au premier adjudicataire et au débiteur saisi au greffe</td><td align="justify">15,38 €</td></tr><tr><td align="center">32</td><td align="justify" colspan="2">S'il n'existe qu'un seul créancier, notification au débiteur du montant versé au créancier poursuivant, en application de l'article R. 332-1 du code des procédures civiles d'exécution</td><td align="justify">15,38 €</td></tr><tr><td align="center">33</td><td align="justify" rowspan="3">S'il existe plusieurs créanciers</td><td align="left">Notification de la demande de la déclaration actualisée des créances, en application de l'article R. 332-2 du code des procédures civiles d'exécution</td><td align="justify">15,38 €</td></tr><tr><td align="center">34</td><td align="left">Notification du projet de distribution du prix aux créanciers, en application des articles R. 332-4 et R. 332-5du code des procédures civiles d'exécution</td><td align="justify">15,38 €</td></tr><tr><td align="center">35</td><td align="left">Notification du projet de distribution du prix au syndic de copropriété, au débiteur saisi et au Trésor public</td><td align="justify">15,38 €</td></tr><tr><td align="center">36</td><td align="justify" colspan="2">Réquisition auprès du service de la publicité foncière aux fins de radiation des inscriptions et publications</td><td align="justify">3,85 €, par réquisition</td></tr></tbody></table></div></div>

####### Sous-section 3 :  Actes et formalités concernant le partage et la licitation par adjudication volontaire 

**Art. A444-194**

I. – Les actes réalisés dans le cadre d'une demande contestée en partage de biens meubles ou immeubles, y compris en cas de licitation par adjudication volontaire (numéro 37 du tableau 6), donnent lieu à la perception :

1° En cas d'instance contradictoire, d'un émolument proportionnel selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> TRANCHES D'ASSIETTE</th><th> TAUX APPLICABLE</th></tr><tr><td align="left"> De 0 à 1068 €</td><td align="center"> 3,6 %</td></tr><tr><td align="left"> De 1 069 € à 2 135 €</td><td align="center"> 2,4 %</td></tr><tr><td align="left"> De 2 136 € à 3 964 €</td><td align="center"> 1,2 %</td></tr><tr><td align="left"> De 3 965 à 9 147 €</td><td align="center"> 0,6 %</td></tr><tr><td align="left"> Plus de 9 147 €</td><td align="center"> 0,3 %</td></tr></tbody></table></div>2° En cas d'instance par défaut :</div>

a) Si l'instance est terminée par un jugement par défaut susceptible d'opposition, d'un émolument proportionnel correspondant à 25 % de celui fixé au 1° ;

b) Si l'instance est terminée par un jugement réputé contradictoire, d'un émolument proportionnel correspondant à 50 % de celui fixé au 1° ;

c) Dans le cas mentionné au b, en cas de pluralité de demandeurs ou de défendeurs, et lorsqu'au moins un avocat a déposé des conclusions, de l'émolument fixé au 1°.

II. – Les actes réalisés dans le cadre d'une demande non contestée en partage de biens immeubles (numéro 38 du tableau 6) donnent lieu à la perception de la moitié de l'émolument fixé au I.

**Art. A444-195**

Les actes réalisés dans le cadre d'une demande contestée en homologation du projet d'état liquidatif des biens à partager (numéro 39 du tableau 6) donnent lieu à la perception de l'émolument fixé au I de l'article A. 444-194.

**Art. A444-196**

La publication du jugement au service de la publicité foncière (numéro 40 du tableau 6) donne lieu à la perception d'un émolument fixe de 346,16 €.

####### Sous-section 4 :  Actes et formalités concernant les sûretés judiciaires 

**Art. A444-197**

Les actes réalisés pour l'inscription d'une sûreté judiciaire avec demande d'obtention d'un titre exécutoire (numéro 41 du tableau 6) donnent lieu à la perception de l'émolument fixé au 1° de l'article A. 444-194.

**Art. A444-198**

Les actes réalisés pour l'inscription d'une sûreté judiciaire sans demande d'obtention d'un titre exécutoire (numéro 42 du tableau 6) donnent lieu à la perception de la moitié de l'émolument fixé au 1° de l'article A. 444-194.

**Art. A444-199**

Les formalités accomplies en matière de sûretés judiciaires donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>NUMÉRO DE LA PRESTATION <br/>(tableau 6 de l'article Annexe 4-7)</th><th>DÉSIGNATION DE LA PRESTATION</th><th colspan="2">ÉMOLUMENT</th></tr><tr><td align="center">43</td><td align="justify"><p>Réquisitions et demandes de renseignements sur la personne du débiteur </p></td><td align="left" colspan="2">11,54 €, pour l'ensemble</td></tr><tr><td align="center">44</td><td align="justify"><p>Réquisitions et demandes de renseignements sur l'immeuble </p></td><td align="left" colspan="2">11,54 €, par réquisition ou demande</td></tr><tr><td align="center">45</td><td align="justify"><p>Réquisitions et demandes de renseignements sur la société </p></td><td align="left" colspan="2">11,54 €, par réquisition ou demande</td></tr><tr><td align="center" rowspan="5">46</td><td align="justify" rowspan="5">Formalités de publicité provisoire, en application des articles R. 532-1 à R. 532-9 du code des procédures civiles d'exécution</td><td align="center">Tranches d'assiette</td><td align="center">Taux applicable</td></tr><tr><td align="left">De 0 à 6 500 €</td><td align="left">2,630 %</td></tr><tr><td align="left">De 6 500 € à 17 000 €</td><td align="left">1,085 %</td></tr><tr><td align="left">De 17 000 € à 60 000 €</td><td align="left">0,723 %</td></tr><tr><td align="left">Plus de 60 000 €</td><td align="left">0,542 %</td></tr><tr><td align="center" rowspan="5">47</td><td align="justify" rowspan="5">Formalités de publicité définitive en application des articles R. 533-1 à R. 533-6 du code des procédures civiles d'exécution</td><td align="center">Tranches d'assiette</td><td align="center">Taux applicable</td></tr><tr><td align="left">De 0 à 6 500 €</td><td align="left">2,630 %</td></tr><tr><td align="left">De 6 500 € à 17 000 €</td><td align="left">1,085 %</td></tr><tr><td align="left">De 17 000 € à 60 000 €</td><td align="left">0,723 %</td></tr><tr><td align="left">Plus de 60 000 €</td><td align="left">0,542 %</td></tr></tbody></table></div></div>

####### Sous-section 5 :  Incidents 

**Art. A444-200**

Les actes et formalités réalisés en matière d'incidents (numéro 48 du tableau 6) donnent lieu aux émoluments suivants :

1° Si l'incident présente le caractère d'une demande principale, l'avocat perçoit l'émolument fixé à l'article A. 444-194 ;

2° Si l'incident n'a pas le caractère d'une demande principale et donne lieu à un jugement mettant fin à la procédure, l'avocat perçoit la moitié de l'émolument fixé au 1° de l'article A. 444-194.

####### Sous-section 6 :  Remboursement des frais et débours 

**Art. A444-201**

Les frais de déplacement mentionnés au a du 7° du I de l'article Annexe 4-8 font l'objet d'un remboursement forfaitaire égal à celui prévu pour les huissiers de justice aux articles A. 444-48 et A. 444-49.

####### Sous-section 7 :  Remises 




**Art. A444-202**

Les remises prévues au dernier alinéa de l'article L. 444-2 sont consenties par les avocats sur les émoluments proportionnels fixés à la présente section dans la limite d'un taux de remise maximal de 20 % applicable à la part d'émolument calculée sur les tranches d'assiette supérieures ou égales à 100 000 €.

En cas d'intervention d'une pluralité d'avocats dans la réalisation de l'une des prestations mentionnées au tableau 6 de l'article Annexe 4-7, la remise respectivement consentie par chaque intervenant est, le cas échéant, déduite de la part lui revenant.

##### Chapitre II : Recueil de données et d'informations

**Art. A444-203**

Les instances nationales professionnelles énumérées à l'article R. 444-17, à l'exception du Conseil national des barreaux, transmettent au plus tard le 30 juin de chaque année, soit par voie de communication électronique sécurisée dans un format informatique ouvert de nature à assurer son interopérabilité, soit par tout autre moyen approprié, aux ministres de la justice et de l'économie et à l'Autorité de la concurrence, les tableaux établis conformément aux modèles figurant respectivement au I et au II de l'annexe 4-2 du présent livre.

#### TITRE V : Des pouvoirs d'enquête.

**Art. A450-1**

Les agents de la concurrence, de la consommation et de la répression des fraudes sont habilités, en application de l'article L. 450-1, à procéder aux enquêtes dans les conditions prévues au présent livre.

**Art. A450-2**

Toutefois, seuls les fonctionnaires de catégorie A et de catégorie B, agents de la concurrence, de la consommation et de la répression des fraudes mentionnés à l'article A. 450-1 sont habilités à procéder aux visites et aux saisies prévues par l'article L. 450-4 .

**Art. A450-3**

Les fonctionnaires de catégorie A et de catégorie B mentionnés à l'article A. 450-2 sont habilités à procéder aux visites et saisies pour l'application de l'article L. 490-9.

#### TITRE VI : De l'autorité de la concurrence

##### Chapitre Ier : De l'organisation


##### Chapitre II : Des attributions


**Art. A462-1**

En application du IV et du V de l'article L. 462-9-1, l'instrument uniforme est établi conformément au modèle joint en annexe 4-3 du présent livre.

#### TITRE VII : Dispositions diverses.

#### ANNEXE 4-1 (ANNEXE À L'ARTICLE A. 441-2)

**Art. Annexe 4-1**

MODÈLE TYPE DE TABLEAUX UTILISÉS POUR PRÉSENTER LES INFORMATIONS RELATIVES AUX DÉLAIS DE PAIEMENT DES FOURNISSEURS ET DES CLIENTS MENTIONNÉS À L'ARTICLE D. 441-4

Factures reçues et émises non réglées à la date de clôture de l'exercice dont le terme est échu (tableau prévu au I de l'article D. 441-4)

Vous pouvez consulter l'image dans le fac-similé du Journal officiel nº 0068 du 21/03/2017, texte nº 17, à l'adresse suivante :

https://www.legifrance.gouv.fr/jo_pdf.do?id=JORFTEXT000034228191

Factures reçues et émises ayant connu un retard de paiement au cours de l'exercice (tableau prévu au II de l'article D. 441-4)

Vous pouvez consulter l'image dans le fac-similé du Journal officiel nº 0068 du 21/03/2017, texte nº 17 à l'adresse suivante :

https://www.legifrance.gouv.fr/jo_pdf.do?id=JORFTEXT000034228191

#### ANNEXE 4-2 (ANNEXE À L'ARTICLE A. 444-203)

**Art. Annexe 4-2**

I. — Modèle de tableau prévu à l'article A. 444-203

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Numéro SIREN de l'office<br/> ou de l'étude</th><th> A</th><th> B</th><th> C</th><th> D</th><th> E</th><th> F</th><th> G</th><th> H</th><th> I</th><th> J</th><th> K</th><th> L1</th><th> L2</th><th> M1</th><th> M2</th><th> N</th><th> O</th></tr><tr><td align="center"> …</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> …</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> …/ …</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="justify" colspan="3"> Légende : Ce tableau contient autant de lignes que la profession compte d'offices ou d'études. Les informations mentionnées dans le tableau sont calculées pour chaque année civile, par office ou étude soumis à la tenue d'une comptabilité distincte. Dans le cas d'une société titulaire d'un office ou d'une étude, il est ainsi établi une ligne unique pour l'office ou l'étude. Dans le cas d'une société titulaire de plusieurs offices ou études, il est établi une ligne par office ou étude.<br/> Les colonnes A à O correspondent aux informations suivantes :</td></tr><tr><td align="center"> A</td><td align="justify"> Raison sociale ou dénomination sociale de l'office ou de l'étude</td><td align="left"></td></tr><tr><td align="center"> B</td><td align="justify"> Adresse de l'office ou de l'étude</td><td align="left"></td></tr><tr><td align="center"> C</td><td align="justify"> Code postal de l'office ou de l'étude</td><td align="left"></td></tr><tr><td align="center"> D</td><td align="justify"> Ville de l'office ou de l'étude</td><td align="left"></td></tr><tr><td align="center"> E</td><td align="justify"> Code communal INSEE de l'office ou de l'étude</td><td align="left"></td></tr><tr><td align="center"> F</td><td align="justify"> Forme juridique de l'office ou de l'étude</td><td align="justify"> Indiquer si l'office ou l'étude est constitué sous la forme d'une entreprise individuelle ou d'une société. Précisez la forme sociale.</td></tr><tr><td align="center"> G</td><td align="justify"> Régime de déclaration de l'office ou de l'étude</td><td align="justify"> Indiquer si l'office ou l'étude procède à une déclaration de bénéfices non commerciaux selon le régime de la déclaration contrôlée, à une déclaration d'impôt sur les sociétés selon le régime normal, ou à une déclaration d'impôt sur les sociétés selon le régime simplifié.</td></tr><tr><td align="center"> H</td><td align="justify"> Date de clôture de l'exercice comptable</td><td align="left"></td></tr><tr><td align="center"> I</td><td align="justify"> Nombre total de professionnels en exercice au sein de l'office ou de l'étude (au 1er janvier de l'année civile)</td><td align="justify"> Indiquer exclusivement le nombre de professionnels en exercice, sans intégrer les personnes exerçant la profession en qualité de salarié.<br/> Les professionnels en exercice sont les personnes physiques titulaires d'un office ou d'une étude, ou ayant la qualité d'associé d'une personne morale titulaire d'un office ou d'une étude et exerçant une des professions mentionnées à la première phrase de l'alinéa 1er de l'article L. 444-1 du code de commerce au sein de cet office ou étude.</td></tr><tr><td align="center"> J</td><td align="justify"> Nombre total de personnes exerçant la profession concernée en qualité de salarié au sein de l'office ou de l'étude (au 1er janvier de l'année civile)</td><td align="justify"> Indiquer exclusivement le nombre de personnes physiques exerçant en qualité de salarié une des professions mentionnées à la première phrase de l'alinéa 1er de l'article L. 444-1 du code de commerce au sein de cet office ou étude.</td></tr><tr><td align="center"> K</td><td align="justify"> Chiffre d'affaires de l'office ou de l'étude-en euros</td><td align="justify"> Le chiffre d'affaires de l'office ou de l'étude est égal au montant total hors taxes des sommes rémunérant les prestations réalisées au cours de l'année civile (ensemble des émoluments et honoraires). Il correspond, selon le régime de déclaration de l'office ou de l'étude :<br/> a) au montant net des recettes en cas de déclaration de bénéfices non commerciaux selon le régime de la déclaration contrôlée ;<br/> b) au chiffre d'affaires net en cas de déclaration d'impôt sur les sociétés selon le régime normal ;<br/> c) aux ventes de marchandises et à la production vendue de biens et de services en cas de déclaration d'impôt sur les sociétés selon le régime simplifié.</td></tr><tr><td align="center"> L1</td><td align="justify"> Total des émoluments de l'office ou de l'étude-en euros</td><td align="justify" rowspan="2"> Les émoluments sont les sommes perçues par le professionnel en contrepartie des prestations dont les tarifs sont régis par le titre IV bis de la partie législative du code de commerce.<br/> Le total des émoluments comprend les émoluments rétrocédés par d'autres offices ou études. Les émoluments rétrocédés à d'autres offices ou études sont déduits du total.</td></tr><tr><td align="center"> L2</td><td align="justify"> Total des émoluments de l'office ou de l'étude-en pourcentage du total du chiffre d'affaires</td></tr><tr><td align="center"> M1</td><td align="justify"> Total des honoraires de l'office ou de l'étude-en euros</td><td align="justify" rowspan="2"> Les honoraires sont les sommes perçues par les professionnels en contrepartie des prestations dont les tarifs ne sont pas régis par le titre IV bis de la partie législative du code de commerce.<br/> Le total des honoraires comprend les honoraires rétrocédés par d'autres offices ou études. Les honoraires rétrocédés à d'autres offices ou études sont déduits du total.</td></tr><tr><td align="center"> M2</td><td align="justify"> Total des honoraires de l'office ou de l'étude-en pourcentage du total du chiffre d'affaires</td></tr><tr><td align="center"> N</td><td align="justify"> Résultat de l'office ou de l'étude-en euros</td><td align="justify"> Le résultat de l'office ou de l'étude est égal à la différence entre les produits et les charges de l'année civile ; il correspond, selon le régime de déclaration de l'office ou de l'étude :<br/> a) à l'excédent ou déficit du compte de résultat en cas de déclaration de bénéfices non commerciaux selon le régime de la déclaration contrôlée ;<br/> b) au résultat courant avant impôts en cas de déclaration d'impôt sur les sociétés selon le régime normal ;<br/> c) à la somme du résultat courant et du résultat financier en cas de déclaration d'impôt sur les sociétés selon le régime simplifié.<br/> En cas de déclaration d'impôt sur les sociétés, doit être ajouté au résultat l'ensemble des rémunérations perçues au titre de la gérance et déclarées en application des articles L. 114-12, L. 131-6, L. 136-3 et R. 131-1 du code de la sécurité sociale.</td></tr><tr><td align="center"> O</td><td align="justify"> Taux de résultat de l'office ou de l'étude-en pourcentage</td><td align="justify"> Le taux de résultat est égal au rapport entre le résultat et le chiffre d'affaires.</td></tr></tbody></table></div></div>

II. — Modele de tableau prévu à l'article A. 444-203

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="3"> Perimetre géographique (national ou départemental) :</th><th> Entreprises<br/> individuelles</th><th> Sociétés<br/> soumises à l'impôt<br/> sur le revenu</th><th> Sociétés<br/> soumises à l'impôt<br/> sur les sociétés</th><th> Total<br/> des offices et études</th></tr><tr><td align="center"> A</td><td align="center" colspan="2"> Nombre d'offices ou études</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> B</td><td align="center" colspan="2"> Nombre de professionnels en exercice</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center" rowspan="4"> C</td><td align="center" rowspan="4"> Chiffre d'affaires</td><td align="center"> Montant total</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> 1er décile</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Moyenne</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Dernier décile</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center" rowspan="2"> D</td><td align="center" rowspan="2"> Emoluments</td><td align="center"> Montant total</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> % du montant total du chiffre d'affaires</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center" rowspan="2"> E</td><td align="center" rowspan="2"> Honoraires</td><td align="center"> Montant total</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> % du montant total du chiffre d'affaires</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center" rowspan="4"> F</td><td align="center" rowspan="4"> Résultat</td><td align="center"> Montant total</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> 1er décile</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Moyenne</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Dernier décile</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center" rowspan="3"> G</td><td align="center" rowspan="3"> Taux de résultat</td><td align="center"> 1er décile</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Moyenne</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Dernier décile</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"> Légende : Le tableau est établi au plan national. Il est également établi au plan départemental s'agissant des informations relatives au taux de résultat.<br/> Il est renseigné à partir des informations figurant dans le tableau prévu au I de l'article Annexe 4-2 à l'article A. 444-203. Les informations mentionnées dans le tableau sont calculées pour chaque année civile, par office ou étude.</td></tr></tbody></table></div></div>

#### ANNEXE 4-3 (ANNEXE À L'ARTICLE A. 462-1)

**Art. Annexe 4-3**

Instrument uniforme pour les demandes fondées sur les articles 25 et 26 de la directive 2019/1

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"> ☐ Demande de notification des griefs préliminaires et d'autres documents conformément à l'art. 25 de la directive 2019/1/ UE<br/> ☐ Demande d'exécution des décisions infligeant des sanctions pécuniaires ou des astreintes conformément à l'art. 26 de la directive 2019/1/ UE</td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> A.-Autorité requérante (*)</th></tr><tr><td align="left"> 1. Nom (*) :<br/> 2. Numéro et voie/ boite postale (*) :<br/> 3. Code postal et ville (*) :<br/> 4. Pays (*) :<br/> 5. Personne (s) à contacter (*) :<br/> 6. Téléphone. (code du pays) (code régional) (*) :<br/> 7. Fax (code du pays) (code régional) :<br/> 8. Adresse électronique (*) :</td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> B.-Autorité requise (*)</th></tr><tr><td align="left"> 1. Nom (*) :<br/> 2. Numéro et voie/ boite postale (*) :<br/> 3. Code postal et ville (*) :<br/> 4. Pays (*) :<br/> 5. Téléphone. (code du pays) (code régional) (*) :<br/> 6. Fax (code du pays) (code régional) :<br/> 7. Adresse électronique (*) :</td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> C.-Destinataire</th></tr><tr><td align="left"> ☐ Personne physique (uniquement pour les demandes en application de l'article 25 de la directive 2019/1/ UE)<br/> 1. Nom (*) :<br/> 2. Prénom (s) (*) :<br/> 3. Date de naissance :<br/> 4. Lieu de naissance :<br/> 5. Numéro et voie (*) :<br/> 6. Code postal et ville (*) :<br/> 7. Pays (*) :<br/> 8. Fax (code du pays) (code régional) :<br/> 9. Adresse électronique :<br/> 10. Autres précisions pour l'identification :</td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> D.-En cas de demande de notification de griefs préliminaires<br/> et d'autres documents</th></tr><tr><td align="left"> Nature du document<br/> ☐ Griefs préliminaires relatifs à une infraction présumée à l'article 101 ou 102 du TFUE<br/> ☐ Décision d'application de l'article 101 ou 102 du TFUE<br/> ☐ Autre acte procédural adopté dans le cadre de procédures de mise en œuvre<br/> ☐ Autre document pertinent lié à l'application de l'article 101 ou 102 du TFUE, y compris les documents relatifs à l'exécution des décisions infligeant des sanctions pécuniaires ou des astreintes</td></tr><tr><td align="left"> ☐ Personne morale<br/> 1. Nom (*) :<br/> 2. Forme sociale (*) :<br/> 3. Nom du registre et numéro d'enregistrement (s'il y a lieu/ s'il est connu) :<br/> 4. Numéro et voie (*) :<br/> 5. Code postal et ville (*) :<br/> 6. Pays (*) :<br/> 7. Fax (code du pays) (code régional) :<br/> 8. Adresse électronique :</td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> E.-En cas de demande d'exécution de décisions infligeant des sanctions pécuniaires ou des astreintes</th></tr><tr><td align="left"> 1. Type de demande<br/> ☐ Sanction pécuniaire<br/> ☐ Astreinte</td></tr><tr><td align="left"> 2. Informations sur la décision permettant l'exécution dans l'État membre de l'autorité requérante* :</td></tr><tr><td align="left"> 3. Date à laquelle les sanctions pécuniaires ou astreintes ont été imposées :<br/> 4. Date de notification de la décision :<br/> 5. Date à laquelle la décision est devenue définitive* :<br/> 6. Date d'exigibilité de la sanction pécuniaire :<br/> 7. Montant de la sanction pécuniaire ou de l'astreinte* :<br/> 8. Montant et mode de calcul du montant à recouvrer par l'autorité requise :<br/> 9. Le cas échéant : informations sur le lieu de paiement de la sanction pécuniaire ou de l'astreinte (coordonnées de l'entité qui reçoit le paiement et numéro de compte bancaire) :</td></tr><tr><td align="left"> 10. Informations démontrant les efforts raisonnables faits par l'autorité requérante pour exécuter la décision sur son propre territoire* :</td></tr><tr><td align="left"> 11. Le cas échéant : raisons pour lesquelles l'autorité requérante n'a pas fait d'efforts raisonnables pour exécuter la décision sur son propre territoire :</td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"> F.-Résumé des faits et circonstances pertinents (*)</td></tr><tr><td align="left"></td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"> G.-Résumé de la copie de l'acte joint à notifier ou à exécuter (*)</td></tr><tr><td align="left"></td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> H.-Période au cours de laquelle la notification ou l'exécution devrait avoir lieu<br/> (telle que : les délais réglementaires ou les délais de prescription) (*)</th></tr><tr><td align="left"></td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> I.-Liste des annexes</th></tr><tr><td align="left"></td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"> Date :<br/> Signature et/ ou cachet :</td></tr></tbody></table></div></div>

(*) Information obligatoire (cf. art. 25-27 de la directive 2019/1)

A remplir par l'autorité requise :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> J.-Clôture de la notification</th></tr><tr><td align="left"> Date et adresse de la notification/ de la tentative<br/> ☐ Au nom de l'autorité requise, je confirme par la présente, en cochant cette case, que la notification a été effectuée conformément à la législation et aux pratiques nationales de l'État membre de l'autorité requise<br/> ☐ Confirmation de la notification jointe<br/> ☐ Echec de la tentative de notification<br/> ☐ Le décompte des frais est joint.</td></tr><tr><td align="left"> Date :<br/> Signature et/ ou cachet :</td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> K.-Clôture du recouvrement</th></tr><tr><td align="left"> Date et adresse du recouvrement/ de la tentative : Click here to enter text.<br/> ☐ Le recouvrement a été effectué. Le montant demandé a pu être recouvré en totalité.<br/> ☐ Recouvrement incomplet/ Echec de la tentative de recouvrement Click here to enter text.<br/> ☐ Le décompte des frais est joint.</td></tr><tr><td align="left"> Date :<br/> Signature et/ ou cachet :</td></tr></tbody></table></div></div>

### LIVRE V : Des effets de commerce et des garanties.

#### TITRE Ier : Des effets de commerce.

#### TITRE II : Des garanties.

##### Chapitre I : Dispositions générales sur le gage commercial

##### Chapitre II : Des dépôts en magasins généraux

##### Chapitre III : Du warrant hôtelier

##### Chapitre IV : Du warrant pétrolier

##### Chapitre V : Du nantissement de l'outillage et du matériel d'équipement

##### Chapitre VI : De la protection de l'entrepreneur individuel

###### Section 1 : De l'entrepreneur individuel à responsabilité limitée

**Art. A526-1**

Le modèle type d'état descriptif figurant en annexe 5-1 est approuvé.

**Art. A526-2**

Les modèles types d'accords du conjoint ou du coïndivisaire, donnés, en application de l'article L. 526-11, à l'affectation par l'entrepreneur individuel à responsabilité limitée d'un bien commun ou indivis à son activité professionnelle, figurant en annexe 5-1 sont approuvés.

**Art. A526-3**

Le modèle type du relevé d'actualisation du patrimoine affecté prévu à l'article R. 526-10-1 figurant en annexe 5-2 est approuvé.

**Art. A526-4**

L'état descriptif du patrimoine affecté prévu au 2° de l'article R. 526-13 et destiné à être publié au Bulletin officiel des annonces civiles et commerciales contient les informations suivantes, fournies par le cédant ou l'apporteur :

1° La valeur globale de l'actif ;

2° La liste des sûretés dont bénéficie l'entrepreneur individuel à responsabilité limitée et les montants des créances garanties par elles ;

3° La valeur globale du passif ;

4° La liste des biens du patrimoine grevés d'une sûreté et, pour chacun des biens concernés, la nature de la sûreté et le montant de la créance garantie.

Les valeurs mentionnées aux 1° et 3° sont celles figurant dans les comptes de l'entrepreneur individuel à responsabilité limitée du dernier exercice clos précédant la date de la cession ou de l'apport en société.

**Art. A526-5**

Le lieu de la déclaration d'affectation du patrimoine au registre spécial mentionné à l'article R. 526-17 est le greffe du tribunal de commerce ou du tribunal judiciaire statuant commercialement dans le ressort duquel se trouve l'adresse de l'établissement principal ou, à défaut d'établissement, du local d'habitation où l'entreprise est fixée de l'entrepreneur individuel à responsabilité limitée. L'obligation de faire figurer ce lieu sur les documents et correspondances à usage professionnel de l'intéressé est remplie lorsque y sont mentionnés les mots et initiales " registre spécial des entrepreneurs individuels à responsabilité limitée de ”, " registre spécial des EIRL de ” ou " RSEIRL de ” suivis du nom de la ville où est situé ce tribunal.

Le numéro d'immatriculation au registre spécial des entrepreneurs individuels à responsabilité limitée, mentionné au même texte, est constitué du numéro unique d'identification délivré conformément à l'article D. 123-235.

###### Section 2 : De l'entrepreneur individuel

**Art. A526-6**

Le modèle type d'acte de renonciation prévu à l'article D. 526-29 figurant en annexe 5-3 est approuvé.

**Art. A526-7**

L'état descriptif du patrimoine professionnel prévu au II de l'article D. 526-30 et destiné à être publié au Bulletin officiel des annonces civiles et commerciales contient les informations suivantes, fournies par le cédant, le donateur ou l'apporteur :

1° La valeur globale de l'actif ;

2° La liste des sûretés dont bénéficie l'entrepreneur individuel et les montants des créances garanties par elles ;

3° La valeur globale du passif ;

4° La liste des biens du patrimoine professionnel grevés d'une sûreté et, pour chacun des biens concernés, la nature de la sûreté et le montant de la créance garantie.

Les valeurs mentionnées aux 1° et 3° sont celles figurant dans les comptes de l'entrepreneur individuel du dernier exercice clos précédant la date de la cession, de la donation ou de l'apport en société actualisé à la date du transfert, ou, lorsque l'entrepreneur individuel n'est pas soumis à des obligations comptables, à la date qui résulte de l'accord des parties.

###### ANNEXE 5-1 (annexe aux articles A526-1 et A526-2)

**Art. Annexe I**

Modèle type d'état descriptif

MODÈLE D'ÉTAT DESCRIPTIF DES BIENS, DROITS, OBLIGATIONS, SURETÉS AFFECTÉS A L'EXERCICE DE L'ACTIVITÉ PROFESSIONNELLE (1) PAR UN ENTREPRENEUR INDIVIDUEL A RESPONSABILITÉ LIMITÉE

A. — ÉLÉMENTS D'ACTIF

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Fiche<br/> Signalétique (2)</th><th> Description (3)</th><th> Valeur<br/> Déclarée</th><th> Sûretés (4) grevant le bien<br/> (le cas échéant)</th><th> Documents à<br/> annexer (5)</th></tr><tr><td align="center"> A1</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> A2</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> A3</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center"> Total</td><td align="center"> __________</td><td align="center"> ___________</td><td align="center"> _________</td><td align="center"> __________</td></tr></tbody></table></div></div>

B. — ÉLÉMENTS DE PASSIF

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Elément</th><th> Description (6)</th><th> Encours</th></tr><tr><td align="center"> B1</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> B2</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> B3</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center"> Total</td><td align="center"> __________________</td><td align="center"> _______________</td></tr></tbody></table></div></div>

Fait le

A

Signature de la personne :

Modèle de fiche signalétique par élément figurant dans le tableau A

— Description (et localisation si bien immobilier) : bien (meuble, immeuble, liquidités…), droit (droit d'usage…), obligation (créance, avance et acompte versé sur commande…), sûreté bénéficiant à l'EIRL (caution, gage, nantissement, hypothèque… en faveur de l'EIRL)

— Nature (élément détenu en pleine-propriété, en nue-propriété ou en usufruit, bien indivis, bien commun…)

— Qualité (élément neuf ou d'occasion…)

— Quantité

— Valeur déclarée (7)

(1) Il s'agit :

— des biens, droits, obligations et sûretés dont bénéficie l'entrepreneur individuel à responsabilité limitée (EIRL), nécessaires à son activité professionnelle. Ces éléments doivent être obligatoirement affectés, à l'exception des terres utilisées pour l'exercice d'une exploitation agricole pour lesquelles l'affectation reste possible, mais n'est pas obligatoire. Exemples :

— installations, biens d'équipements spécifiques ;

— droit de présentation de la clientèle (activité libérale, activité non commerciale) ;

— fonds de commerce, fonds artisanal, fonds agricole… ;

— parts de société civile de moyens (SCM) ou de société civile professionnelle (SCP).

— des éléments que l'entrepreneur utilise dans le cadre de sa profession et qu'il décide d'affecter : il peut s'agir de biens à usage mixte (par exemple véhicules employés à titre professionnel et à titre personnel).

Attention : ne peuvent pas figurer dans le patrimoine affecté les éléments qui ne sont ni nécessaires ni utilisés pour l'exercice de l'activité professionnelle.

(2) Détail : voir le modèle de fiche signalétique à remplir pour chaque élément figurant dans le tableau A.

(3) Description : la description doit être sommaire : il y a lieu de globaliser les biens de même nature ou relevant d'un même ensemble dont la valeur unitaire n'excède pas 500 euros. La description doit préciser la localisation si le bien concerné est un bien immobilier.

(4) Préciser la nature des sûretés affectant le bien le cas échéant : gage, nantissement, hypothèque… et le montant de la créance garantie.

(5) Préciser le ou lesquels :

— si le bien affecté est un bien immobilier, l'acte notarié et le justificatif de l'accomplissement des formalités de publicité foncière doivent être joints ;

— si le bien affecté est un bien commun ou indivis, l'accord du conjoint ou des coïndivisaires doit être joint.

(6) Préciser s'il s'agit d'emprunts, de dettes de fournisseurs ou d'un passif de nature sociale ou fiscale.

(7) Valeur vénale ou, en l'absence de marché, valeur d'utilité.

Pour les créances : indiquer le montant restant dû.

Pour les sûretés : indiquer le montant de l'engagement garanti.

**Art. Annexe II**

Modèle type d'accord du conjoint à l'affectation par l'entrepreneur individuel à responsabilité limitée d'un bien commun à son activité professionnelle

Modèle d'accord du conjoint en cas d'affectation de biens communs par un entrepreneur individuel à responsabilité limitée

Je soussigné (nom et prénom, date et lieu de naissance, domicile),

conjoint de M./Mme (rayer la mention inutile) (nom et prénom de l'entrepreneur individuel à responsabilité limitée) , relevant d'un régime matrimonial prévoyant une communauté de biens entre époux,

déclare, conformément à l'article L. 526-11 du code de commerce :

― donner mon accord à l'affectation par M./Mme (rayer la mention inutile) (nom et prénom de l'entrepreneur individuel à responsabilité limitée , entrepreneur individuel à responsabilité limitée exerçant sous la dénomination EIRL (à compléter), du (des) bien(s) commun(s) suivant(s) à son activité professionnelle :

(lister le[s] bien[s] commun[s] affecté[s])

― avoir été informé(e) que les créanciers auxquels la déclaration d'affectation est opposable et dont les droits sont nés à l'occasion de l'exercice de l'activité professionnelle à laquelle un patrimoine comprenant le(s) bien(s) commun(s) susmentionné(s) est affecté ont pour seul gage général le patrimoine affecté ;

― avoir été informé(e) qu'un même bien commun ne peut entrer dans la composition que d'un seul patrimoine affecté.

Fait à

Le

Signature du conjoint

**Art. Annexe III**

Modèle type d'accord du coïndivisaire à l'affectation par l'entrepreneur individuel à responsabilité limitée d'un bien indivis à son activité professionnelle

Modèle d'accord du coïndivisaire en cas d'affectation de bien indivis par un entrepreneur individuel à responsabilité limitée

Je soussigné (nom et prénom, date et lieu de naissance, domicile),

propriétaire indivis avec M./Mme (rayer la mention inutile) (nom et prénom de l'entrepreneur individuel à responsabilité limitée) du (des) bien(s) suivants :

(lister le[s] bien[s] indivis affecté[s])

déclare, conformément à l'article L. 526-11 du code de commerce :

― donner mon accord à l'affectation par M./Mme (rayer la mention inutile) (nom et prénom de l'entrepreneur individuel à responsabilité limitée entrepreneur individuel à responsabilité limitée exerçant sous la dénomination EIRL (à compléter), du (des) bien(s) indivis susmentionné(s), à son activité professionnelle ;

― avoir été informé(e) que les créanciers auxquels la déclaration d'affectation est opposable et dont les droits sont nés à l'occasion de l'exercice de l'activité professionnelle à laquelle un patrimoine comprenant le(s) bien(s) indivis susmentionné(s) est affecté ont pour seul gage général le patrimoine affecté ;

― avoir été informé(e) qu'un même bien indivis ne peut entrer dans la composition que d'un seul patrimoine affecté.

Fait à

Le

Signature du coïndivisaire

###### ANNEXE 5-2 (Annexe à l'article A526-3)

**Art. Annexe I**

Modèle type de relevé d'actualisation du patrimoine affecté

MODÈLE TYPE DE RELEVÉ D'ACTUALISATION DU PATRIMOINE AFFECTÉ CORRESPONDANT AUX OBLIGATIONS COMPTABLES SIMPLIFIÉES AUXQUELLES EST SOUMISE L'ACTIVITÉ PROFESSIONNELLE DES PERSONNES BÉNÉFICIANT DES RÉGIMES DÉFINIS AUX ARTICLES 50-0,64 BIS ET 102 TER DU CODE GÉNÉRAL DES IMPÔTS (RÉGIME FISCAL DE LA MICRO-ENTREPRISE)

I. — Renseignements généraux

Nom :

Prénom :

Dénomination de l'EIRL :

N° SIREN

Date d'établissement du présent relevé d'actualisation (1) :

31 décembre....

II. — Actualisation du patrimoine affecté à l'exercice de l'activité professionnelle à la clôture de l'exercice

A. — Eléments d'actif (2)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> FICHE<br/> signalétique (3)</th><th> DESCRIPTION (4)</th><th> DATE<br/> d'acquisition</th><th> VALEUR DÉCLARÉE<br/> ou prix d'acquisition (5)</th><th> SÛRETÉS GREVANT LE BIEN (6)<br/> (le cas échéant)</th></tr><tr><td align="center"> A1</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> A2</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> A3</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"></td><td align="center"></td><td align="left"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center"> Total</td><td align="center"> X</td><td align="center"> X</td><td align="center"></td><td align="center"> X</td></tr></tbody></table></div></div>

B. — Eléments de passif

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Elément</th><th> DESCRIPTION (7)</th><th> ENCOURS</th></tr><tr><td align="center"> B1</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> B2</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> B3</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center"> Total</td><td align="center"> X</td><td align="center"></td></tr></tbody></table></div></div>

C. — Evolution

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th> EXERCICE N-1</th><th> EXERCICE N<br/> (au 31 décembre....,<br/> date d'établissement<br/> du présent relevé d'actualisation)</th></tr><tr><td align="center"> Total de l'actif</td><td align="center"></td><td align="center"></td></tr><tr><td align="center"> Total du passif</td><td align="center"></td><td align="center"></td></tr></tbody></table></div></div>

Fait le

A

Signature de la personne :

(1) Le relevé d'actualisation du patrimoine affecté prévu à l'article R. 526-10-1 du code de commerce doit être établi le 31 décembre de chaque année et faire l'objet d'un dépôt au registre de publicité légale dont relève l'EIRL en application de l'article L. 526-7, dans le délai de six mois suivant son établissement.

(2) Il s'agit de :

— l'ensemble des biens, droits, obligations et sûretés dont bénéficie l'EIRL, nécessaires à son activité professionnelle ou utilisés pour l'exercice de celle-ci, qui ont fait l'objet d'une affectation à l'activité professionnelle lors de la constitution du patrimoine affecté ou postérieurement ;

— l'ensemble des actifs acquis au cours de l'exercice ou des exercices antérieurs à l'occasion de l'activité de l'EIRL, et notamment le montant de l'avoir en caisse et le solde créditeur du ou des comptes bancaires ouverts par l'EIRL, comprenant l'ensemble des revenus perçus au cours de l'exercice ou des exercices antérieurs que l'EIRL a choisi de ne pas reverser dans son patrimoine non affecté.

(3) Pour les éléments qui figuraient déjà dans l'état descriptif ou dans le relevé d'actualisation de l'exercice précédent : joindre une copie de la fiche signalétique correspondante.

(4) Description : la description doit être sommaire : il y a lieu de globaliser les biens de même nature ou relevant d'un même ensemble dont la valeur unitaire n'excède pas 500 euros. La description doit préciser la localisation si le bien concerné est un bien immobilier.

(5) Pour les éléments qui étaient déjà affectés ou acquis au 1er janvier : la valeur est celle comptabilisée dans l'état descriptif ou dans le relevé d'actualisation de l'exercice précédent.

Pour les éléments affectés au cours de l'exercice, la valeur est la valeur vénale ou, en l'absence de marché, la valeur d'utilité.

Pour les éléments acquis (d'une tierce partie) au cours de l'exercice, la valeur est :

— le coût d'acquisition pour les biens acquis à titre onéreux ;

— la valeur vénale pour les biens acquis à titre gratuit ou, en l'absence de marché, la valeur d'utilité ;

— le coût de production pour les biens produits par l'EIRL ;

— le montant des sommes à recevoir pour les créances clients.

Pour les sûretés dont l'EIRL bénéficie, indiquer le montant de l'engagement garanti.

(6) Préciser la nature des sûretés grevant le bien et le montant de la créance garantie.

(7) Il s'agit de l'ensemble des emprunts et dettes affectés à l'activité professionnelle de l'EIRL ou nés au cours de l'exercice ou des exercices antérieurs à l'occasion de cette activité ; préciser s'il s'agit d'emprunts, de dettes fournisseurs, avec le solde restant dû, ou d'un passif de nature fiscale ou sociale.

###### ANNEXE 5-3 (Annexe à l'article A. 526-6) 

**Art. Annexe**

MODÈLE D'ACTE DE RENONCIATION À LA PROTECTION DU PATRIMOINE PERSONNEL DE L'ENTREPRENEUR INDIVIDUEL

I. — Identités de l'entrepreneur individuel renonçant à la protection de son patrimoine personnel et du bénéficiaire de la renonciation

1. Identité de l'entrepreneur individuel

Nom de naissance :

Nom d'usage, le cas échéant :

Prénoms (dans l'ordre de l'état civil) :

Nationalité :

né (e) le I _ I _ I _ I _ I _ I _ I _ I _ I à (dépt) (pays si à l'étranger)

Adresse du domicile :

code postal : I _ I _ I _ I _ I _ I commune :

Activité (s) professionnelle (s) exercée (s) :

Nom commercial (le cas échéant) :

Enseigne (le cas échéant) :

Code APE/ NAF (A) :

Adresse de l'établissement principal ou du local d'habitation où l'entreprise est fixée :

code postal : I _ I _ I _ I _ I _ I commune :

Numéro unique d'identification : I _ I _ I _ I _ I _ I _ I _ I _ I _ I ou date déclarée de début d'activité : I _ I _ I _ I _ I _ I _ I _ I _ I

2. Identité du bénéficiaire de la renonciation personne physique

Nom de naissance :

Nom d'usage le cas échéant :

Prénoms (dans l'ordre de l'état civil) :

né (e) le I _ I _ I _ I _ I _ I _ I _ I _ I à (dépt) (pays si à l'étranger)

Adresse du domicile :

code postal : I _ I _ I _ I _ I _ I commune :

(pays si à l'étranger)

Activité (s) professionnelle (s) exercée (s) (le cas échéant) :

Le cas échéant, adresse de l'établissement ou du local d'habitation où l'entreprise est fixée :

code postal : I _ I _ I _ I _ I _ I commune : (pays si à l'étranger)

Nom commercial (le cas échéant) :

Enseigne (le cas échéant) :

Code APE/ NAF (A) (le cas échéant) :

Numéro unique d'identification (le cas échéant) : I _ I _ I _ I _ I _ I _ I _ I _ I _ I

2 bis. Identité du bénéficiaire de la renonciation personne morale

Raison sociale ou dénomination sociale :

Sigle et forme :

Adresse du siège social ou de l'établissement ou du local d'habitation où l'entreprise est fixée :

code postal : I _ I _ I _ I _ I _ I commune : (pays si à l'étranger)

Numéro unique d'identification : I _ I _ I _ I _ I _ I _ I _ I _ I _ I

Le bénéficiaire est un établissement de crédit ou une société de financement au sens de l'article L. 511-1 du code monétaire financier : oui non

II. — Engagement au titre duquel l'entrepreneur individuel entend renoncer à la protection de son patrimoine personnel

Date de l'engagement : I _ I _ I _ I _ I _ I _ I _ I _ I

Objet de l'engagement :

Date d'échéance de l'engagement (il s'agit de la date contractuelle prévue pour le remboursement total des sommes dues au titre de l'engagement, étant précisé que celle-ci peut être prorogée soit par un accord des parties soit par une décision judiciaire) : I _ I _ I _ I _ I _ I _ I _ I _ I

Montant de l'engagement ou éléments permettant de le déterminer : ces éléments, une fois spécifiés dans l'acte de renonciation fixent définitivement le plafond pour lequel une même renonciation vaut : (si montant en euros, l'écrire en toutes lettres)

Date de demande de la renonciation : I _ I _ I _ I _ I _ I _ I _ I _ I

III. — Information à destination de l'entrepreneur individuel sur les conséquences de la renonciation à la protection de son patrimoine personnel par le bénéficiaire de la renonciation

(le contenu de l'information délivrée au titre du III de l'article D. 526-28 du code de commerce peut être annexé aux présentes)

IV. — Renoncement au bénéfice du délai de réflexion de sept jours francs (le cas échéant)

Lorsque l'entrepreneur individuel et le bénéficiaire de la renonciation entendent réduire le délai de réflexion au terme duquel la renonciation intervient, dans les conditions prévues au second alinéa de l'article L. 526-25, l'acte de renonciation porte, de la main de l'entrepreneur individuel, la mention manuscrite suivante : " Je déclare par la présente renoncer au bénéfice du délai de réflexion de sept jours francs, fixé conformément aux dispositions de l'article L. 526-25 du code de commerce. En conséquence, ledit délai est réduit à trois jours francs. ".

Fait à le I _ I _ I _ I _ I _ I _ I _ I _ I

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"> Signature de l'entrepreneur individuel</td><td align="left"> Signature du bénéficiaire de la renonciation</td></tr></tbody></table></div></div>

##### Chapitre VII : Du gage des stocks

### LIVRE VI : Des difficultés des entreprises.

#### TITRE Ier : De la prévention des difficultés des entreprises.

#### TITRE II : De la sauvegarde.

##### Chapitre Ier : De l'ouverture de la procédure

##### Chapitre II : De l'entreprise au cours de la période d'observation

##### Chapitre III : De l'élaboration du bilan économique, social et environnemental

**Art. A623-1**

Le bilan environnemental prévu à l'article L. 623-1 est établi selon les rubriques fixées à l'annexe 6-1 au présent livre.

##### Chapitre IV : De la détermination du patrimoine du débiteur

##### Chapitre V : Du règlement des créances résultant du contrat de travail

##### Chapitre VI : Du plan de sauvegarde

##### Chapitre VII : Dispositions particulières en l'absence d'administrateur judiciaire

#### TITRE III : Du redressement judiciaire.

#### TITRE IV : De la liquidation judiciaire.

#### TITRE V : Des responsabilités et des sanctions.

#### TITRE VI : Des dispositions générales de procédure.

##### Chapitre Ier : Des voies de recours

##### Chapitre II : Autres dispositions

##### Chapitre III : Des frais de procedure

###### Section 1 : De la prise en charge de certains frais pour le Trésor public

###### Section 2 : De la rémunération de l'administrateur judiciaire, du commissaire à l'exécution du plan, du mandataire judiciaire et du liquidateur

**Art. A663-3**

Les prestations figurant aux tableaux 4-1 à 4-3 de l'article Annexe 4-7 donnent lieu à la perception d'émoluments fixés conformément aux dispositions respectives de la sous-section 1 pour les administrateurs judiciaires (tableau 4-1), de la sous-section 2 pour les commissaires à l'exécution du plan (tableau 4-2), et de la sous-section 3 pour les mandataires judiciaires et liquidateurs (tableau 4-3).

Les émoluments applicables jusqu'au 29 février 2024 sont ceux qui sont prévus par la présente section.

####### Sous-section 1 : De la rémunération de l'administrateur judiciaire

**Art. A663-4**

L'émolument prévu au premier alinéa de l'article R. 663-4 au titre du diagnostic de la procédure de sauvegarde ou de redressement judiciaire (numéro 1 du tableau 4-1), est ainsi fixé :

1° Lorsque le total du bilan du débiteur est inférieur à 3 650 000 €, cet émolument varie en fonction du nombre de salariés employés par le débiteur ou du montant de son chiffre d'affaires, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><th> NOMBRE DE SALARIÉS</th><th> CHIFFRE D'AFFAIRES EN €</th><th> ÉMOLUMENT EN €</th></tr><tr><td align="left"> De 0 à 5</td><td align="left"> De 0 à 750 000</td><td align="center"> 940,50 €</td></tr><tr><td align="left"> De 6 à 19</td><td align="left"> De 750 001 à 3 000 000</td><td align="center"> 1 881,00 €</td></tr><tr><td align="left"> De 20 à 49</td><td align="left"> De 3 000 001 à 7 000 000</td><td align="center"> 3 762,00 €</td></tr><tr><td align="left"> De 50 à 149</td><td align="left"> De 7 000 001 à 20 000 000</td><td align="center"> 7 524,00 €</td></tr><tr><td align="left"> A compter de 150</td><td align="left"> Au-delà de 20 000 000</td><td align="center"> 9 405,00 €</td></tr></tbody></table></div>Lorsque le débiteur relève de deux tranches de rémunération différentes au titre respectivement du nombre de salariés employés et du montant de son chiffre d'affaires, il y a lieu de se référer à la tranche la plus élevée.</div>

2° Lorsque le total du bilan du débiteur est compris entre 3 650 000 € et 10 000 000 €, cet émolument est d'un montant fixe de 7 524 €, quel que soit le nombre de salariés ou le montant de son chiffre d'affaires ;

3° Lorsque le total du bilan du débiteur est supérieur à 10 000 000 €, cet émolument est d'un montant fixe de 9 405 €, quel que soit le nombre de salariés ou le montant de son chiffre d'affaires.

**Art. A663-5**

L'émolument prévu à l'article R. 663-5 au titre de la mission d'assistance du débiteur (numéro 4 du tableau 4-1), est fixé proportionnellement au chiffre d'affaires de ce débiteur, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><th> CHIFFRE D'AFFAIRES EN €</th><th> TAUX DE L'ÉMOLUMENT EN %</th></tr><tr><td align="left"> De 0 à 150 000</td><td align="center"> 1,881 %</td></tr><tr><td align="left"> De 150 001 à 750 000</td><td align="center"> 0,941 %</td></tr><tr><td align="left"> De 750 001 à 3 000 000</td><td align="center"> 0,564 %</td></tr><tr><td align="left"> De 3 000 001 à 7 000 000</td><td align="center"> 0,376 %</td></tr><tr><td align="left"> De 7 000 001 à 20 000 000</td><td align="center"> 0,282 %</td></tr></tbody></table></div></div>

**Art. A663-6**

Conformément aux dispositions de l'article R. 663-6, la mission de surveillance au cours de la procédure de sauvegarde (numéro 5 du tableau 4-1) donne lieu à la perception de l'émolument fixé à l'article A. 663-5 diminué de 25 %.

**Art. A663-7**

Conformément aux dispositions du premier alinéa de l'article R. 663-7, la mission d'administration de l'entreprise au cours d'une procédure de redressement ou de liquidation judiciaire (numéro 6 du tableau 4-1) donne lieu à la perception de l'émolument fixé à l'article A. 663-5 majoré de 50 %.

**Art. A663-8**

L'émolument prévu au premier alinéa de l'article R. 663-9 au titre de l'élaboration du bilan économique, social et environnemental et de l'assistance apportée au débiteur pour la préparation d'un plan de sauvegarde ou de redressement (numéro 2 du tableau 4-1), est ainsi fixé :

1° Lorsque le total du bilan du débiteur est inférieur à 3 650 000 €, cet émolument varie en fonction du nombre de salariés employés par le débiteur ou du montant de son chiffre d'affaires, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><th> NOMBRE DE SALARIÉS</th><th> CHIFFRE D'AFFAIRES EN €</th><th> ÉMOLUMENT EN €</th></tr><tr><td align="left"> De 0 à 5</td><td align="left"> De 0 à 750 000</td><td align="center"> 1 410,75 €</td></tr><tr><td align="left"> De 6 à 19</td><td align="left"> De 750 001 à 3 000 000</td><td align="center"> 1 881,00 €</td></tr><tr><td align="left"> De 20 à 49</td><td align="left"> De 3 000 001 à 7 000 000</td><td align="center"> 5 643,00 €</td></tr><tr><td align="left"> De 50 à 149</td><td align="left"> De 7 000 001 à 20 000 000</td><td align="center"> 9 405,00 €</td></tr><tr><td align="left"> A compter de 150</td><td align="left"> Au-delà de 20 000 000</td><td align="center"> 14 107,50 €</td></tr></tbody></table></div>Lorsque le débiteur relève de deux tranches de rémunération différentes au titre respectivement du nombre de salariés employés et du montant de son chiffre d'affaires, il y a lieu de se référer à la tranche la plus élevée.</div>

2° Lorsque le total du bilan du débiteur est compris entre 3 650 000 € et 10 000 000 €, cet émolument est fixé à 9 405 € quel que soit le nombre de salariés ou le montant de son chiffre d'affaires ;

3° Lorsque le total du bilan du débiteur est supérieur à 10 000 000 €, cet émolument est fixé à 14 107,50 € quel que soit le nombre de salariés ou le montant de son chiffre d'affaires.

**Art. A663-9**

Conformément aux dispositions du troisième alinéa de l'article R. 663-9, la rémunération prévue à l'article A. 663-8 est majorée de 50 % en cas d'arrêté du plan de sauvegarde ou de redressement.

Lorsque le plan de sauvegarde ou de redressement est arrêté dans les conditions prévues au premier alinéa de l'article L. 628-8 (numéro 8 du tableau 4-1), la rémunération prévue au premier alinéa est majorée de 50 % conformément aux dispositions du quatrième alinéa de l'article R. 663-9.

**Art. A663-10**

L'émolument prévu à l'article R. 663-10 au titre de la constitution des classes de parties affectées et de la préparation des opérations de vote (numéro 3 du tableau 4-1) est fixé, en fonction du montant des créances prises en compte en application de l'article R. 626-58 de la manière suivante :

1° Lorsque le montant des créances est inférieur ou égal à 500 000 €, cet émolument est d'un montant de 940 € ;

2° Lorsque le montant des créances est supérieur à 500 000 €, cet émolument est proportionnel à ce montant au taux de 0,188 %.

Lorsque le plan est arrêté conformément au projet adopté par les classes de parties affectées (numéro 7 du tableau 4-1), l'émolument prévu au 1° ou 2° du présent article est majoré de 50 %.

**Art. A663-11**

L'émolument prévu à l'article R. 663-11 au titre de l'arrêté d'un plan de cession au cours d'une procédure de redressement ou de liquidation judiciaire (numéro 9 du tableau 4-1) est fixé proportionnellement au montant total hors taxes du prix de cession de l'ensemble des actifs compris dans le plan, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><th> TRANCHES D'ASSIETTE EN €</th><th> TAUX DE L'ÉMOLUMENT EN %</th></tr><tr><td align="left"> De 0 à 15 000</td><td align="center"> 4,703 %</td></tr><tr><td align="left"> De 15 001 à 50 000</td><td align="center"> 3,762 %</td></tr><tr><td align="left"> De 50 001 à 150 000</td><td align="center"> 2,822 %</td></tr><tr><td align="left"> De 150 001 à 300 000</td><td align="center"> 1,411 %</td></tr><tr><td align="left"> Au-delà de 300 000</td><td align="center"> 0,941 %</td></tr></tbody></table></div></div>

**Art. A663-12**

L'émolument prévu à l'article R. 663-12 au titre de l'augmentation des fonds propres prévue par le plan de sauvegarde ou de redressement (numéro 10 du tableau 4-1) est fixé proportionnellement au montant de cette augmentation selon le barème prévu à l'article A. 663-11.

**Art. A663-12-1**

Conformément aux dispositions de l'article R. 663-12-1, l'émolument dû à l'administrateur judiciaire au titre des diligences qu'il a effectuées dans le cadre de nouveaux apports de trésorerie en application des dispositions de l'article L. 626-10 (numéro 10-1 du tableau 4-1) qui ne peut excéder 20 000 euros, est fixé proportionnellement au montant cumulé de ces apports autorisés par le juge-commissaire ou mentionnés dans le jugement arrêtant le plan, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> TRANCHES D'ASSIETTE EN €</th><th> TAUX DE L'ÉMOLUMENT EN %</th></tr><tr><td align="left"> De 0 à 15 000</td><td align="center"> 3,292 %</td></tr><tr><td align="left"> De 15 001 à 50 000</td><td align="center"> 2,351 %</td></tr><tr><td align="left"> De 50 001 à 150 000</td><td align="center"> 1,411 %</td></tr><tr><td align="left"> De 150 001 à 300 000</td><td align="center"> 0,470 %</td></tr><tr><td align="left"> Au-delà de 300 000</td><td align="center"> 0,235 %</td></tr></tbody></table></div></div>

**Art. A663-13**

L'émolument prévu à l'article R. 663-13-1 au titre du contentieux portant sur une demande en revendication ou en restitution ayant donné lieu à une décision du juge-commissaire (numéro 11 du tableau 4-1) est fixé à 94,05 €.

####### Sous-section 2 : De la rémunération du commissaire à l'exécution du plan

**Art. A663-14**

L'émolument prévu à l'article R. 663-14 au titre de la mission de surveillance de l'exécution du plan, des actions engagées ou poursuivies dans l'intérêt collectif des créanciers, de l'exécution des actes permettant la mise en œuvre du plan et du rapport annuel prévu à l'article R. 626-43 (numéro 1 du tableau 4-2) est égal à 50 % de celui fixé à l'article A. 663-4.

**Art. A663-15**

Conformément aux dispositions de l'article R. 663-15, la rémunération due au titre de l'assistance du débiteur dans la préparation d'un projet ayant pour objet une modification substantielle dans les objectifs ou les moyens du plan (numéro 2 du tableau 4-2) ne peut être supérieure à 50 % de l'émolument fixé à l'article A. 663-8.

Lorsque le projet de plan nécessite une modification des classes de parties affectées (numéro 2-1 du tableau 4-2), la rémunération ne peut excéder 25 % de l'émolument fixé à l'article A. 663-10 dans la limite d'un montant de créances fixé à 25 000 000 euros ;

La présentation au tribunal d'une demande en résolution du plan (numéro 3 du tableau 4-2) donne lieu à un émolument égal à celui fixé au premier alinéa.

**Art. A663-15-1**

Conformément aux dispositions de l'article R. 663-15-1, l'émolument dû au commissaire à l'exécution du plan, au titre des diligences qu'il a effectuées dans le cadre de nouveaux apports de trésorerie prévus au troisième alinéa de l'article L. 626-26 (numéro 3-1 du tableau 4-2), qui ne peut excéder 20 000 euros, est fixé proportionnellement au montant cumulé de ces apports mentionnés dans le jugement modifiant le plan, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> TRANCHES D'ASSIETTE EN €</th><th> TAUX DE L'ÉMOLUMENT EN %</th></tr><tr><td align="left"> De 0 à 15 000</td><td align="center"> 3,292 %</td></tr><tr><td align="left"> De 15 001 à 50 000</td><td align="center"> 2,351 %</td></tr><tr><td align="left"> De 50 001 à 150 000</td><td align="center"> 1,411 %</td></tr><tr><td align="left"> De 150 001 à 300 000</td><td align="center"> 0,470 %</td></tr><tr><td align="left"> Au-delà de 300 000</td><td align="center"> 0,235 %</td></tr></tbody></table></div></div>

**Art. A663-16**

L'émolument prévu à l'article R. 663-16 au titre de la mission de perception et de répartition des dividendes arrêté par le plan (numéro 4 du tableau 4-2) est fixé proportionnellement au montant cumulé des sommes encaissées par l'ensemble des créanciers ou, à défaut d'encaissement par les créanciers, au montant cumulé des sommes consignées à la Caisse des dépôts et consignations au cours de chacune des années d'exécution du plan, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><th> TRANCHES D'ASSIETTE EN €</th><th> TAUX DE L'ÉMOLUMENT EN %</th></tr><tr><td align="left"> De 0 à 15 000</td><td align="center"> 3,292 %</td></tr><tr><td align="left"> De 15 001 à 50 000</td><td align="center"> 2,351 %</td></tr><tr><td align="left"> De 50 001 à 150 000</td><td align="center"> 1,411 %</td></tr><tr><td align="left"> De 150 001 à 300 000</td><td align="center"> 0,470 %</td></tr><tr><td align="left"> Au-delà de 300 000</td><td align="center"> 0,235 %</td></tr></tbody></table></div></div>

**Art. A663-17**

Conformément aux dispositions de l'article R. 663-17, l'émolument prévu au titre de l'inscription des créances sur la liste prévue à l'article R. 622-15 (numéro 5 du tableau 4-2) donne lieu à la perception d'un émolument égal à celui fixé à l'article A. 663-20.

####### Sous-section 3 : De la rémunération du mandataire judiciaire et du liquidateur

**Art. A663-18**

L'émolument prévu au premier alinéa de l'article R. 663-18 au profit du mandataire judiciaire pour l'ensemble de la procédure de sauvegarde ou de redressement judiciaire (numéro 1 du tableau 4-3) est fixé à 2 351,25 €.

L'émolument prévu au troisième alinéa de cet article au profit du liquidateur (numéro 2 du tableau 4-3) est également fixé à 2351,25 €.

**Art. A663-19**

Conformément aux dispositions de l'article R. 663-19, le liquidateur désigné en application des dispositions de l'article L. 641-1, perçoit pour l'ensemble de la procédure de liquidation judiciaire, l'émolument prévu à l'article A. 663-18.

**Art. A663-20**

L'émolument prévu à l'article R. 663-22 au titre de l'enregistrement des créances déclarées et non vérifiées, ainsi que des créances portées sur la liste prévue à l'article R. 622-15 (numéro 3 du tableau 4-3), est fixé à :

1° 4,70 € par créance lorsque le montant de la créance est inférieur à 150 € ;

2° 9,41 € par créance lorsque le montant de la créance est égal ou supérieur à 150 €.

**Art. A663-21**

L'émolument prévu à l'article R. 663-23 au titre de la vérification des créances non salariales (numéro 4 du tableau 4-3) varie en fonction du montant de la créance selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><th> MONTANT DE LA CRÉANCE EN €</th><th> ÉMOLUMENT EN € (PAR CRÉANCE)</th></tr><tr><td align="left"> De 40 à 150</td><td align="center"> 28,22 €</td></tr><tr><td align="left"> Supérieur ou égal à 150</td><td align="center"> 47,03 €</td></tr></tbody></table></div></div>

**Art. A663-21-1**

L'émolument prévu à l'article R. 663-24 au titre de l'établissement des relevés des créances salariales (numéro 5 du tableau 4-7) est fixé à 112,86 € par salarié .

**Art. A663-22**

Est fixé à 94,05 € l'émolument prévu à l'article R. 663-25 au titre de :

1° La contestation des créances autres que salariales dont l'admission ou le rejet a donné lieu à une décision du juge-commissaire inscrite sur l'état des créances mentionné à l'article R. 624-8 (numéro 6 du tableau 4-3) ;

2° Tout contentieux portant sur une demande en revendication ou en restitution ayant donné lieu à une décision du juge-commissaire (numéro 7 du tableau 4-3) ;

3° Toute instance introduite ou reprise devant la juridiction prud'homale en application des articles L. 625-1 et L. 625-3 et à laquelle il a été mis fin soit par une décision judiciaire au terme d'une instance dans laquelle le mandataire judiciaire a été présent ou représenté, soit par la conclusion d'un accord amiable visé par le juge-commissaire auquel le mandataire judiciaire a été partie (numéro 8 du tableau 4-3) ;

4° Pour toute décision du juge-commissaire ou du tribunal statuant sur une requête en contestation de la qualité de partie affectée, des modalités de répartition en classes et du calcul des voix correspondant aux créances ou droits permettant d'exprimer un vote, formée en application de l'article R. 626-58-1 (numéro 7-1 du tableau 4-3).

**Art. A663-23**

Conformément aux dispositions de l'article R. 663-26, l'émolument du au titre de la mission de répartition des fonds entre les créanciers confiée par le tribunal au mandataire judiciaire en application de l'article L. 631-16 (numéro 9 du tableau 4-3) est fixé conformément à l'article A. 663-16.

**Art. A663-24**

L'émolument prévu à l'article R. 663-27 au titre des obligations résultant de la cessation d'activité d'une ou de plusieurs installations classées au sens du titre Ier du livre V du code de l'environnement (numéro 10 du tableau 4-3) est fixé à :

1° 470,25 € lorsque la ou les installations classées sont soumises à déclaration ;

2° 1 410,75 € lorsque l'une au moins des installations classées est soumise à autorisation ou à enregistrement ;

3° 4 232,25 € lorsque l'une au moins des installations classées figure sur une liste prévue au IV de l'article L. 515-8 du code de l'environnement.

**Art. A663-25**

L'émolument prévu à l'article R. 663-27-1 au titre de l'inventaire réalisé en application des dispositions du deuxième alinéa de l'article L. 641-2 (numéro 11 du tableau 4-3) est fixé à 94,05 €.

**Art. A663-26**

L'émolument prévu à l'article R. 663-28 au titre de la mission d'administration de l'entreprise, lorsque le maintien de l'activité a été autorisé en application de l'article L. 641-10 (numéro 12 du tableau 4-3), est fixé proportionnellement au montant du chiffre d'affaires, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><th> CHIFFRE D'AFFAIRES EN €</th><th> TAUX DE L'ÉMOLUMENT EN %</th></tr><tr><td align="left"> De 0 à 150 000</td><td align="center"> 2,822 %</td></tr><tr><td align="left"> De 150 001 à 750 000</td><td align="center"> 1,411 %</td></tr><tr><td align="left"> De 750 001 à 3 000 000</td><td align="center"> 0,846 %</td></tr></tbody></table></div></div>

**Art. A663-27**

I. — Les émoluments prévus au I de l'article R. 663-29 sont fixés proportionnellement :

1° Au montant du total toutes taxes comprises du prix des actifs cédés, déduction faite de la rémunération toutes taxes comprises des intervenants, autres que le liquidateur, ayant participé aux opérations de cession, s'agissant des cessions d'actifs mobiliers corporels (numéro 13 du tableau 4-3) ;

2° Au montant total toutes taxes comprises des sommes encaissées ou recouvrées, déduction faite de la rémunération toutes taxes comprises des intervenants, autres que le liquidateur, ayant participé aux recouvrements, s'agissant de tout encaissement ou recouvrement de créance (numéro 14 du tableau 4-3) ;

3° Au montant du prix, le cas échéant toutes taxes comprises, de chacun des actifs cédés, s'agissant de la réalisation d'actifs immobiliers et mobilier incorporels.

Selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><th> TRANCHES D'ASSIETTE EN €</th><th> TAUX DE L'ÉMOLUMENT EN %</th></tr><tr><td align="left"> De 0 à 15 000</td><td align="center"> 4,703 %</td></tr><tr><td align="left"> De 15 001 à 50 000</td><td align="center"> 3,762 %</td></tr><tr><td align="left"> De 50 001 à 150 000</td><td align="center"> 2,822 %</td></tr><tr><td align="left"> De 150 001 à 300 000</td><td align="center"> 1,411 %</td></tr><tr><td align="left"> Au-delà de 300 000</td><td align="center"> 0,941 %</td></tr></tbody></table></div>Pour l'application de ce barème, l'assiette des montants pris en compte est nette des intérêts servis par la Caisse des dépôts et consignations.</div>

II. — Conformément aux dispositions du II de l'article R. 663-29, l'émolument perçu par le liquidateur au titre de la cession des actifs compris dans un plan de cession est fixé conformément à l'article A. 663-11, à condition qu'aucun administrateur judiciaire n'a été désigné.

**Art. A663-28**

L'émolument prévu à l'article R. 663-30 au titre de la répartition aux créanciers mentionnés à l'article L. 622-24 et des paiements des créances mentionnées au I de l'article L. 641-13 (numéro 16 du tableau 4-3) est fixé proportionnellement au montant cumulé des sommes encaissées par l'ensemble des créanciers ou consignées à la Caisse des dépôts et consignations, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><th> TRANCHES D'ASSIETTE EN €</th><th> TAUX DE L'ÉMOLUMENT EN %</th></tr><tr><td align="left"> De 0 à 15 000</td><td align="center"> 4,232 %</td></tr><tr><td align="left"> De 15 001 à 50 000</td><td align="center"> 3,292 %</td></tr><tr><td align="left"> De 50 001 à 150 000</td><td align="center"> 2,351 %</td></tr><tr><td align="left"> De 150 001 à 300 000</td><td align="center"> 1,411 %</td></tr><tr><td align="left"> Au-delà de 300 000</td><td align="center"> 0,705 %</td></tr></tbody></table></div></div>

**Art. A663-29**

L'émolument prévu à l'article R. 663-31-1 au titre des actions engagées en application des dispositions du premier alinéa de l'article L. 653-7 est fixé à 300 euros par action engagée aboutissant au prononcé d'une sanction prévue aux articles L. 653-3 à L. 653-6 et à l'article L. 653-8 (numéro 18 du tableau 4-3).

Cet émolument est doublé en cas de confirmation de la sanction en appel.

#### TITRE VII : Dispositions dérogatoires particulières aux départements de la Moselle, du Bas-Rhin et du Haut-Rhin.

#### ANNEXE 6-1 (ANNEXE À L'ARTICLE A. 623-1)


**Art. Annexe 6-1**

I. ― Bilan environnemental tabli par le débiteur

Nom de l'exploitant :

Dénomination sociale :

Nom de l'administrateur judiciaire :

1. Identification du site

Commune : Département :

Désignation usuelle du site :

Adresse :

Superficie approximative : m²

Activité :

Etablissement soumis à la législation installations classées :

A déclaration

A autorisation

A directive Seveso

Rubriques de la nomenclature :

Joindre une copie des arrêtés préfectoraux.

Joindre une copie des études environnementales ou documents de sécurité déjà réalisés.

2. Description du site

Schéma d'implantation sur le site, photographie(s) :

<div class="dqtable">Bâtiments : nombre : <div class="ali-table"><table border="1"><tbody><tr><th>DÉNOMINATION</th><th>TYPE (1)</th><th>ÉTAT (2)</th><th>DIMENSION</th><th>ACCÈS AU PUBLIC (3)</th></tr><tr><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td>(1) Atelier de fabrication, atelier de maintenance, bâtiment administratif, installations de production d'énergie (charbon, gaz...), production d'utilités (eau, air, vapeur...), laboratoires d'analyses, ateliers de stockage, de traitements d'effluents...<br/>(2) En relation avec les risques potentiels :<br/>Dégradé : Oui/Non.<br/>Si oui, préciser le niveau : F(aible), M(oyen), E(levé).<br/>(3) Facile/Difficile.</td></tr></tbody></table></div></div>

<div class="dqtable">Produits dangereux (ou susceptibles de l'être) présents sur le site : <div class="ali-table"><table border="1"><tbody><tr><th>Lieu ou bâtiment.</th></tr><tr><td align="center">Type de produit (4).</td></tr><tr><td align="center">Solide ou liquide.</td></tr><tr><td align="center">Conditionnement (5).</td></tr><tr><td align="center">Etat du conditionnement (6).</td></tr><tr><td align="center">Quantité : kg ou m³. </td></tr><tr><td align="center">Risques particuliers (7).</td></tr><tr><td>(4) Reporter les informations sur les étiquettes, à défaut indiquer absence d'étiquette ; classification selon l'étiquetage normalisé : T+ : très toxique ; T : toxique ; Xn : nocif ; Xi : irritant ; O : comburant.<br/>(5) Fûts, containers, bacs, caisses, bennes, en vrac ; préciser à l'abri ou à l'extérieur.<br/>(6) Fûts ouverts ou fermés, fuyards, corrodés, éventrés.<br/>(7) Matière toxique, inflammable, explosible ou radioactive.</td></tr></tbody></table></div></div>

3. Occupation du site

Conditions d'accès au site :

Site non clôturé, ou clôture en mauvais état

Site clôturé

Site surveillé

Populations présentes sur le site :

Aucune présence

Indices d'intrusion ou de squat

Présence régulière de personnes

Préciser lesquelles :

4. Environnement du site

Zone agricole/forestière

Zone naturelle

Zone industrielle

Zone commerciale

Zone d'habitation :

― urbaine

― péri-urbaine

― dispersée

Etablissements sensibles : proximité d'établissements scolaires ou lieux fréquentés par des jeunes enfants :

Oui/Non ― Distance : m

5. Pollution(s) potentielle(s)

Sol :

Indices visuels de pollution du sol :

Oui/Non ― Préciser lesquels :

Air :

Présence d'odeurs : Oui/Non

Présence de produits facilement dispersables (ex. : poudres) : Oui/Non

Préciser lesquels :

Eaux superficielles :

Présence d'un cours d'eau à proximité :

Oui/Non ― Distance : m

Nom du cours d'eau :

Situation en zone d'inondation potentielle : Oui/Non

Eaux souterraines :

Présence de puits sur le site ou à proximité :

Oui/Non ― Distance : m

Utilisation sensible des eaux souterraines (ex. : captage d'alimentation en eau potable, puits agricoles) :

Oui/Non ― Nature :

Distance du captage le plus proche :

6. Mesures d'urgence déjà prises

Restrictions d'accès au site, à certains bâtiments (clôture...)

Affichage du danger potentiel

Enlèvement des produits/déchets dangereux

Mise à l'abri des produits/déchets dangereux

Comblement de vides

Autres/préciser :

7. Autres remarques

II. ― Bilan environnemental établi par un technicien

Nom de l'exploitant :

Dénomination sociale :

Nom de l'administrateur judiciaire :

Nom du technicien ayant réalisé le bilan (le cas échéant) :

Date de la visite (le cas échéant) : --/--/--

1. Identification du site

Commune : Département :

Désignation usuelle du site :

Adresse :

Superficie approximative : m²

Activité :

Etablissement soumis à la législation installations classées :

A déclaration

A autorisation

A directive Seveso

Rubriques de la nomenclature :

Joindre une copie des arrêtés préfectoraux.

Joindre une copie des études environnementales ou documents de sécurité déjà réalisées.

En situation irrégulière (1)

Préciser pour quelles raisons :

(1) Il s'agit de vérifier en priorité que les activités présentes sur le site ont bien fait l'objet de déclaration ou de demande d'autorisation auprès des services préfectoraux tel que prévu dans la réglementation.

2. Description du site

Schéma d'implantation sur le site, photographie(s) :

Bâtiments : nombre :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DÉNOMINATION</th><th>TYPE (1)</th><th>ÉTAT (2)</th><th>DIMENSION</th><th>ACCÈS AU PUBLIC (3)</th></tr><tr><td align="center"></td><td align="center"></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td align="center"></td></tr><tr><td align="center"></td><td align="center"></td></tr><tr><td align="center"></td><td align="center"></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td align="center"></td></tr><tr><td align="center"></td><td align="center"></td></tr><tr><td align="center"></td><td align="center"></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td align="center"></td></tr><tr><td align="center"></td><td align="center"></td></tr><tr><td align="center"></td><td align="center"></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td align="center"></td></tr><tr><td align="center"></td><td align="center"></td></tr><tr><td>(1) Atelier de fabrication, atelier de maintenance, bâtiment administratif, installations de production d'énergie (charbon, gaz...), production d'utilités (eau, air, vapeur...), laboratoires d'analyses, ateliers de stockage, de traitements d'effluents... <p>(2) En relation avec les risques potentiels :</p><p>Dégradé : Oui/Non.</p><p>Si oui, préciser le niveau : F(aible), M(oyen), E(levé).</p><p>(3) Facile/difficile.<br/></p></td></tr></tbody></table></div>Produits dangereux (ou susceptibles de l'être) présents sur le site :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Lieu ou bâtiment.</th></tr><tr><td align="center">Type de produit (4).</td></tr><tr><td align="center">Solide ou liquide.</td></tr><tr><td align="center">Conditionnement (5).</td></tr><tr><td align="center">Etat du conditionnement (6).</td></tr><tr><td align="center">Quantité : kg ou m³. </td></tr><tr><td align="center">Risques particuliers (7).</td></tr><tr><td>(4) Reporter les informations sur les étiquettes, à défaut indiquer absence d'étiquette ; classification selon l'étiquetage normalisé : T+ : très toxique ; T : toxique ; Xn : nocif ; Xi : irritant ; O : comburant. <p>(5) Fûts, containers, bacs, caisses, bennes, en vrac ; préciser à l'abri ou à l'extérieur.</p><p>(6) Fûts ouverts ou fermés, fuyards, corrodés, éventrés.</p><p>(7) Matière toxique, inflammable, explosible ou radioactive.<br/></p></td></tr></tbody></table></div>3. Occupation du site</div>

Conditions d'accès au site :

Site non clôturé, ou clôture en mauvais état

Site clôturé

Site surveillé

Populations présentes sur le site :

Aucune présence

Indices d'intrusion ou de squat

Présence régulière de personnes

Préciser lesquelles :

4. Environnement du site

Zone agricole/forestière

Zone naturelle

Zone industrielle

Zone commerciale

Zone d'habitation :

— urbaine

— péri-urbaine

— dispersée

Etablissements sensibles : proximité d'établissements scolaires ou lieux fréquentés par des jeunes enfants :

Oui/Non - Distance : m

5. Pollution(s) potentielle(s)

Sol :

Indices visuels de pollution du sol :

Oui/Non - Préciser lesquels :

Air :

Présence d'odeurs : Oui/Non

Présence de produits facilement dispersables (ex. poudres) : Oui/Non

Préciser lesquels :

Eaux superficielles :

Présence d'un cours d'eau à proximité :

Oui/Non - Distance : m

Nom du cours d'eau :

Situation en zone d'inondation potentielle : Oui/Non

Eaux souterraines :

Présence de puits sur le site ou à proximité :

Oui/Non - Distance : m

Utilisation sensible des eaux souterraines (ex. : captage d'alimentation en eau potable, puits agricoles) :

Oui/Non - Nature :

Distance du captage le plus proche : m

6. Mesures d'urgence déjà prises

Restrictions d'accès au site, à certains bâtiments (clôture...)

Affichage du danger potentiel

Enlèvement des produits/déchets dangereux

Mise à l'abri des produits/déchets dangereux

Enlèvement de transformateurs contenant du PCB

Evacuation des sources radioactives

Comblement de vides

Autres/préciser :

7. Mesures d'urgence prévues ou à prendre

Délai

Restrictions d'accès au site, à certains bâtiments (clôture...) ......

Affichage du danger potentiel ......

Enlèvement des produits/déchets dangereux ......

Mise à l'abri des produits/déchets dangereux ......

Enlèvement des transformateurs contenant du PCB ......

Evacuation des sources radioactives ......

Comblement de vides .....

Autres/préciser .....

8. Surveillance de l'impact

Des analyses ont-elles été réalisées :

— sur les eaux souterraines : Oui/Non

— sur les eaux superficielles : Oui/Non

— sur les sols : Oui/Non

— sur d'autres milieux : Oui/Non

Un impact a-t-il été constaté : Oui/Non

Si oui, préciser :

9. Autres remarques

### LIVRE VII : Des juridictions commerciales et de l'organisation du commerce.

#### TITRE Ier : Du réseau des chambres de commerce et d'industrie.

##### Chapitre Ier  :  De l'organisation et des missions du réseau des chambres de commerce et d'industrie

###### Section 1 : Des      chambres de commerce et d'industrie territoriales

####### Sous-section 1 :   Dispositions générales

**Art. A711-1**

I. — Les six sièges des représentants du personnel de la commission paritaire nationale des chambres de commerce et d'industrie prévue à l'article 1er de la loi n° 52-1311 du 10 décembre 1952 relative à l'établissement obligatoire d'un statut du personnel administratif des chambres d'agriculture, des chambres de commerce et des chambres de métiers sont attribués en fonction des résultats consolidés obtenus par chacune des organisations syndicales les plus représentatives, au premier tour des élections des comités sociaux et économiques des établissements du réseau. Les sièges sont répartis entre les organisations syndicales selon la méthode du quotient électoral. Les sièges restant le cas échéant à pourvoir sont attribués à la plus forte moyenne.

II. — Quand le périmètre d'un comité social et économique dépasse le périmètre de la chambre de commerce et d'industrie de région ou de CCI France, les personnels non directement employés par la chambre de commerce et d'industrie concernée sont exclus du décompte des électeurs inscrits et les voix valablement exprimées des personnels non directement employés par la chambre de commerce et d'industrie concernée sont exclues du décompte des suffrages.

III. — La nomination des membres titulaires et suppléants de la commission paritaire nationale intervient dans les conditions suivantes :

1° Les représentants des présidents et leurs suppléants sont proposés par le bureau de CCI France parmi les présidents de chambres de commerce et d'industrie en exercice.

Les organisations syndicales, appelées à siéger à la commission paritaire nationale, proposent leurs représentants titulaires et suppléants parmi leurs délégués titulaires et suppléants au sein de l'instance nationale représentative du personnel prévue au V de l'article 40 de la loi n° 2019-486 du 22 mai 2019 ;

2° Les membres titulaires et suppléants de la commission paritaire nationale sont nommés par arrêté du ministre en charge de la tutelle des chambres de commerce et d'industrie.

IV. — Les membres suppléants ne peuvent siéger en commission paritaire nationale qu'en cas d'empêchement d'un titulaire. Le suppléant ne remplace pas de droit le titulaire dont le poste est devenu vacant.

V. — Le président de la commission paritaire nationale peut, à la demande du président de CCI France ou de chacune des organisations syndicales, convoquer aux réunions de la commission paritaire nationale des conseillers techniques, désignés pour une seule réunion de cette instance. Les présidents de chambres peuvent disposer au plus de six conseillers techniques, et chacune des organisations syndicales d'autant de conseillers techniques que de représentants titulaires. Ces conseillers techniques interviennent seulement à titre consultatif.

####### Sous-section 2 :   Du fonctionnement

**Art. A711-3**

Le membre d'une chambre de commerce et d'industrie territoriale qui met fin à son mandat adresse sa démission à l'autorité de tutelle.

La démission de l'intéressé devient définitive à la date de son acceptation écrite par l'autorité de tutelle ou, à défaut, un mois à compter de la date d'envoi de la démission à celle-ci, constatée par tout moyen permettant d'attester de la réception.

L'autorité de tutelle informe le président de la chambre de commerce et d'industrie territoriale de cette démission.

####### Sous-section 3 : De la délégation des      chambres de commerce et d'industrie territoriales

####### Sous-section 4  :  Des groupements interconsulaires

###### Section 2  :   Des chambres de commerce et d'industrie de région

###### Section 3  :   De CCI France

###### Section 4  :   Dispositions communes

**Art. A711-4**

En application de l'article R.711-74-1, le seuil en deçà duquel l'approbation de l'autorité de tutelle mentionnée à l'article R.712-2 n'est pas requise est fixé à 100 000 € par opération ou à 30 % du marché en matière de marchés de travaux publics.

**Art. A711-5**

I. — Les membres de la commission mixte de conciliation prévue au D. 711-70-1 ainsi que leurs suppléants sont désignés pour cinq ans dans le mois qui suit l'assemblée générale d'installation de CCI France, prévue à l'article R. 711-58 :

1° Les représentants des présidents de chambre de commerce et d'industrie sont désignés par le bureau de CCI France parmi les présidents en exercice ;

2° Les représentants des directeurs généraux de CCI sont désignés par l'association des directeurs généraux de CCI parmi les directeurs généraux en exercice.

Le bureau de CCI France et l'Association des directeurs généraux transmettent au secrétariat de la commission mixte de conciliation, ainsi qu'au ministre de tutelle le ou les noms des personnes désignées.

En cas de départ d'un membre titulaire ou suppléant, le bureau de CCI France ou l'Association des directeurs généraux de CCI désignent dans les mêmes formes le nouveau membre qui siège jusqu'à la prochaine désignation des titulaires et suppléants de la commission. ;

II. — Le secrétariat de la commission mixte de conciliation est assuré par CCI France qui désigne parmi ses collaborateurs la personne assurant le rôle de secrétaire.

Un membre titulaire qui serait empêché en informe le secrétariat et se fait remplacer par son suppléant.

En particulier, constitue un cas d'empêchement la situation selon laquelle un membre fait partie de la même chambre de commerce et d'industrie de région que le directeur général faisant l'objet d'une mesure de licenciement ou de révocation. ;

III. — Le président de la chambre de commerce et d'industrie employeur ou le directeur général agent public qui souhaite saisir pour avis la commission mixte de conciliation dans le cadre d'une procédure de licenciement ou de révocation adresse au secrétariat de cette commission sa demande par courrier recommandé avec avis de réception. Ce courrier comporte toutes précisions utiles permettant à la commission mixte de conciliation de donner son avis sur la procédure en question.

La réception du courrier de saisine suspend la procédure de licenciement ou de révocation.

Dans les cinq jours ouvrés suivant la réception de la saisine, le secrétariat de la commission mixte de conciliation transmet une copie de la demande, éventuellement accompagnée des pièces jointes, aux membres titulaires de cette instance ainsi qu'à la partie qui n'est pas à l'origine de la saisine, c'est-à-dire soit au directeur général mis en cause, soit au président de l'établissement public du réseau des chambres de commerce et d'industrie concerné.

Le membre qui serait empêché en raison de son appartenance à la même chambre de commerce et d'industrie employeur que le directeur général mis en cause se fait remplacer dans les conditions prévues au II.

Le secrétariat convoque les membres titulaires à une réunion qui doit se tenir dans le délai maximum de quinze jours ouvrés suivant la réception de la saisine.

Les parties sont informées de la date de la réunion et de la possibilité d'être entendues, y compris par tout moyen de communication à distance. ;

IV. — Après avoir examiné le dossier et entendu les parties qui le souhaitent, les membres de la commission mixte de conciliation délibèrent.

Si un accord se dégage entre la majorité des membres présents, ceux-ci adoptent un avis motivé qu'ils signent.

Sans accord sur ce texte, l'avis comporte la position motivée de chacun des membres présents. ;

V. — Dans un délai de trois jours ouvrés suivant la réunion et au plus tard un mois après la date de réception de la saisine, le secrétariat de la commission mixte de conciliation adresse aux demandeurs, par courrier recommandé avec avis de réception, copie de l'avis de cette instance. Il adresse également, pour information, cette copie à l'autre partie.

La procédure de licenciement ou de révocation cesse d'être suspendue à la date de première présentation de ce courrier.

##### Chapitre II   :  De l'administration des établissements du réseau des chambres de commerce et d'industrie

**Art. A712-2**

L'indemnité mensuelle globale de frais de mandat que l'assemblée générale de CCI France et de chaque chambre de commerce et d'industrie territoriale et de région peut attribuer aux membres de son bureau est fixée dans les limites du barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> CATÉGORIE</th><th> NOMBRE DE RESSORTISSANTS</th><th> POINTS D'INDICE</th></tr><tr><td align="center"> 1</td><td align="center"> moins de 5 000</td><td align="center"> 300</td></tr><tr><td align="center"> 2</td><td align="center"> de 5 000 à 9 999</td><td align="center"> 450</td></tr><tr><td align="center"> 3</td><td align="center"> de 10 000 à 29 999</td><td align="center"> 600</td></tr><tr><td align="center"> 4</td><td align="center"> de 30 000 à 99 999</td><td align="center"> 750</td></tr><tr><td align="center"> 5</td><td align="center"> 100 000 et plus</td><td align="center"> 900</td></tr></tbody></table></div></div>

**Art. A712-3**

Pour l'application du barème fixé à l'article A. 712-2 :

1° CCI France relève de la catégorie 5 ;

2° Les chambres de commerce et d'industrie locales et les chambres de commerce et d'industrie départementales d'Ile-de-France relèvent de la catégorie immédiatement inférieure à celle des chambres de commerce et d'industrie territoriales comportant le même nombre de ressortissants. L'indemnité est votée par l'assemblée générale de la chambre de commerce et d'industrie de région auxquelles les chambres sont rattachées ;

3° Les délégations des chambres de commerce et d'industrie territoriales créées en application de l'article R. 711-18 et dont les circonscriptions couvrent celles d'un ou plusieurs départements relèvent de la catégorie 1. L'indemnité est votée par l'assemblée générale de la chambre de commerce et d'industrie territoriale, au bénéfice du président de la délégation.

Le nombre de ressortissants est celui qui figure dans la dernière étude économique de pondération prévue par l'article R. 713-66.

**Art. A712-4**

L'indemnité votée par l'assemblée générale, pour une durée qui ne peut excéder celle de la mandature, est normalement dévolue au président.

Toutefois, le bureau peut décider que tout ou partie de cette indemnité est dévolue à un ou plusieurs autres de ses membres. Dans ce cas, l'assemblée générale compétente peut majorer l'indemnité au maximum d'une somme équivalant à 150 points d'indice, quel que soit le nombre des bénéficiaires.

**Art. A712-5**

Les indemnités prévues aux articles précédents ne peuvent en aucun cas se cumuler en faveur d'un même bénéficiaire.

**Art. A712-6**

Une copie de la délibération de l'assemblée générale et, le cas échéant, de la décision du bureau, mentionnées aux articles A. 712-2 et A. 712-4, est adressée dans les quinze jours à l'autorité de tutelle.

###### Section 1  :   Des modalités de la tutelle

**Art. A712-7**

Pour les opérations mentionnées aux 2° et 3° de l'article R. 712-7, le seuil en deçà duquel l'approbation de la tutelle n'est pas requise est fixé à 5 % des produits d'exploitation inscrits dans le dernier budget exécuté de l'établissement public du réseau des chambres de commerce et d'industrie.

Toutefois, toute opération d'un montant supérieur ou égal à un million d'euros est soumise à l'approbation de la tutelle.

**Art. A712-8**

Toute demande d'autorisation d'emprunt est accompagnée d'une présentation de l'opération projetée et de son financement, selon des modalités précisées dans une norme d'intervention prévue au 2° de l'article L. 711-16.

**Art. A712-10**

L'approbation préalable de l'autorité de tutelle est requise en matière d'opération de crédit-bail immobilier, en application du 2° de l'article R. 712-7, si une des deux conditions suivantes est remplie :

1° Lorsque le montant du loyer annuel est supérieur ou égal aux seuils définis à l'article A. 712-7 ;

2° Lorsque la levée de l'option d'acquisition intervient contractuellement après l'expiration de la quinzième année de location.

**Art. A712-11**

Toute demande d'autorisation d'octroi d'une garantie accordée à un tiers est accompagnée d'une présentation de l'opération, selon des modalités précisées dans une norme d'intervention prévue au 2° de l'article L. 711-16.

###### Section 2  :   Des règles budgétaires

####### Sous-section 1  :   Dispositions communes

**Art. A712-19**

Les exercices comptables et budgétaires des établissements publics du réseau des chambres de commerce et d'industrie coïncident avec l'année civile.

**Art. A712-20**

Aucun budget rectificatif ne peut être voté après l'adoption du budget primitif de l'exercice suivant ni, en tout état de cause, après la clôture de l'exercice.

**Art. A712-22**

Les budgets primitifs, les éventuels budgets rectificatifs et les budgets exécutés sont transmis ou mis à disposition, pour approbation, à l'autorité de tutelle dans les quinze jours suivant leur adoption par l'assemblée générale, selon des modalités pratiques définies en accord avec la tutelle concernée.

Chaque établissement public du réseau transmet son budget exécuté, dans le même délai, au service chargé de la tutelle des chambres de commerce et d'industrie, sous le format défini dans une norme d'intervention prévue au 2° de l'article L. 711-16.

**Art. A712-24**

L'autorité de tutelle peut refuser d'approuver tout budget ne tenant pas compte des modalités de répartition des financements décidés par CCI France ou, pour les budgets des chambres de commerce et d'industrie territoriales, des montants de financement prévus par la chambre de commerce et d'industrie de région à laquelle elles sont rattachées.

En cas de refus d'approbation, l'établissement doit adopter et transmettre un budget dans les deux mois suivant la notification du refus.

**Art. A712-25**

Afin d'individualiser certaines activités notamment économiques, les budgets et les comptes sont divisés en services budgétaires principaux, regroupant eux-mêmes le cas échéant des services secondaires et des sous-services, selon des modalités précisées dans une norme d'intervention prévue au 2° de l'article L. 711-16.

**Art. A712-26**

L'ouverture d'un service budgétaire principal intitulé “Appui et représentation des entreprises et des territoires” est obligatoire.

En outre, les services budgétaires principaux “Formation-emploi” et “Gestion d'équipements” sont ouverts dès lors qu'ils correspondent à une activité significative de l'établissement.

**Art. A712-28**

Une norme d'intervention, prévue au 2° de l'article L. 711-16, précise les documents constituant les différents budgets et comptes.

**Art. A712-29**

Le caractère limitatif des crédits votés s'apprécie au niveau de chaque service, qu'il s'agisse d'un service principal, d'un service secondaire ou d'un sous-service.

Au sein de chacun de ces services peut s'appliquer, le cas échéant, le principe de la fongibilité asymétrique des crédits.

Toutefois, tout transfert de crédits au profit des dépenses de personnel fait l'objet d'un budget rectificatif voté par l'assemblée générale.

Parmi les recettes, seuls les emprunts présentent un caractère limitatif.

**Art. A712-32**

Au plus tard lors de la séance suivant son installation, l'assemblée générale de chaque établissement public élit, en son sein, une commission des finances, dont la composition et les attributions sont précisées dans une norme d'intervention prévue au titre du 2° de l'article L. 711-16.

**Art. A712-33**

La norme d'intervention de CCI France relative aux comptes combinés et aux comptes consolidés s'impose aux entités liées comprises dans le périmètre de la CCI combinante ou consolidante.

Le non-respect par les entités concernées de leurs obligations peut conduire à la suspension du versement des contributions ou de toute autre forme de soutien par l'entité combinante ou consolidante.

####### Sous-section 2  :   Dispositions applicables aux chambres régionales

####### Sous-section 3  :   Dispositions applicables aux groupements interconsulaires

####### Sous-section 4  :   Dispositions applicables à CCI France

###### Section 3  :   Des emprunts souscrits et des garanties accordées par les établissements du réseau

###### Section 4  :   Des équipements et services gérés par des établissements du réseau dans le cadre de délégations de service public

##### Chapitre III   :  De l'élection des membres des chambres de commerce et d'industrie territoriales et de région

###### Section 1  :   De l'établissement des listes électorales

**Art. A713-1**

I. — Les listes électorales prévues aux articles R. 713-1-1 et R. 713-2 sont destinées :

1° A être mises à disposition du public dans les conditions fixées à l'article R. 713-2 ;

2° A l'envoi des instruments nécessaires au vote mentionnés à l'article R. 713-14 ;

3° A servir de support à l'émargement lors du dépouillement du scrutin.

II. — Les listes électorales dressées en application du III de l'article R. 713-1-1 sont regroupées pour chaque circonscription de chambre de commerce et d'industrie territoriale, locale ou départementale d'Ile-de-France en une liste unique, laquelle est subdivisée en catégories et, le cas échéant, en sous-catégories professionnelles.

III. — Les listes portent la mention de la dénomination de la chambre de commerce et d'industrie de région et de la chambre de commerce et d'industrie territoriale, locale ou départementale d'Ile-de-France. Elles comportent pour chaque électeur les informations suivantes :

1° La catégorie et, le cas échéant, la sous-catégorie de l'électeur ;

2° Un numéro d'ordre sur la liste ;

3° Le numéro SIRET de l'établissement ;

4° La dénomination sociale de l'entreprise ;

5° Les nom, prénoms et date de naissance de l'électeur ;

6° L'adresse de correspondance de l'électeur, son adresse électronique personnelle ou nominative professionnelle ainsi que son numéro de téléphone portable personnel ou nominatif professionnel pour l'expédition des instruments nécessaires au vote prévus au I, 2°, ci-dessus ;

7° L'adresse professionnelle de l'électeur pour répondre aux objectifs prévus au I, 1° et 3°, ci-dessus.

La date de naissance figurant au 5° ainsi que les informations mentionnées au 6° ci-dessus ne figurent pas sur les listes électorales mises à disposition du public en application de l'article R. 713-2.

###### Section 2  :   Des candidatures

**Art. A713-4**

Trente jours au moins avant le dernier jour du scrutin, les candidats remettent, pour validation, à la commission d'organisation des élections, un exemplaire de leur bulletin de vote et de leur circulaire.

En cas de candidatures présentées dans le cadre d'un groupement, le mandataire du groupement remet dans les mêmes conditions un exemplaire du bulletin de vote et une circulaire uniques pour l'ensemble des candidats du groupement. Le classement des candidatures sur ce bulletin de vote unique respecte l'ordre d'enregistrement des candidatures à la préfecture.

**Art. A713-5**

Les bulletins de vote précisent, pour chacun des candidats, titulaire ou suppléant :

a) Son nom et son prénom usuel ;

b) Sa profession ou son secteur d'activité ;

c) La commune de son activité ;

d) Le cas échéant, l'intitulé du groupement sous l'égide duquel il se présente ;

e) Le siège pour lequel il se présente : mandat de membre titulaire ou de membre suppléant de la chambre de région associé au mandat de membre de la chambre territoriale, locale ou départementale d'Ile-de-France, ou mandat de la seule chambre territoriale, locale ou départementale d'Ile-de-France ;

f) Le cas échéant, en complément de l'une ou l'autre des candidatures mentionnées à l'alinéa précédent, mention de la candidature en qualité de membre d'une délégation de la chambre territoriale ;

g) La catégorie professionnelle et, le cas échéant, la sous-catégorie professionnelle dans lesquelles il se présente.

Pour le vote électronique, la présentation du bulletin de vote doit garantir une stricte égalité entre les candidats.

**Art. A713-6**

Lorsqu'il est procédé au vote par voie électronique, les frais de campagne remboursés aux candidats en application de l'article R. 713-12 s'entendent du coût du papier et de l'impression des circulaires, lorsque la commission d'organisation des élections décide leur envoi sur support papier, dans les conditions prévues à l'article R. 713-21.

Dans ce cas, chaque groupement sous l'étiquette duquel des candidatures sont présentées dans la circonscription, chaque candidat isolé peuvent prétendre au remboursement des frais de reproduction d'un seul modèle de circulaire par catégorie ou, le cas échéant, sous-catégorie professionnelle présentant les caractéristiques prévues au 2° de l'article A. 713-7.

Le nombre de circulaires admis à remboursement ne peut excéder celui effectivement remis, conformément à l'article A. 713-9.

**Art. A713-7**

Lorsqu'il est procédé à un vote par correspondance, les frais de campagne remboursés aux candidats en application de l'article R. 713-12 s'entendent du coût du papier et de l'impression des bulletins de vote et des circulaires présentant les caractéristiques suivantes :

1° Bulletins de vote imprimés dans les conditions prévues à l'article R. 30 du code électoral, exclusivement recto et comportant les mentions précisées à l'article A. 713-5 ;

2° Circulaires dans les conditions prévues à l'article R. 29 du code électoral.

Le nombre de bulletins et de circulaires admis à remboursement ne peut excéder celui effectivement remis, conformément à l'article A. 713-9.

**Art. A713-7-1**

Le montant maximum de remboursement des dépenses engagées par les candidats est fixé, dans chaque circonscription de chambre de commerce et d'industrie de région, par le préfet de région en prenant comme cadre de référence les dispositions de l'arrêté en vigueur fixant les tarifs maxima de remboursement des frais d'impression et d'affichage des documents électoraux pour les élections municipales, communautaires et métropolitaines.

La demande de remboursement est adressée à la chambre de commerce et d'industrie territoriale, ou pour les chambres de commerce et d'industrie locales et départementales d'Ile-de-France, à la chambre de commerce et d'industrie de région, sous pli recommandé avec avis de réception, dans le délai de quinze jours suivant la date de la proclamation des résultats des élections.

A la demande de remboursement est joint un exemplaire de chacun des documents susceptibles d'être pris en compte pour la détermination du droit à remboursement ainsi que les pièces justificatives correspondant aux frais réellement exposés.

Après visa, le président en exercice de la chambre de commerce et d'industrie concernée donne suite à la demande de remboursement qui constitue pour l'établissement une dépense obligatoire. Une copie de cette décision est transmise, sans délai, pour information au préfet de région.

Dans le délai d'un mois suivant la réception de la demande visée par le président, la chambre de commerce et d'industrie concernée fait procéder au paiement des sommes dues.

###### Section 3  :   De la préparation du scrutin

**Art. A713-8**

I. — Lorsqu'il est procédé au vote par voie électronique, l'envoi des instruments de vote aux électeurs est effectué par mail ou par voie postale. Dans ce dernier cas, ils sont adressés dans une enveloppe dont le format et les mentions qui y sont portées sont fixées à l'annexe 7-2.

Les envois postaux contiennent :

— un porte-adresse contenant les identifiants de l'électeur pour se connecter sur la plateforme de vote et la notice explicative ;

— les circulaires des candidats lorsqu'il est fait application des dispositions du 3e alinéa de l'article R. 713-21.

II. — Pour le vote par correspondance, le matériel de vote est envoyé aux électeurs par voie postale dans une enveloppe dont le format et les mentions qui y sont portées sont fixées à l'annexe 7-2, comprenant ;

— un porte-adresse dont les dimensions et les mentions sont fixées à l'annexe 7-2 ;

— le bulletin unique de vote ou les bulletins de vote ;

— les circulaires des candidats ainsi que les références des sites internet où elles peuvent être consultées ;

— l'enveloppe d'acheminement du vote et l'enveloppe de vote dont les dimensions et les mentions qui y sont portées sont fixées à l'annexe 7-2.

Les instruments de vote envoyés aux électeurs mentionnent les liens internet vers lesquels ils peuvent consulter les circulaires.

**Art. A713-9**

I. — Lorsqu'il est fait application du 3e alinéa de l'article R. 713-21, les candidats ou leurs mandataires remettent, vingt et un jour au plus tard avant le dernier jour du scrutin, au secrétariat de la commission d'organisation des élections, un nombre de circulaires égal au nombre d'électeurs inscrits dans la catégorie ou, le cas échéant, sous-catégorie, plus 5 % afin de les joindre à l'envoi des instruments de vote aux électeurs.

Au plus tard treize jours avant le dernier jour du scrutin, les circulaires des candidats sont mises à la disposition des électeurs sur le site internet de la plate-forme de vote à distance et sur le site internet de la chambre de commerce et d'industrie concernée, dans une rubrique “ élections ”, respectant les dispositions prévues à l'article L. 49 du code électoral.

II. — Lorsqu'il est procédé à un vote par correspondance, les candidats ou leurs mandataires remettent dans le même délai prévu au I. au secrétariat de la commission d'organisation des élections un nombre de bulletins de vote et de circulaires égal au nombre d'électeurs inscrits dans la catégorie ou, le cas échéant, sous-catégorie, plus 5 %. En cas de mise sous pli automatisée, le nombre de bulletins de vote supplémentaire est au moins de 200.

Au plus tard treize jours avant le dernier jour du scrutin, les circulaires des candidats sont mises à la disposition des électeurs sur le site internet de la chambre de commerce et d'industrie concernée, dans une rubrique “ élections ”, respectant les dispositions prévues à l'article L. 49 du code électoral.

**Art. A713-10**

Les enveloppes contenant les instruments nécessaires au vote sont closes.

**Art. A713-10-1**

Les modèles de procès-verbal, visés à l'article R. 713-7-1, sont fixés à l'annexe 7-2-1.

###### Section 4  :   Du vote par correspondance

**Art. A713-11**

Les enveloppes d'acheminement du vote, prévues au I de l'article R. 713-17, sont d'une dimension de 110 mm × 220 mm et répondent aux spécifications qui figurent à l'annexe 7.2 au présent livre. Elles peuvent comporter des mentions supplémentaires.

Les enveloppes de scrutin contenant les bulletins de vote sont d'une dimension de 90 mm × 139 mm et répondent aux spécifications qui figurent à l'annexe 7.2 au présent livre. Elles peuvent être de couleurs différentes selon les catégories professionnelles ou, le cas échéant, les sous-catégories professionnelles.

**Art. A713-12**

Les enveloppes d'acheminement du vote sont closes.

**Art. A713-13**

L'état récapitulatif des plis reçus à la préfecture mentionné au I de l'article R. 713-17 est tenu à la disposition de chacun des membres de la commission d'organisation des élections.

###### Section 5 : Etudes économiques de pondération

**Art. A713-26**

Les catégories professionnelles des chambres de commerce et d'industrie correspondant respectivement aux activités du commerce, de l'industrie et des services sont composées conformément aux listes figurant à l'annexe 7-4 au présent livre, par référence aux nomenclatures d'activités et de produits françaises de l'Institut national de la statistique et des études économiques.

**Art. A713-28**

Il est créé dans les chambres de commerce et d'industrie territoriales et de région, en vue de l'étude mentionnée à l'article R. 713-66, un traitement automatisé d'informations nominatives dont l'objet est de déterminer, conformément à l'article R. 711-47, la répartition des membres élus de ces établissements entre catégories et, le cas échéant, sous-catégories professionnelles.

**Art. A713-29**

Pour les personnes physiques et morales inscrites au registre du commerce et des sociétés ou figurant dans le fichier des entreprises de la chambre de commerce et d'industrie concernée, tel que défini à l'article D. 711-67-4, les catégories d'informations nominatives traitées sont :

1° Le nom ou la dénomination sociale ;

2° Le code NAF ;

3° Le numéro SIRET ;

4° L'adresse ;

5° Le nombre de salariés ;

6° La base nette taxable de l'établissement.

Les informations mentionnées aux 5° et 6° sont collectées dans les conditions prévues au dernier alinéa du II de l'article R. 713-66.

**Art. A713-30**

Le droit d'accès et de rectification prévus aux article 49 et 50 de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés s'exercent auprès de la chambre de commerce et d'industrie territoriale, dont le demandeur est ressortissant, ou auprès de la chambre de commerce et d'industrie de région pour les ressortissants des chambres de commerce et d'industrie locales ou départementales d'Ile-de-France. Le droit d'opposition prévu au premier alinéa de l'article 56 de la loi n° 78-17 du 6 janvier 1978 modifiée est écarté.

#### TITRE II : Du tribunal de commerce.

##### Chapitre Ier   :  De l'institution et de la compétence

###### Section 1  :   Dispositions générales

###### Section 2  :   De la compétence

###### Section 3  :   Du Conseil national des tribunaux de commerce

**Art. A721-1**

Les chefs de cour d'appel sont invités, six mois avant la fin du mandat des membres du Conseil national des tribunaux de commerce, par circulaire du directeur des services judiciaires, à recueillir les candidatures des juges consulaires en activité ou honoraires souhaitant être désignés par le garde des sceaux, ministre de la justice, au sein du conseil, en application de l'article R. 721-8.

**Art. A721-2**

Les juges consulaires adressent leur candidature par écrit au garde des sceaux, ministre de la justice, et aux chefs de la cour d'appel dans le ressort de laquelle ils exercent leur mandat ou ont exercé leur dernier mandat, dans le délai indiqué à l'article R. 721-9.

**Art. A721-3**

Les chefs de cour transmettent au garde des sceaux, ministre de la justice, les dossiers de candidature au plus tard quinze jours après l'expiration de ce délai.

**Art. A721-4**

Le dossier de candidature comporte :

1° La déclaration de candidature datée et signée par le candidat ;

2° Un état de services établi par le candidat et visé par le président du tribunal de commerce ;

3° L'avis motivé du président du tribunal de commerce ;

4° L'avis motivé des chefs de cour.

**Art. A721-5**

Toute candidature à une désignation de membre titulaire vaut également candidature à une désignation de membre suppléant.

**Art. A721-6**

Les juges consulaires sont désignés compte tenu de leurs compétences professionnelles et afin d'assurer une représentation équilibrée du territoire national.

**Art. A721-7**

La direction des services judiciaires assure le secrétariat du Conseil national des tribunaux de commerce.

**Art. A721-8**

Le secrétaire général du Conseil national des tribunaux de commerce prépare les réunions du conseil, y assiste et en établit les comptes rendus, qui sont signés par le président de séance et diffusés à l'ensemble des membres.

**Art. A721-9**

Il est chargé de la préparation du rapport annuel d'activité.

**Art. A721-10**

Il participe à la mise en œuvre de la communication du conseil.

##### Chapitre II   :  De l'organisation et du fonctionnement

##### Chapitre III   :  De l'élection des juges des tribunaux de commerce

##### Chapitre IV   :  De la discipline des juges des tribunaux de commerce

#### TITRE III : Des juridictions commerciales particulières.

#### TITRE IV : Du greffe du tribunal de commerce.

##### Chapitre Ier   :  De l'institution et des missions

###### Section 1  :   Dispositions générales

**Art. A741-1**

Le nombre d'agents des greffes des tribunaux de commerce affectés à titre permanent pour assister les présidents des tribunaux de commerce est fixé comme suit :

1° Dans les tribunaux de commerce comprenant un effectif de 25 juges à 30 juges : 1 ou 2 agents ;

2° Dans les tribunaux de commerce comprenant un effectif de 31 juges à 40 juges : 2 ou 3 agents ;

3° Dans les tribunaux de commerce comprenant un effectif de 41 juges à 60 juges : 3 ou 4 agents ;

4° Dans les tribunaux de commerce comprenant un effectif supérieur à 60 juges : 5 agents ou plus.

**Art. A741-2**

Lorsque le président du tribunal de commerce et le greffier en sont d'accord, il peut être dérogé aux dispositions prévues à l'article A. 741-1.

###### Section 2  :   De la modification du ressort des juridictions commerciales

###### Section 3  :   Du Conseil national des greffiers des tribunaux de commerce

##### Chapitre II   :  Des conditions d'accès à la profession et aux autres professions judiciaires et juridiques

###### Section 1  :   Des conditions d'accès à la profession de greffier de tribunal de commerce

####### Sous-section 1  :   Des conditions d'aptitude

######## Paragraphe 1  :   Des conditions générales

**Art. A742-1**

Sont admis en dispense du diplôme de master en droit pour l'exercice de la profession de greffier de tribunal de commerce tous diplômes sanctionnant un niveau de formation correspondant au moins à cinq années d'études après le baccalauréat dans les disciplines juridiques, délivrés par :

1° Un établissement public à caractère scientifique, culturel et professionnel habilité à le délivrer ;

2° Un établissement d'enseignement supérieur privé reconnu par l'Etat et autorisé à délivrer un diplôme visé par le ministre chargé de l'enseignement supérieur ;

3° Un institut d'études politiques ;

4° La faculté libre autonome et cogérée d'économie et de droit de Paris.

######## Paragraphe 1-1 : Du concours d'accès à la profession de greffier de tribunal de commerce

**Art. A742-2**

L'arrêté du garde des sceaux, ministre de la justice, fixant le nombre de places offertes au concours dans les conditions prévues à l'article R. 742-6-1 est publié au Journal officiel de la République française au plus tard six mois avant la date de la première épreuve.

Les dates et lieux des épreuves sont fixés au plus tard quatre mois avant la date de la première épreuve par le président du Conseil national des greffiers des tribunaux de commerce qui en assure la publicité sur le site internet de la profession ainsi que par voie de circulaires diffusées dans chaque office de greffier de tribunal de commerce et par voie d'insertion dans les revues professionnelles ; il en informe aussitôt le garde des sceaux, ministre de la justice, lequel publie l'information sur son site internet.

**Art. A742-3**

Les candidatures sont adressées par téléprocédure sur le site internet du ministère de la justice, au plus tard trois mois avant la date de la première épreuve.

Le dossier de candidature comprend :

1° Une requête de l'intéressé précisant qu'il souhaite se présenter au concours. La requête mentionne les coordonnés du candidat, dont une adresse électronique personnelle valide ;

2° Une copie recto-verso de la carte nationale d'identité de l'intéressé ou une copie de son passeport ou de son certificat de nationalité française ;

3° Une copie de l'un des titres ou diplômes prévus au 6° de l'article R. 742-1 ou la justification de leur dispense.

**Art. A742-4**

Le garde des sceaux, ministre de la justice, arrête la liste des candidats admis à concourir au plus tard un mois avant le début des épreuves ; il transmet sans délai au Conseil national des greffiers des tribunaux de commerce les dossiers de ces candidats.

Des convocations individuelles indiquant le jour, l'heure et le lieu des épreuves sont adressées à chaque candidat, au moins quinze jours à l'avance, par le Conseil national des greffiers des tribunaux de commerce, par lettre recommandée avec demande d'avis de réception ou à l'adresse électronique indiquée par le candidat.

Le Conseil national des greffiers des tribunaux de commerce informe, le cas échéant, le garde des sceaux, ministre de la justice, de la nécessité de désigner des examinateurs spécialisés dans les conditions prévues par le cinquième alinéa de l'article R. 742-6-2.

**Art. A742-5**

Le concours d'accès à la profession de greffier de tribunal de commerce comporte trois épreuves écrites d'admissibilité et deux épreuves orales d'admission portant sur le programme figurant à l'annexe 7-6 au présent livre. Les sujets des épreuves écrites et orales sont déterminés par le jury.

Le Conseil national des greffiers des tribunaux de commerce assure le secrétariat du jury.

**Art. A742-6**

Les épreuves écrites d'admissibilité comprennent :

1° Une dissertation d'une durée de trois heures portant sur un sujet de droit civil ou de droit commercial. L'épreuve est affectée d'un coefficient de 3.

2° Une épreuve d'une durée de deux heures destinée à vérifier l'aptitude des candidats à résoudre un ou plusieurs cas pratiques portant sur des sujets de droit commercial. L'épreuve est affectée d'un coefficient de 4.

3° Une épreuve d'une durée de deux heures destinée à vérifier l'aptitude des candidats à résoudre un ou plusieurs cas pratiques portant sur des sujets de procédure civile et commerciale. L'épreuve est affectée d'un coefficient de 4.

**Art. A742-7**

Le président, un ou plusieurs membres du jury ou leurs suppléants, assistés, le cas échéant, par des greffiers de tribunal de commerce désignés à cet effet par le président du jury, assurent la surveillance des épreuves d'admissibilité.

**Art. A742-8**

Pour les épreuves d'admissibilité, les candidats peuvent utiliser les codes et recueils de lois et décrets comportant des références d'articles de doctrine et de jurisprudence, à l'exclusion toutefois des codes annotés et commentés, article par article, par des professionnels du droit.

Ils peuvent également se servir de codes ou recueils de lois et décrets ne contenant aucune indication de doctrine ou de jurisprudence, sans autre note que des références à des textes législatifs ou réglementaires.

Tout candidat ayant procuré ou utilisé des documents non autorisés est exclu de la salle et sa composition est annulée.

**Art. A742-9**

La correction des épreuves d'admissibilité est organisée de manière à préserver l'anonymat de chaque candidat.

Chaque composition est examinée par deux correcteurs et reçoit une note de 0 à 20. Toute note inférieure à 5 sur 20 est éliminatoire.

Le jury détermine, dans le respect de l'anonymat des copies, le nombre total des points nécessaires pour être admissible et, sur cette base, arrête la liste des candidats admis à se présenter aux épreuves d'admission, par ordre alphabétique.

Le résultat des épreuves est notifié à chaque candidat par le Conseil national des greffiers des tribunaux de commerce par lettre recommandée avec demande d'avis de réception ou à l'adresse électronique indiquée par le candidat. Cette notification s'accompagne, pour les candidats déclarés admissibles, de la convocation aux épreuves orales. Elle mentionne également la date limite pour adresser au Conseil national des greffiers des tribunaux de commerce la fiche individuelle de renseignements mentionnée à l'article A. 742-10.

L'admissibilité n'est valable que pour la session au cours de laquelle elle a été acquise.

**Art. A742-10**

Nul ne peut se présenter aux épreuves orales d'admission s'il n'a été déclaré admissible par le jury.

Les épreuves orales d'admission se déroulent en séance publique. Elles comprennent :

1° Une épreuve orale portant sur un sujet se rattachant au droit commercial, à la procédure civile et commerciale, à la réglementation professionnelle du greffier de tribunal de commerce ou à l'organisation et la gestion d'un greffe, suivie d'une conversation avec le jury portant sur les mêmes matières. La durée de l'épreuve est de trente minutes, précédée de trente minutes de préparation. Le sujet d'interrogation est tiré au sort par le candidat. L'épreuve est affectée d'un coefficient de 4.

2° Un entretien avec le jury d'une durée de vingt minutes portant sur le parcours et la motivation du candidat, à partir d'une fiche individuelle de renseignements qu'il aura préalablement remplie, ainsi que sur ses aptitudes à exercer les fonctions de greffier de tribunal de commerce et à en respecter la déontologie. Au cours de l'entretien, le candidat peut être interrogé sur des mises en situation professionnelle. L'épreuve est affectée d'un coefficient de 3.

En vue de l'épreuve d'entretien, le candidat admissible remplit une fiche individuelle de renseignements qu'il adresse au Conseil national des greffiers des tribunaux de commerce dans le délai fixé par celui-ci et avant le début des épreuves d'admission. Ces fiches sont ensuite transmises au jury par le Conseil national des greffiers des tribunaux de commerce. La fiche individuelle de renseignements est disponible sur le site internet du Conseil national des greffiers des tribunaux de commerce.

**Art. A742-11**

Les épreuves orales sont notées de 0 à 20. Toute note inférieure à 5 sur 20 est éliminatoire.

A l'issue des épreuves orales d'admission, le jury établit par ordre de mérite la liste des candidats admis en fonction du total des points obtenus à l'ensemble des épreuves, après application des coefficients correspondants, dans la limite des places offertes au concours.

Si plusieurs candidats ont obtenu le même nombre de points à l'issue des épreuves écrites et orales, la priorité pour l'admission est accordée à celui qui a obtenu la note la plus élevée à la deuxième épreuve écrite d'admissibilité et, en cas d'égalité, au candidat ayant obtenu la note la plus élevée à la troisième épreuve écrite d'admissibilité et, ensuite, en cas de nouvelle égalité, au candidat ayant obtenu la note la plus élevée à la première épreuve orale d'admission.

Le jury peut décider de ne pas pourvoir toutes les places offertes s'il estime que le nombre de candidats présentant les aptitudes requises pour exercer la profession de greffier de tribunal de commerce est inférieur au nombre de places offertes au concours.

**Art. A742-12**

Le jury transmet la liste des candidats admis au garde des sceaux, ministre de la justice, ainsi qu'au président du Conseil national des greffiers des tribunaux de commerce.

Le garde des sceaux, ministre de la justice, publie la liste des candidats admis au Journal officiel de la République française dans le mois suivant cette transmission.

Le Conseil national des greffiers des tribunaux de commerce notifie individuellement aux candidats le résultat des épreuves ; il délivre à chaque candidat admis une attestation de réussite au concours.

######## Paragraphe 2 : Du stage

**Art. A742-13**

L'entretien de fin de stage prévu à l'article R. 742-15-1 a lieu au plus tard trois mois après la date de fin de stage.

La date et le lieu de l'entretien sont fixés par le président du Conseil national des greffiers des tribunaux de commerce.

Une convocation individuelle indiquant le jour, l'heure et l'adresse du lieu de l'entretien est adressée au candidat, au moins un mois à l'avance, par le Conseil national des greffiers des tribunaux de commerce, par lettre recommandée avec demande d'avis de réception ou à l'adresse électronique indiquée par le candidat lors de son inscription au concours d'accès à la profession.

Dans les cas où la commission chargée de valider le stage décide d'entendre le maître de stage en application de l'article R. 742-15-1, son président en informe le président du Conseil national des greffiers des tribunaux de commerce dès la réception du bilan de stage. Le Conseil national des greffiers des tribunaux de commerce en informe le maître de stage dans les meilleurs délais.

Le Conseil national des greffiers des tribunaux de commerce assure le secrétariat de la commission.

**Art. A742-14**

L'entretien de fin de stage, comporte :

1° Une présentation de son stage par le candidat, n'excédant pas dix minutes, portant notamment sur les conditions dans lesquelles le stage a été réalisé et sur les tâches exercées par l'intéressé dans chacun des services du greffe. Pour cette présentation le candidat peut utiliser son bilan de stage ou une fiche de présentation préparée au préalable.

2° Une conversation avec le jury, d'une durée de vingt minutes, pouvant comprendre des questions en lien avec la présentation effectuée, ainsi que des questions théoriques ou de cas pratiques portant sur :

– l'organisation et le fonctionnement d'un tribunal de commerce,

– la procédure civile et commerciale ;

– la tenue des registres de publicité légale,

– les sûretés et privilèges commerciaux,

– la pratique des greffes des tribunaux de commerce ;

– la réglementation professionnelle et l'administration du greffe d'un tribunal de commerce.

– les outils numériques utilisés par la profession.

3° Le cas échéant, l'audition du maître de stage, dont la durée est librement appréciée par le président du jury. Le président du jury met en mesure le candidat de répondre aux observations formulées.

Cet entretien vise à permettre au jury de vérifier l'expérience acquise par le stagiaire durant le stage et de s'assurer de la capacité du stagiaire à exercer les fonctions de greffiers de tribunal de commerce.

Le Conseil national des greffiers des tribunaux de commerce peut décider que l'intervention du maître de stage est réalisée par voie de visioconférence ou par un moyen analogue de télécommunication permettant son identification et garantissant sa participation effective. En cas de circonstances particulières, il peut également décider que l'entretien du candidat est réalisé par voie de visioconférence.

**Art. A742-15**

A l'issue de l'entretien, la commission décide s'il y a lieu de valider le stage et adresse sa décision au président du Conseil national des greffiers des tribunaux de commerce ainsi qu'au garde des sceaux, ministre de la justice.

Le Conseil national des greffiers des tribunaux de commerce notifie individuellement au stagiaire le résultat de l'entretien. Il délivre au stagiaire ayant validé son stage une attestation de validation de stage.

En cas de refus de la commission de valider le stage, le Conseil national des greffiers des tribunaux de commerce dispose d'un délai de six mois pour proposer un nouveau lieu de stage au candidat.

######## Paragraphe 3  :   De l'examen d'aptitude

**Art. A742-16**

Nul ne peut se présenter aux épreuves orales d'admission s'il n'a été déclaré admissible par le jury.

Les épreuves d'admission comprennent :

1° Une interrogation orale d'une durée de quinze minutes portant sur le droit civil et le droit commercial ;

2° Une interrogation orale d'une durée de quinze minutes portant sur l'organisation judiciaire et la procédure civile et commerciale ;

3° Une interrogation orale d'une durée de quinze minutes portant sur la pratique des greffes des tribunaux de commerce ;

4° Une interrogation orale d'une durée de quinze minutes portant sur la réglementation professionnelle et la gestion du greffe d'un tribunal de commerce.

**Art. A742-17**

Les épreuves orales se déroulent en séance publique. Elles sont notées de 0 à 20. Chaque note est affectée d'un coefficient 2.

L'admission est prononcée par le jury au vu de la moyenne obtenue par le candidat à l'ensemble des épreuves écrites et orales, à condition que cette moyenne soit égale ou supérieure à 10 sur 20.

**Art. A742-18**

Le jury arrête la liste des candidats déclarés admis.

Le Conseil national des greffiers des tribunaux de commerce notifie individuellement aux candidats le résultat des épreuves ; il délivre à chaque candidat admis un certificat d'aptitude à la profession de greffier de tribunal de commerce.

####### Sous-Section 2 : De la nomination

####### Sous-section 3  :   De l'entrée en fonctions et de l'honorariat

###### Section 2  :   Des conditions d'accès aux professions judiciaires et juridiques de certains greffiers de tribunal de commerce

##### Chapitre III   :  Des conditions d'exercice

###### Section 1 : Compte affecté aux fonds détenus pour le compte de tiers

**Art. A743-1**

L'encaissement des chèques, stipulés payables au profit du greffier des tribunaux de commerce ou de la société titulaire de l'office, ou endossés à l'ordre du greffier des tribunaux de commerce ou de la société titulaire de l'office, le dépôt des espèces et la domiciliation des virements correspondant aux provisions et sommes mentionnées à l'article R. 743-178 sont effectués sur le compte de dépôt obligatoire affecté à chacune des catégories de fonds mentionnées au même article ouvert par l'office de greffier de tribunaux de commerce auprès de la Caisse des dépôts et consignations.

**Art. A743-2**

La Caisse des dépôts et consignations fournit un relevé de compte journalier au greffier des tribunaux de commerce. Ce relevé indique le numéro de compte de dépôt obligatoire, le solde antérieur, l'enregistrement des versements et des retraits effectués sur ce compte, la date et le nouveau solde.

**Art. A743-3**

Les comptes de dépôt obligatoire affectés aux différentes catégories de fonds ne peuvent donner lieu à des retraits d'espèces, ni à la mise à disposition de cartes de paiement ou de crédit ni domicilier aucune autorisation de prélèvement.

Le titulaire d'un compte de dépôt obligatoire affecté peut procéder, sur ordre exprès, à des virements sur d'autres comptes dans le cadre de l'exécution des missions qui lui sont confiées.

**Art. A743-4**

A l'exception des fonds ou des instruments financiers reçus par le greffier des tribunaux de commerce au titre de l'article L. 3253-15 du code du travail, les dépôts enregistrés sur chaque compte de dépôt obligatoire sont rémunérés par un intérêt calculé au taux et selon les modalités prévus par la décision prise en application de l'article L. 518-23 du code monétaire et financier.

**Art. A743-5**

Les intérêts obtenus au titre des provisions pour expertises judiciaires sont versés au profit du greffier des tribunaux de commerce sur le compte bancaire professionnel de l'office. Ceux obtenus au titre des missions de séquestre transitent par le compte de dépôt spécialement affecté avant d'être restitués au bénéficiaire du séquestre.

**Art. A743-6**

Une convention est signée entre chaque office de greffier des tribunaux de commerce et la Caisse des dépôts et consignations. Toute stipulation contractuelle contraire aux clauses types figurant à l'annexe 7-6-1 au présent livre sera réputée non écrite.

###### Section 2 : Des sociétés de participations financières de profession libérale de greffiers des tribunaux de commerce

**Art. A743-7**

Le garde des sceaux, ministre de la justice, dresse la liste des sociétés de participations financières de profession libérale de greffiers des tribunaux de commerce qui mentionne les informations suivantes :

a) La dénomination sociale, la forme juridique et le numéro d'inscription de la société ;

b) L'adresse du siège social ;

c) Les noms et adresses professionnelles des associés ou actionnaires, des membres des organes de gestion, de direction, et, selon le cas, d'administration ou de surveillance de la société.

Le garde des sceaux, ministre de la justice, assure la mise à jour de ces informations. La liste est transmise avant le 31 décembre de chaque année au Conseil national des greffiers des tribunaux de commerce qui en assure la publication par voie électronique.

###### Section 3 : De la tarification des greffiers des tribunaux de commerce 






**Art. A743-8**

Les prestations figurant au tableau 2 de l'article annexe 4-7 donnent lieu à la perception par le greffier de tribunal de commerce d'émoluments fixés conformément aux dispositions des sous-sections 1 à 9 de la présente section.

Les remboursements forfaitaires de frais et débours sont régis par la sous-section 10 de la présente section.

En application du II de l'article R. 743-142, les émoluments mentionnés au premier alinéa s'appliquent aux redevances perçues par les secrétariats greffes des tribunaux judiciaires intervenant en matière commerciale ou par ceux des tribunaux mixtes de commerce.

Les émoluments applicables jusqu'au 29 février 2024 sont ceux qui sont prévus par la présente section.

####### Sous-section 1 : Actes judiciaires 



**Art. A743-9**

I. — Les prestations figurant aux numéros 1 à 38 du tableau mentionné à l'article A. 743-8 donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>NUMÉRO DE LA PRESTATION<br/> (tableau 2 de l'article annexe 4-7)</th><th> SOUS-CATÉGORIE</th><th> DÉSIGNATION DE LA PRESTATION</th><th> ÉMOLUMENT</th></tr><tr><td align="center"> 1</td><td align="left" rowspan="9"> Générique</td><td align="justify"> Acte de greffe</td><td align="center"> 1,13 €</td></tr><tr><td align="center"> 2</td><td align="justify"> Certificat</td><td align="center"> 1,13 €</td></tr><tr><td align="center"> 3</td><td align="left"> Envoi et exécution d'une commission rogatoire</td><td align="center"> 5,58 €</td></tr><tr><td align="center"> 5</td><td align="justify"> Copie</td><td align="center"> 1,13 €</td></tr><tr><td align="center"> 6</td><td align="justify"> Vérification de dépens</td><td align="center"> 2,24 €</td></tr><tr><td align="center"> 7</td><td align="justify"> Saisine en matière de contentieux des registres de commerce</td><td align="center"> 8,93 €</td></tr><tr><td align="center"> 8</td><td align="justify"> Diligences liées à l'expertise</td><td align="center"> 16,72 €</td></tr><tr><td align="center"> 9</td><td align="justify"> Convocation ou avis</td><td align="center"> 1,13 €</td></tr><tr><td align="center"> 10</td><td align="justify"> Visa, cote et paraphe des livres</td><td align="center"> 2,24 €</td></tr><tr><td align="center"> 11</td><td align="justify" rowspan="3"> Copies certifiées conformes en dehors de toute procédure</td><td align="justify"> Copie certifiée conforme d'un jugement</td><td align="center"> 2,24 €</td></tr><tr><td align="center"> 12</td><td align="justify"> Copie certifiée conforme d'une ordonnance</td><td align="center"> 2,24 €</td></tr><tr><td align="center"> 13</td><td align="justify"> Seconde copie certifiée conforme revêtue de la formule exécutoire</td><td align="center"> 3,35 €</td></tr><tr><td align="center"> 14</td><td align="justify" rowspan="4"> Actes de procédure d'injonction de payer</td><td align="justify"> Ordonnance d'injonction de payer</td><td align="center"> 10,04 €</td></tr><tr><td align="center"> 15</td><td align="justify"> Forfait de transmission des ordonnances d'injonction de payer</td><td align="center"> 7,81 €</td></tr><tr><td align="center"> 16</td><td align="justify"> Diligences relatives à l'ordonnance d'injonction de payer, y compris l'extrait d'immatriculation (K bis ou L bis) ou un certificat de non-inscription, la réception et la conservation de la requête</td><td align="center"> 10,04 €</td></tr><tr><td align="center"> 17</td><td align="justify"> Opposition à injonction de payer</td><td align="center"> 10,04 €</td></tr><tr><td align="center"> 18</td><td align="justify" rowspan="3"> Actes relatifs au jugement</td><td align="justify"> Enrôlement, tenue des audiences, mise en forme, avis aux parties dans le cadre d'un jugement, quel que soit le nombre de renvois, pour deux parties</td><td align="center"> 27,88 €</td></tr><tr><td align="center"> 19</td><td align="justify"> Actes visés au numéro 18 du présent tableau, par partie supplémentaire au-delà de deux parties</td><td align="center"> 5,58 €</td></tr><tr><td align="center"> 20</td><td align="justify"> Forfait de transmission d'un jugement, par partie</td><td align="center"> 11,15 €</td></tr><tr><td align="center"> 21</td><td align="justify" rowspan="4"> Actes d'instruction avant jugement</td><td align="justify"> Procédure devant un juge rapporteur</td><td align="center"> 7,81 €</td></tr><tr><td align="center"> 22</td><td align="justify"> Contrat ou calendrier de procédure</td><td align="center"> 7,81 €</td></tr><tr><td align="center"> 23</td><td align="justify"> Ordonnances autres que de référés et d'injonctions de payer</td><td align="center"> 6,69 €</td></tr><tr><td align="center"> 24</td><td align="justify"> Prestation de serment</td><td align="center"> 3,35 €</td></tr><tr><td align="center"> 25</td><td align="justify" rowspan="3"> Actes relatifs aux référés</td><td align="justify"> Enrôlement, tenue des audiences, mise en forme, avis aux parties dans le cadre d'une ordonnance de référé, quel que soit le nombre de renvois, pour deux parties</td><td align="center"> 16,72 €</td></tr><tr><td align="center"> 26</td><td align="justify"> Actes visés au numéro 25 du présent tableau, par partie supplémentaire au-delà de deux parties</td><td align="center"> 5,58 €</td></tr><tr><td align="center"> 27</td><td align="justify"> Forfait de transmission d'une ordonnance de référé, par partie</td><td align="center"> 8,58 €</td></tr><tr><td align="center"> 28</td><td align="justify" rowspan="11"> Procédures ouvertes après le 1er janvier 2006 en application du livre VI du code de commerce</td><td align="justify"> Diligences en matière d'enquête en application du troisième alinéa de l'article L. 621-1 et de l'article L. 651-4, hors la délivrance des copies ou extraits et des avis, notifications, convocations et communications</td><td align="center"> 11,15 €</td></tr><tr><td align="center"> 29</td><td align="justify"> Réception de la demande de mandat ad hoc, de conciliation, de sauvegarde, de redressement judiciaire et de liquidations judiciaires, conformément aux articles R. 611-18, R. 611-22, R. 621-1, R. 631-1 et R. 640-1, hors la délivrance des copies ou extraits</td><td align="center"> 6,69 €</td></tr><tr><td align="center"> 30</td><td align="justify"> Diligences en cas de saisine d'office ou à la requête du procureur de la République, hors la délivrance des copies ou extraits</td><td align="center"> 3,35 €</td></tr><tr><td align="center"> 31</td><td align="justify"> Convocation devant le juge-commissaire</td><td align="center"> 3,35 €</td></tr><tr><td align="center"> 32</td><td align="justify"> Convocation devant le président du tribunal pour un mandat ad hoc ou une conciliation en application des articles R. 611-19 et R. 611-23, ou devant le tribunal</td><td align="center"> 3,35 €</td></tr><tr><td align="center"> 33</td><td align="justify"> Avis au créancier en matière d'admission de créances sans débat contradictoire</td><td align="center"> 1,13 €</td></tr><tr><td align="center"> 34</td><td align="justify"> Ordonnances du juge-commissaire après débat contradictoire</td><td align="center"> 6,69 €</td></tr><tr><td align="center"> 35</td><td align="justify"> Diligences relatives à la notification des jugements et des requêtes, aux significations et aux convocations par voie d'huissier</td><td align="center"> 6,69 €</td></tr><tr><td align="center"> 36</td><td align="justify"> Mention sur l'état des créances</td><td align="center"> 1,13 €</td></tr><tr><td align="center"> 37</td><td align="justify"> Dépôt et la conservation des documents, actes ou pièces, y inclus procès-verbal et certificat de dépôt ou reçus de déclaration</td><td align="center"> 2,24 €</td></tr><tr><td align="center"> 38</td><td align="justify"> Extrait établi en vue des mesures de publicité</td><td align="center"> 1,13 €</td></tr></tbody></table></div></div>

II. — Pour chacune de ces prestations, l'émolument minoré prévu au 2° du I de l'article R. 743-142 en cas de radiation avant le prononcé d'un jugement ou d'une ordonnance, sauf dans le cas où un émolument a été spécialement perçu pour la saisine du tribunal, est égal à deux tiers de l'émolument fixé au I du présent article.

####### Sous-section 2 : Prestations relatives aux registres

**Art. A743-10**

I. — Les prestations figurant aux numéros 39 à 84 du tableau mentionné à l'article A. 743-8 donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Numéro de<br/> la prestation<br/> (tableau 2<br/> de l'article<br/> annexe 4-7)</th><th> Sous-catégorie</th><th> Désignation de la prestation</th><th> Emolument</th></tr><tr><td align="center"> 39</td><td align="justify" rowspan="23"> Prestations relatives au registre du commerce et des sociétés</td><td align="justify"> Immatriculation principale, immatriculation secondaire, inscription complémentaire, et radiation d'une personne physique</td><td align="center"> 40,13 €</td></tr><tr><td align="center"> 40</td><td align="justify"> Immatriculation principale, immatriculation secondaire, inscription complémentaire, et radiation d'une personne morale : groupements d'intérêt économique, sociétés commerciales, sociétés non commerciales, établissements publics</td><td align="center"> 49,04 €</td></tr><tr><td align="center"> 41</td><td align="justify"> Immatriculation principale par création d'une entreprise, personne physique</td><td align="center"> 20,07 €</td></tr><tr><td align="center"> 42</td><td align="justify"> Immatriculation principale par création de sociétés commerciales</td><td align="center"> 24,52 €</td></tr><tr><td align="center"> 43</td><td align="justify"> Inscription modificative pour les personnes visées au numéro 39</td><td align="center"> 35,67 €</td></tr><tr><td align="center"> 44</td><td align="justify"> Inscription modificative pour les personnes visées au numéro 40, ainsi que les mentions d'office, sous réserve des cas prévus par l'article R. 143-145</td><td align="center"> 46,82 €</td></tr><tr><td align="center"> 45</td><td align="justify"> Diligences spécifiques en cas de transformation de sociétés</td><td align="center"> 16,72 €</td></tr><tr><td align="center"> 46</td><td align="justify"> Mise à jour des renseignements figurant dans les immatriculations principales aux immatriculations secondaires et dans les immatriculations secondaires aux immatriculations principales des personnes visées au numéro 39</td><td align="center"> 20,07 €</td></tr><tr><td align="center"> 47</td><td align="justify"> Mise à jour des renseignements figurant dans les immatriculations principales aux immatriculations secondaires et dans les immatriculations secondaires aux immatriculations principales des personnes visées au numéro 40</td><td align="center"> 27,88 €</td></tr><tr><td align="center"> 48</td><td align="justify"> Notification des mises à jour des immatriculations principales et secondaires des personnes visées au numéro 39</td><td align="center"> 6,69 €</td></tr><tr><td align="center"> 49</td><td align="justify"> Notification des mises à jour des immatriculations principales et secondaires des personnes visées au numéro 40</td><td align="center"> 8,93 €</td></tr><tr><td align="center"> 50</td><td align="justify"> Dépôt des comptes annuels</td><td align="center"> 5,58 €</td></tr><tr><td align="center"> 51</td><td align="justify"> Dépôt des comptes annuels assortis d'une déclaration de confidentialité</td><td align="center"> 5,58 €</td></tr><tr><td align="center"> 51-1</td><td align="justify"> Dépôt des comptes annuels assortis du bilan et de l'annexe établis selon une présentation simplifiée et d'une demande de publication de cette présentation simplifiée du bilan et l'annexe.</td><td align="center"> 5,58 €</td></tr><tr><td align="center"> 52</td><td align="justify"> Dépôt d'actes ou de pièces pour la publicité des sociétés, y compris le certificat de dépôt</td><td align="center"> 6,69 €</td></tr><tr><td align="center"> 53</td><td align="justify"> Certificat négatif d'immatriculation, la communication d'actes ou de pièces déposées</td><td align="center"> 1,13 €</td></tr><tr><td align="center"> 54</td><td align="justify"> Certificat attestant que les comptes publics ont été déposés mais ne sont pas rendus publics, ou du caractère simplifié de leur publication</td><td align="center"> 1,13 €</td></tr><tr><td align="center"> 55</td><td align="justify"> Extrait du registre du commerce et des sociétés</td><td align="center"> 2,24 €</td></tr><tr><td align="center"> 56</td><td align="justify"> Relevé historique des événements au registre du commerce et des sociétés</td><td align="center"> 5,58 €</td></tr><tr><td align="center"> 57</td><td align="justify"> Copie des comptes et rapports annuels (quel que soit le nombre de page)</td><td align="center"> 6,69 €</td></tr><tr><td align="center"> 58</td><td align="justify"> Copie certifiée conforme (par page)</td><td align="center"> 0,38 €</td></tr><tr><td align="center"> 59</td><td align="justify"> Copie de statuts, actes ou de pièces déposées (forfait)</td><td align="center"> 6,69 €</td></tr><tr><td align="center"> 60</td><td align="justify"> Copie de la déclaration de confidentialité des comptes annuels ou de la déclaration de publication simplifiée des comptes annuels</td><td align="center"> 1,13 €</td></tr><tr><td align="center"> 61</td><td align="justify" rowspan="3"> Prestations relatives au registre des agents commerciaux</td><td align="justify"> Immatriculation, y compris la radiation</td><td align="center"> 6,69 €</td></tr><tr><td align="center"> 62</td><td align="justify"> Inscription modificative</td><td align="center"> 2,24 €</td></tr><tr><td align="center"> 63</td><td align="justify"> Extrait d'inscription de la déclaration</td><td align="center"> 2,24 €</td></tr><tr><td align="center"> 64 </td><td align="justify" rowspan="8"> Déclarations et dépôts effectués au registre du commerce et des sociétés par les entrepreneurs individuels à responsabilité limitée</td><td align="justify"> Déclaration d'affectation du patrimoine prévue à l'article L. 526-7 du présent code, accompagnée le cas échéant du dépôt de l'état descriptif mentionné au I de l'article L. 526-8, par les personnes déjà immatriculées.</td><td align="center"> 35,67 €</td></tr><tr><td align="center"> 65</td><td align="justify"> Dépôt de la déclaration de reprise ou de transfert, et mentions au registre, prévus aux articles L. 526-16 et au II de l'article L. 526-17 du présent code.</td><td align="center"> 35,67 €</td></tr><tr><td align="center"> 66</td><td align="justify"> Dépôt des documents attestant de l'accomplissement des formalités, mentionnés au troisième alinéa de l'article L. 526-9 et au deuxième alinéa de l'article L. 526-11 du présent code, y compris la transmission aux services fiscaux.</td><td align="center"> 6,69 €</td></tr><tr><td align="center"> 67</td><td align="justify"> Dépôt du bilan annuel ou du document comptable simplifié mentionné à l'article L. 526-14 du présent code au registre.</td><td align="center"> 5,58 €</td></tr><tr><td align="center"> 68</td><td align="justify"> Notification à un autre registre en cas de double immatriculation ou d'immatriculation secondaire</td><td align="center"> 6,69 €</td></tr><tr><td align="center"> 69</td><td align="justify"> Mise à jour des renseignements figurant dans les immatriculations principales aux immatriculations secondaires ou reçus d'un autre registre ou répertoire aux fins de mentions</td><td align="center"> 20,07 €</td></tr><tr><td align="center"> 70</td><td align="justify"> Avis au bulletin officiel des annonces civiles et commerciales relatif à la cession, y compris la délivrance du certificat, en application de l'article L. 526-17 du présent code.</td><td align="center"> 7,81 €</td></tr><tr><td align="center"> 71</td><td align="justify"> Copie du bilan annuel, ou du document comptable simplifié, ou de l'état descriptif, ou des documents mentionnés au troisième alinéa de l'article L. 526-9 et au deuxième alinéa de l'article L. 526-11</td><td align="center"> 6,69 €</td></tr><tr><td align="center"> 72</td><td align="justify" rowspan="6"> Déclarations et dépôts effectués au registre des agents commerciaux par les entrepreneurs individuels à responsabilité limitée</td><td align="justify"> Déclaration d'affectation du patrimoine prévue à l'article L. 526-7 du présent code, accompagnée le cas échéant du dépôt de l'état descriptif mentionné au I de l'article L. 526-8, par les personnes déjà immatriculées.</td><td align="center"> 35,67 €</td></tr><tr><td align="center"> 73</td><td align="justify"> Dépôt de la déclaration de reprise ou de transfert, et mentions au registre, prévus aux articles L. 526-16 et au II de l'article L. 526-17 du présent code.</td><td align="center"> 35,67 €</td></tr><tr><td align="center"> 74</td><td align="justify"> Dépôt des documents attestant de l'accomplissement des formalités, mentionnés au troisième alinéa de l'article L. 526-9 et au deuxième alinéa de l'article L. 526-11 du présent code, y compris la transmission aux services fiscaux.</td><td align="center"> 6,69 €</td></tr><tr><td align="center"> 75</td><td align="justify"> Dépôt du bilan annuel ou du document comptable simplifié mentionné à l'article L. 526-14 du présent code au registre.</td><td align="center"> 5,58 €</td></tr><tr><td align="center"> 76</td><td align="justify"> Avis au bulletin officiel des annonces civiles et commerciales relatif à la cession, y compris la délivrance du certificat, en application de l'article L. 526-17 du présent code.</td><td align="center"> 7,81 €</td></tr><tr><td align="center"> 77</td><td align="justify"> Copie du bilan annuel, ou du document comptable simplifié, ou de l'état descriptif, ou des documents mentionnés au troisième alinéa de l'article L. 526-9 et au deuxième alinéa de l'article L. 526-11.</td><td align="center"> 6,69 €</td></tr><tr><td align="center"> 78</td><td align="justify" rowspan="6"> Prestations relatives au registre des entrepreneurs individuels à responsabilité limitée visés au 3° de l'article L. 526-7</td><td align="justify"> Immatriculation y compris après reprise ou transfert respectivement prévus aux articles L. 526-7 et L. 526-16 et au II de l'article L. 526-17 du présent code, comprenant le cas échéant le dépôt de l'état descriptif et les émoluments de radiation</td><td align="center"> 40,13 €</td></tr><tr><td align="center"> 80</td><td align="justify"> Dépôt des documents attestant de l'accomplissement des formalités, mentionnés au troisième alinéa de l'article L. 526-9 et au deuxième alinéa de l'article L. 526-11 du présent code, y compris la transmission aux services fiscaux.</td><td align="center"> 15,60 €</td></tr><tr><td align="center"> 81</td><td align="justify"> Dépôt du bilan annuel ou du document comptable simplifié mentionné à l'article L. 526-14 du présent code au registre.</td><td align="center"> 5,58 €</td></tr><tr><td align="center"> 82</td><td align="justify"> Avis au bulletin officiel des annonces civiles et commerciales relatif à la cession, y compris la délivrance du certificat, en application de l'article L. 526-17 du présent code.</td><td align="center"> 7,81 €</td></tr><tr><td align="center"> 83</td><td align="justify"> Copie du bilan annuel, ou du document comptable simplifié, ou de l'état descriptif, ou des documents mentionnés au troisième alinéa de l'article L. 526-9 et au deuxième alinéa de l'article L. 526-11.</td><td align="center"> 6,69 €</td></tr><tr><td align="center"> 84</td><td align="justify"> Extrait du registre des entrepreneurs individuels à responsabilité limitée</td><td align="center"> 2,24 €</td></tr></tbody></table></div>II. — Les émoluments minorés respectivement prévus au c du 2° de l'article R. 743-142-1, s'agissant registre du commerce et des sociétés, et à l'article R. 743-142-2, s'agissant du registre des agents commerciaux, pour les immatriculations, modifications et radiations effectuées en application des articles R. 743-162 et R. 743-168 sont ainsi fixés :</div>

1° Un émolument de 10,04 € par immatriculation principale ou secondaire au registre du commerce et des sociétés, qui couvre les frais postaux ;

2° La moitié de l'émolument fixé au I du présent article par immatriculation, inscription modificative ou radiation du registre des agents commerciaux.

**Art. A743-10-1**

Les prestations relatives au registre des bénéficiaires effectifs donnent lieu à la perception d'un émolument fixe conformément au tableau ci-après :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/> Numéro de la prestation<br clear="none"><br/><br clear="none"><br/> (tableau 2 de l'article annexe 4-7)</th><th><br clear="none"><br/> Sous-catégorie</th><th><br clear="none"><br/> Désignation de la prestation</th><th><br clear="none"><br/> Emolument</th></tr><tr><td align="center"><br clear="none"><br/> 84-1</td><td align="left" rowspan="2"><br clear="none"><br/> Prestations relatives au registre des bénéficiaires effectifs</td><td align="justify"><br clear="none"><br/> Déclaration relative au bénéficiaire effectif mentionné au deuxième alinéa de l'article L. 561-46 du code monétaire et financier , lors de la demande d'immatriculation à un registre de publicité légale ou au plus tard dans les quinze jours à compter de la délivrance du récépissé de dépôt de dossier de création d'entreprise</td><td align="center"><br clear="none"><br/> 17,84 €</td></tr><tr><td align="center"><br clear="none"><br/> 84-2</td><td align="justify"><br clear="none"><br/> Déclaration modificative ou complémentaire à la déclaration relative au bénéficiaire effectif mentionnée au deuxième alinéa de l'article L. 561-46 du code monétaire et financier</td><td align="center"><br clear="none"><br/> 31,21 €</td></tr></tbody></table></div></div>

####### Sous-section 3 : Privilèges et sûretés 






**Art. A743-11**

Les prestations figurant aux numéros 85 à 115 du tableau mentionné à l'article A. 743-8 donnent lieu à la perception des émoluments suivants :

<div class="dqtable">Les prestations relatives au registre des bénéficiaires effectifs donnent lieu à la perception d'un émolument fixe conformément au tableau ci-après : <div class="ali-table"><table border="1"><tbody><tr><th>Numéro de<br/> la prestation<br/> (tableau 2<br/> de l'article<br/> annexe 4-7)</th><th> Sous-catégorie</th><th> Désignation de la prestation</th><th> Emolument</th></tr><tr><td align="center">85</td><td align="left" rowspan="4"> Privilège du Trésor en matière fiscale</td><td align="left"> Première inscription, la radiation totale ou partielle d'une inscription non périmée</td><td align="center"> 1,68 €</td></tr><tr><td align="center">86</td><td align="justify"> Inscription suivante, le renouvellement d'une inscription ou la subrogation</td><td align="center"> 2,24 €</td></tr><tr><td align="center"> 87</td><td align="justify"> Délivrance d'un état d'inscription positif ou négatif, quel que soit le nombre d'inscriptions révélées</td><td align="center"> 2,24 €</td></tr><tr><td align="center"> 88</td><td align="justify"> Mention d'une contestation en marge d'une inscription</td><td align="center"> 1,13 €</td></tr><tr><td align="center" rowspan="3"> 89</td><td align="left" rowspan="12"> Privilège de la sécurité sociale et des régimes complémentaires</td><td align="left" colspan="2"> Inscription, y compris radiation totale d'une inscription non périmée :</td></tr><tr><td align="justify"> a) Montant des sommes privilégiées inférieur à 20 800 €</td><td align="center"> 7,81 €</td></tr><tr><td align="justify"> b) Montant des sommes privilégiées supérieur ou égal à 20 800 €</td><td align="center"> 34,56 €</td></tr><tr><td align="center" rowspan="3"> 90</td><td align="left" colspan="2"> Radiation partielle d'une inscription non périmée :</td></tr><tr><td align="justify"> a) Montant des sommes privilégiées inférieur à 20 800 €</td><td align="center"> 7,81 €</td></tr><tr><td align="justify"> b) Montant des sommes privilégiées supérieur ou égal à 20 800 €</td><td align="center"> 34,57 €</td></tr><tr><td align="center" rowspan="3"> 91</td><td align="left" colspan="2"> Renouvellement d'une inscription, subrogation :</td></tr><tr><td align="justify"> a) Montant des sommes privilégiées inférieur à 20 800 €</td><td align="center"> 5,58 €</td></tr><tr><td align="justify"> b) Montant des sommes privilégiées supérieur ou égal à 20 800 €</td><td align="center"> 17,84 €</td></tr><tr><td align="center"> 92</td><td align="justify"> Mention d'une saisie en marge des différentes inscriptions concernant un même débiteur, la radiation partielle ou totale de ces inscriptions</td><td align="center"> 1,13 €</td></tr><tr><td align="center"> 93</td><td align="justify"> Délivrance d'un état d'inscription positif ou négatif, quel que soit le nombre d'inscriptions révélées</td><td align="center"> 2,24 €</td></tr><tr><td align="center"> 94</td><td align="justify"> Délivrance d'un certificat de subrogation, de mention de saisie, de radiation de cette mention, de radiation d'inscription</td><td align="center"> 1,13 €</td></tr><tr><td align="center" rowspan="4"> 95</td><td align="left" rowspan="16"> Actes de vente et nantissement des fonds de commerce</td><td align="left" colspan="2"> Inscription, y compris radiation totale d'une inscription non périmée :</td></tr><tr><td align="justify"> a) Montant des sommes privilégiées inférieur à 20 800 €</td><td align="center"> 15,61 €</td></tr><tr><td align="justify"> b) Montant des sommes privilégiées supérieur ou égal à 20 800 € et inférieur à 41600 €</td><td align="center"> 69,11 €</td></tr><tr><td align="justify"> c) Montant des sommes privilégiées supérieur ou égal à 41 600 €</td><td align="center"> 103,67 €</td></tr><tr><td align="center" rowspan="3"> 96</td><td align="left" colspan="2"> Radiation partielle d'une inscription non périmée :</td></tr><tr><td align="justify"> a) Montant des sommes privilégiées inférieur à 20 800 €</td><td align="center"> 7,81 €</td></tr><tr><td align="justify"> b) Montant des sommes privilégiées supérieur ou égal à 20 800 €</td><td align="center"> 34,57 €</td></tr><tr><td align="center" rowspan="3"> 97</td><td align="left" colspan="2"> Mention d'antériorité ou de subrogation, le renouvellement d'inscription :</td></tr><tr><td align="justify"> a) Montant des sommes privilégiées inférieur à 20 800 €</td><td align="center"> 5,58 €</td></tr><tr><td align="justify"> b) Montant des sommes privilégiées supérieur ou égal à 20 800 €</td><td align="center"> 17,84 €</td></tr><tr><td align="center"> 98</td><td align="justify"> Ensemble des formalités liées au procès-verbal de dépôt, certificat de dépôt et certificat constatant une transcription, une cession d'antériorité ou de radiation</td><td align="center"> 3,35 €</td></tr><tr><td align="center"> 99</td><td align="justify"> Délivrance d'un état d'inscription positif ou négatif, quel que soit le nombre d'inscriptions révélées</td><td align="center"> 2,24 €</td></tr><tr><td align="center"> 100</td><td align="justify"> Rédaction de la déclaration de créance et le certificat constatant cette déclaration</td><td align="center"> 2,24 €</td></tr><tr><td align="center"> 101</td><td align="justify"> Mention de changement de siège de fonds, le certificat d'inscription des ventes, les cessions ou nantissements en ce qu'ils s'appliquent aux brevets d'invention et aux licences, aux marques de fabrique et de commerce, aux dessins et modèles industriels</td><td align="center"> 1,13 €</td></tr><tr><td align="center"> 102</td><td align="justify"> Délivrance des copies de bordereaux d'inscription et des actes de vente sous seing privé déposés au greffe</td><td align="center"> 1,13 €</td></tr><tr><td align="center"> 103</td><td align="justify"> Copie certifiée conforme</td><td align="center"> 2,24 €</td></tr><tr><td align="center"> 104</td><td align="left"> Actes de nantissement d'un fonds agricole ou d'un fonds artisanal</td><td align="left"> Les prestations de cette sous-catégorie sont analogues à celles de la sous-catégorie des actes de nantissement de fonds de commerce, mais effectuées dans le cadre d'un nantissement de fonds agricole ou artisanal.</td><td align="justify" rowspan="4"> Emoluments égaux à ceux prévus pour les actes ou formalités analogues en cas de nantissement de fonds de commerce.</td></tr><tr><td align="center"> 105</td><td align="justify"> Actes de nantissement judiciaire</td><td align="justify"> Les prestations de cette sous-catégorie sont analogues, à celles de la sous-catégorie des actes de nantissement de fonds de commerce, mais effectuées dans le cadre d'un nantissement judiciaire.</td></tr><tr><td align="center"> 106</td><td align="justify"> Actes de gage des stocks</td><td align="justify"> Les prestations de cette sous-catégorie sont analogues à celles de la sous-catégorie des actes de nantissement de fonds de commerce, mais effectuées dans le cadre d'un gage de stocks.</td></tr><tr><td align="center"> 107</td><td align="justify"> Actes de nantissement d'outillage ou de matériel</td><td align="justify"> Les prestations de cette sous-catégorie sont analogues, à celles de la sous-catégorie des actes de nantissement de fonds de commerce, mais effectuées dans le cadre d'un nantissement d'outillage ou de matériel.</td></tr><tr><td align="center"> 108</td><td align="left" rowspan="17"> Actes de gage sur meubles corporels</td><td align="left" colspan="2"> Gages sur meubles corporels :</td></tr><tr><td align="center" rowspan="4"> 108-1</td><td align="left" colspan="2"> Inscription, y compris radiation totale d'une inscription non périmée :</td></tr><tr><td align="justify"> a) Montant des sommes garanties inférieur à 7 800 €</td><td align="center"> 7,81 €</td></tr><tr><td align="justify"> b) Montant des sommes garanties supérieur ou égal à 7 800 € et inférieur à 20 800 €</td><td align="center"> 16,72 €</td></tr><tr><td align="justify"> c) Montant des sommes garanties supérieur ou égal à 20 800 €</td><td align="center"> 50,16 €</td></tr><tr><td align="center" rowspan="4"> 108-2</td><td align="left" colspan="2"> Radiation partielle d'une inscription non périmée :</td></tr><tr><td align="justify"> a) Montant des sommes garanties inférieur à 7 800 €</td><td align="center"> 4,46 €</td></tr><tr><td align="justify"> b) Montant des sommes garanties supérieur ou égal à 7 800 € et inférieur à 20 800 €</td><td align="center"> 8,93 €</td></tr><tr><td align="justify"> c) Montant des sommes garanties supérieur ou égal à 20 800 €</td><td align="center"> 25,65 €</td></tr><tr><td align="center" rowspan="4"> 108-3</td><td align="left" colspan="2"> Mention d'antériorité ou de subrogation, le renouvellement d'inscription :</td></tr><tr><td align="justify"> a) Montant des sommes garanties inférieur à 7 800 €</td><td align="center"> 4,46 €</td></tr><tr><td align="justify"> b) Montant des sommes garanties supérieur ou égal à 7 800 € et inférieur à 20 800 €</td><td align="center"> 8,93 €</td></tr><tr><td align="justify"> c) Montant des sommes garanties supérieur ou égal à 20 800 €</td><td align="center"> 25,65 €</td></tr><tr><td align="center"> 108-4</td><td align="justify"> Ensemble des formalités liées au procès-verbal de dépôt, certificat de dépôt et certificat constatant une transcription, une cession d'antériorité ou de radiation</td><td align="center"> 1,13 €</td></tr><tr><td align="center"> 108-5</td><td align="justify"> Délivrance d'un état d'inscription positif ou négatif, quel que soit le nombre d'inscriptions révélées</td><td align="center"> 2,24 €</td></tr><tr><td align="center"> 108-6</td><td align="justify"> Délivrance des copies de bordereaux d'inscription et des actes de vente sous seing privé déposés au greffe</td><td align="center"> 3,35 €</td></tr><tr><td align="center"> 108-7</td><td align="justify"> Copie certifiée conforme</td><td align="center"> 2,24 €</td></tr><tr><td align="center" rowspan="3"> 109</td><td align="left" rowspan="12"> Prestations relatives aux warrants autres qu'agricoles</td><td align="left" colspan="2"> Etablissement du warrant, y compris sa radiation (ensemble le volant, la souche et la transcription du premier endossement) :</td></tr><tr><td align="justify"> a) Montant des sommes privilégiées inférieur à 20 800 €</td><td align="center"> 15,61 €</td></tr><tr><td align="justify"> b) Montant des sommes privilégiées supérieur ou égal à 20 800 €</td><td align="center"> 69,11 €</td></tr><tr><td align="center" rowspan="3"> 110</td><td align="left" colspan="2"> Radiation partielle :</td></tr><tr><td align="justify"> a) Montant des sommes privilégiées inférieur à 20 800 €</td><td align="center"> 15,61 €</td></tr><tr><td align="justify"> b) Montant des sommes privilégiées supérieur ou égal à 20 800 €</td><td align="center"> 69,11 €</td></tr><tr><td align="center" rowspan="3"> 111</td><td align="left" colspan="2"> Renouvellement du warrant et l'inscription d'avis d'escompte :</td></tr><tr><td align="justify"> a) Montant des sommes privilégiées inférieur à 20 800 €</td><td align="center"> 7,81 €</td></tr><tr><td align="justify"> b) Montant des sommes privilégiées supérieur ou égal à 20 800 €</td><td align="center"> 34,57 €</td></tr><tr><td align="center"> 112</td><td align="justify"> Délivrance d'un état de transcription ou d'un état négatif</td><td align="center"> 2,24 €</td></tr><tr><td align="center"> 113</td><td align="justify"> Certificat de radiation</td><td align="center"> 1,13 €</td></tr><tr><td align="center"> 114</td><td align="justify"> Rédaction de lettre recommandée en cas de formalité obligatoire</td><td align="center"> 0,28 €</td></tr><tr><td align="center"> 115</td><td align="left"> Actes de nantissement de parts sociales ou de meubles incorporels</td><td align="justify"> Les prestations de cette sous-catégorie sont analogues, à celles de la sous-catégorie des actes de nantissement de fonds de commerce, mais effectuées dans le cadre d'un nantissement de parts sociales ou de meubles incorporels.</td><td align="justify"> Emoluments égaux à ceux prévus pour les actes ou formalités analogues en cas de nantissement de fonds de commerce.</td></tr></tbody></table></div></div>

####### Sous-section 4 : Publicités 

**Art. A743-12**

I. — Les prestations figurant aux numéros 116 à 136 du tableau mentionné à l'article A. 743-8 donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Numéro de<br/> la prestation<br/> (tableau 2<br/> de l'article<br/> annexe 4-7)</th><th> Sous-catégorie</th><th> Désignation de la prestation</th><th> Emolument</th></tr><tr><td align="center"> 116</td><td align="left" rowspan="5"> Publicité de crédit-bail en matière mobilière</td><td align="left"> Inscription principale, y compris la radiation</td><td align="center"> 15,61 €</td></tr><tr><td align="center"> 117</td><td align="justify"> Modification de l'inscription</td><td align="center"> 7,81 €</td></tr><tr><td align="center"> 118</td><td align="justify"> Report d'inscription par le greffier</td><td align="center"> 3,35 €</td></tr><tr><td align="center"> 119</td><td align="justify"> Délivrance de tout état d'inscription positif ou négatif, quel que soit le nombre d'inscriptions</td><td align="center"> 2,24 €</td></tr><tr><td align="center"> 120</td><td align="justify"> Certificat de radiation</td><td align="center"> 1,13 €</td></tr><tr><td align="left" colspan="4"> 121, décomposé en :</td></tr><tr><td align="center"> 121-1</td><td align="left" rowspan="5"> Publicité de contrat de location</td><td align="left"> Inscription principale, y compris la radiation</td><td align="center"> 15,61 €</td></tr><tr><td align="center"> 121-2</td><td align="justify"> Modification de l'inscription</td><td align="center"> 7,81 €</td></tr><tr><td align="center"> 121-3</td><td align="justify"> Report d'inscription par le greffier</td><td align="center"> 3,35 €</td></tr><tr><td align="center"> 121-4</td><td align="justify"> Délivrance de tout état d'inscription positif ou négatif, quel que soit le nombre d'inscriptions</td><td align="center"> 2,24 €</td></tr><tr><td align="center"> 121-5</td><td align="justify"> Certificat de radiation</td><td align="center"> 1,13 €</td></tr><tr><td align="left" colspan="4"> 122, décomposé en :</td></tr><tr><td align="center"> 122-1</td><td align="left" rowspan="5"> Inscription sur le registre spécial des prêts et délais</td><td align="left"> Inscription principale, y compris la radiation</td><td align="center"> 6,69 €</td></tr><tr><td align="center"> 122-2</td><td align="justify"> Modification de l'inscription</td><td align="center"> 3,35 €</td></tr><tr><td align="center"> 122-3</td><td align="justify"> Report d'inscription par le greffier</td><td align="center"> 3,35 €</td></tr><tr><td align="center"> 122-4</td><td align="justify"> Délivrance de tout état d'inscription positif ou négatif, quel que soit le nombre d'inscriptions</td><td align="center"> 2,24 €</td></tr><tr><td align="center"> 122-5</td><td align="justify"> Certificat de radiation</td><td align="center"> 1,13 €</td></tr><tr><td align="left" colspan="4"> 123, décomposé en :</td></tr><tr><td align="center"> 123-1</td><td align="left" rowspan="5"> Publicité de clause de réserve de propriété</td><td align="left"> Inscription principale, y compris la radiation</td><td align="center"> 6,69 €</td></tr><tr><td align="center"> 123-2</td><td align="justify"> Modification de l'inscription</td><td align="center"> 3,35 €</td></tr><tr><td align="center"> 123-3</td><td align="justify"> Report d'inscription par le greffier</td><td align="center"> 3,35 €</td></tr><tr><td align="center"> 123-4</td><td align="justify"> Délivrance de tout état d'inscription positif ou négatif, quel que soit le nombre d'inscriptions</td><td align="center"> 2,24 €</td></tr><tr><td align="center"> 123-5</td><td align="justify"> Certificat de radiation</td><td align="center"> 1,13 €</td></tr><tr><td align="left" colspan="4"> 124, décomposé en :</td></tr><tr><td align="center"> 124-1</td><td align="left" rowspan="5"> Publicité de clause d'inaliénabilité</td><td align="left"> Inscription principale, y compris la radiation</td><td align="center"> 16,72 €</td></tr><tr><td align="center"> 124-2</td><td align="justify"> Modification de l'inscription</td><td align="center"> 8,93 €</td></tr><tr><td align="center"> 124-3</td><td align="justify"> Report d'inscription par le greffier</td><td align="center"> 3,35 €</td></tr><tr><td align="center"> 124-4</td><td align="justify"> Délivrance de tout état d'inscription positif ou négatif, quel que soit le nombre d'inscriptions</td><td align="center"> 2,24 €</td></tr><tr><td align="center"> 124-5</td><td align="justify"> Certificat de radiation</td><td align="center"> 2,24 €</td></tr><tr><td align="center" rowspan="3"> 125</td><td align="left" rowspan="4"> Publicité des protêts et des certificats de non-paiement des chèques postaux</td><td align="left" colspan="2"> Inscription d'un protêt, y compris la radiation :</td></tr><tr><td align="justify"> a) Montant des sommes privilégiées inférieur à 20 800 €</td><td align="center"> 7,81 €</td></tr><tr><td align="justify"> b) Montant des sommes privilégiées supérieur ou égal à 20 800 €</td><td align="center"> 34,57 €</td></tr><tr><td align="center"> 126</td><td align="justify"> Délivrance d'un extrait de registre des protêts positif ou négatif</td><td align="center"> 2,24 €</td></tr><tr><td align="center" rowspan="3"> 127</td><td align="left" rowspan="16"> Immatriculation des bateaux de rivière</td><td align="left" colspan="2"> Inscription et la radiation d'un acte ou jugement translatif, constitutif ou déclaratif de propriété ou de droit réel :</td></tr><tr><td align="justify"> a) Montant des sommes privilégiées inférieur à 20 800 €</td><td align="center"> 7,81 €</td></tr><tr><td align="justify"> b) Montant des sommes privilégiées supérieur ou égal à 20 800 €</td><td align="center"> 34,57 €</td></tr><tr><td align="center" rowspan="3"> 128</td><td align="left" colspan="2"> Mention de radiation totale ou partielle d'une inscription hypothécaire :</td></tr><tr><td align="justify"> a) Montant de la somme inscrite dans l'acte inférieur à 20 800 €</td><td align="center"> 7,81 €</td></tr><tr><td align="justify"> b) Montant de la somme inscrite dans l'acte supérieur ou égal à 20 800 €</td><td align="center"> 34,57 €</td></tr><tr><td align="center" rowspan="3"> 129</td><td align="left" colspan="2"> Mention d'antériorité ou de subrogation, et le renouvellement d'inscription (sur la valeur de la plus faible inscription faisant l'objet de la subrogation ou du renouvellement) :</td></tr><tr><td align="justify"> a) Montant de la somme inscrite dans l'acte inférieur à 20 800 €</td><td align="center"> 5,58 €</td></tr><tr><td align="justify"> b) Montant de la somme inscrite dans l'acte supérieur ou égal à 20 800 €</td><td align="center"> 17,84 €</td></tr><tr><td align="center"> 130</td><td align="justify"> Déclarations prévues au troisième alinéa de l'article R. 4124-6 du code des transports, la mention des changements de domicile élu</td><td align="center"> 1,13 €</td></tr><tr><td align="center"> 131</td><td align="justify"> Acte de déclaration de propriété faite sous serment devant le tribunal de commerce prévu à l'article 101 du code du domaine public fluvial et de la navigation intérieure</td><td align="center"> 4,46 €</td></tr><tr><td align="center"> 132</td><td align="justify"> Dépôt de procès-verbal de saisie</td><td align="center"> 1,13 €</td></tr><tr><td align="center"> 133</td><td align="justify"> Délivrance de tout état d'inscription positif ou négatif prévu à l'article R. 4121-4 du code des transports</td><td align="center"> 2,24 €</td></tr><tr><td align="center"> 134</td><td align="justify"> Délivrance de tout certificat</td><td align="center"> 1,13 €</td></tr><tr><td align="center"> 135</td><td align="justify"> Délivrance des copies de tous actes déposés au greffe en application du code du domaine public fluvial et de la navigation intérieure</td><td align="center"> 2,24 €</td></tr><tr><td align="center"> 136</td><td align="justify"> Formalités consécutives au transfert d'immatriculation au greffier du lieu de l'inscription et au greffier de la nouvelle immatriculation</td><td align="center"> 1,13 €</td></tr><tr><td align="center" rowspan="4">136-1</td><td align="left" rowspan="16">Immatriculation des navires</td><td align="justify" colspan="2">Inscription de l'hypothèque</td></tr><tr><td align="justify">Montant des sommes privilégiées inférieur ou égal à 100.000 Euros</td><td align="center">53,63 €</td></tr><tr><td align="justify">Montant des sommes privilégiées supérieur à 100.000 Euros et jusqu'à dix millions d'Euros</td><td align="center">125,13 €</td></tr><tr><td align="justify">Montant des sommes privilégiées supérieur à dix millions d'Euros</td><td align="center">893,76 €</td></tr><tr><td align="center">136-2</td><td align="justify">Renouvellement de l'inscription</td><td align="center">17,88 €</td></tr><tr><td align="center">136-3</td><td align="justify">Modification de l'inscription, dont subrogation et transfert</td><td align="center">35,75 €</td></tr><tr><td align="center" rowspan="4">136-4</td><td align="justify" colspan="2">Saisie</td></tr><tr><td align="justify">Montant des sommes privilégiées inférieur ou égal à 100.000 Euros</td><td align="center">35,75 €</td></tr><tr><td align="justify">Montant des sommes privilégiées supérieur à 100.000 Euros et jusqu'à dix millions d'Euros</td><td align="center">125,13 €</td></tr><tr><td align="justify">Montant des sommes privilégiées supérieur à dix millions d'Euros</td><td align="center">446,88 €</td></tr><tr><td align="center" rowspan="4">136-5</td><td align="justify" colspan="2">Radiation de l'inscription (hors radiation d'office)</td></tr><tr><td align="justify">Montant des sommes privilégiées inférieur ou égal à 100.000 Euros</td><td align="center">53,63 €</td></tr><tr><td align="justify">Montant des sommes privilégiées supérieur à 100.000 Euros et jusqu'à dix millions d'Euros</td><td align="center">53,63 €</td></tr><tr><td align="justify">Montant des sommes privilégiées supérieur à dix millions d'Euros</td><td align="center">446,88 €</td></tr><tr><td align="center">136-6</td><td align="justify">Délivrance de tout état d'inscription positif ou négatif</td><td align="center">2,24 €</td></tr><tr><td align="center">136-7</td><td align="justify">Délivrance de tout certificat relatif à l'état hypothécaire</td><td align="center">2,24 €</td></tr><tr><td align="center" rowspan="3">136-8</td><td align="left" rowspan="10">WARRANTS AGRICOLES</td><td align="justify" colspan="2">INSCRIPTION Y COMPRIS RADIATION DE L'INSCRIPTION (HORS RADIATION D'OFFICE)</td></tr><tr><td align="justify">A) MONTANT DES SOMMES PRIVILÉGIÉES INFÉRIEUR À 20 800 €</td><td align="center">15,61 €</td></tr><tr><td align="justify">B) MONTANT DES SOMMES PRIVILÉGIÉES SUPÉRIEUR OU ÉGAL À 20 800 €</td><td align="center">69,11 €</td></tr><tr><td align="center" rowspan="3">136-9</td><td align="justify" colspan="2">RADIATION PARTIELLE</td></tr><tr><td align="justify">A) MONTANT DES SOMMES PRIVILÉGIÉES INFÉRIEUR À 20 800 €</td><td align="center">15,61 €</td></tr><tr><td align="justify">B) MONTANT DES SOMMES PRIVILÉGIÉES SUPÉRIEUR OU ÉGAL À 20 800 €</td><td align="center">69,11 €</td></tr><tr><td align="center" rowspan="3">136-10</td><td align="justify" colspan="2">MODIFICATION DE L'INSCRIPTION, DONT SUBROGATION ET RENOUVELLEMENT</td></tr><tr><td align="justify">A) MONTANT DES SOMMES PRIVILÉGIÉES INFÉRIEUR À 20 800 €</td><td align="center">7,81 €</td></tr><tr><td align="justify">B) MONTANT DES SOMMES PRIVILÉGIÉES SUPÉRIEUR OU ÉGAL À 20 800 €</td><td align="center">34,57 €</td></tr><tr><td align="center">136-11</td><td align="justify">ENSEMBLE DES FORMALITES OBLIGATOIRES : REDACTION DE LETTRES RECOMMANDEES ET MENTIONS CORRESPONDANTES</td><td align="center">1,13 €</td></tr></tbody></table></div> II. — Lorsque les conditions prévues au 3° de l'article R. 743-142-5 sont remplies, l'inscription figurant au numéro 127 du tableau mentionné à l'article A. 743-8 donne lieu à la perception d'un émolument minoré, égal à :</div>

1° La moitié de l'émolument prévu au I du présent article, pour les deuxième, troisième, quatrième et cinquième bateaux ;

2° Les deux tiers de cet émolument, pour les sixième, septième, huitième, neuvième et dixième bateaux ;

3° Les trois quarts de cet émolument, par bateau, au-delà du dixième.

####### Sous-section 5 : Prestations relatives à la propriété intellectuelle 

**Art. A743-13**

La prestation figurant au numéro 137 du tableau mentionné à l'article A. 743-8 donne lieu à la perception de l'émolument suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> NUMÉRO DE LA PRESTATION <p>(tableau 2 de l'article annexe 4-7)</p></th><th> SOUS-CATÉGORIE</th><th> DÉSIGNATION DE LA PRESTATION</th><th> ÉMOLUMENT</th></tr><tr><td align="center"> 137</td><td> Dessins et modèles</td><td> Ensemble des formalités de dépôt de dessins et modèles, y compris le récépissé de dépôt</td><td align="center"> 6,69 €</td></tr></tbody></table></div></div>

####### Sous-section 6 : Prestations diverses 

**Art. A743-14**

Les prestations figurant aux numéros 138 à 142 du tableau mentionné à l'article A. 743-8 donnent lieu à la perception des émoluments suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Numéro de<br/> la prestation<br/> (tableau 2<br/> de l'article<br/> annexe 4-7)</th><th> Désignation de la prestation</th><th> Emolument</th></tr><tr><td align="center" rowspan="3"> 138</td><td align="left" colspan="2"> Séquestre judiciaire :</td></tr><tr><td align="justify"> a) Montant de la somme inscrite dans l'acte inférieur à 20 800 €</td><td align="center"> 15,61 €</td></tr><tr><td align="justify"> b) Montant de la somme inscrite dans l'acte supérieur ou égal à 20 800 €</td><td align="center"> 69,11 €</td></tr><tr><td align="center"> 139</td><td align="justify"> Rapport de mer</td><td align="center"> 3,35 €</td></tr><tr><td align="center"> 140</td><td align="justify"> Avis concernant une déclaration afférente à la vente, à la cession, à l'apport en société, à l'attribution par partage ou par licitation d'un fonds de commerce prévus par l'article R. 123-211, y inclus la délivrance du certificat</td><td align="center"> 7,81 €</td></tr><tr><td align="center"> 141</td><td align="justify"> Rédaction des avis d'insertion au Bulletin officiel des annonces civiles et commerciales des certificats de dépôt au greffe de comptes annuels et rapport de l'exercice clos.</td><td align="center"> 4,46 €</td></tr><tr><td align="center" rowspan="3"> 142</td><td align="justify" colspan="2"> Assistance, prévue au premier alinéa du II de l'article R. 713-1-1, du juge commis à la surveillance du registre du commerce et des sociétés pour l'élaboration de la liste des personnes physiques et morales immatriculées relevant de la circonscription et remplissant les conditions fixées au II de l'article L. 713-1 :</td></tr><tr><td align="justify"> a) Par personne physique</td><td align="center"> 0,34 €</td></tr><tr><td align="justify"> b) Par personne morale</td><td align="center"> 0,34 €</td></tr></tbody></table></div></div>

####### Sous-section 7 : Procédures de liquidation hors sauvegarde et redressement judiciaires 

**Art. A743-15**

I. — L'ensemble des prestations réalisées par le greffier de tribunal de commerce dans le cadre d'une procédure de liquidation judiciaire figurant au numéro 143 du tableau mentionné à l'article A. 743-8 donne lieu à la perception d'un émolument principal, qui varie en fonction du nombre de salariés et du chiffre d'affaires de l'entreprise concernée déterminés conformément aux dispositions de l'article R. 621-11, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> NOMBRE DE SALARIÉS</th><th> CHIFFRE D'AFFAIRES</th><th> ÉMOLUMENT PRINCIPAL</th></tr><tr><td align="center"> Aucun salarié</td><td align="left"></td><td align="center"> 535,00 €</td></tr><tr><td align="center"> De 1 à 5 salariés</td><td align="left"></td><td align="center"> 585,17 €</td></tr><tr><td align="center" rowspan="2"> De 6 à 19 salariés</td><td align="center"> Inférieur à 750 000 €</td><td align="center"> 1 226,06 €</td></tr><tr><td align="center"> Supérieur ou égal à 750 000 €</td><td align="center"> 1 382,09 €</td></tr><tr><td align="center" rowspan="2"> De 20 à 150 salariés</td><td align="center"> Inférieur à 3 000 000 €</td><td align="center"> 2 329,49 €</td></tr><tr><td align="center"> Supérieur ou égal à 3 000 000 €</td><td align="center"> 2 875,64 €</td></tr><tr><td align="center" rowspan="3"> Plus de 150 salariés</td><td align="center"> Inférieur à 20 000 000 €</td><td align="center"> 5 900,63 €</td></tr><tr><td align="center"> Supérieur ou égal à 20 000 000 € et inférieur à 50 000 000 €</td><td align="center"> 8 323,74 €</td></tr><tr><td align="center"> Supérieur ou égal à 50 000 000 €</td><td align="center"> 13 954,64 €</td></tr></tbody></table></div>II. — Les prestations mentionnées au I donnent également lieu à la perception de deux émoluments accessoires :</div>

1° D'un montant de 167,19 € par établissement secondaire, à charge pour le greffier de la procédure principale de reverser la moitié du droit au greffe de l'établissement secondaire ;

2° D'un montant de 11,15 € par créancier supplémentaire au-delà de 25 créanciers, dans la limite de 111,47 €.

####### Sous-section 8 : Procédure de redressement professionnel 


**Art. A743-16**

L'ensemble des prestations réalisées par le greffier de tribunal de commerce dans le cadre d'une procédure de rétablissement professionnel figurant au numéro 145 du tableau mentionné à l'article A. 743-8 donne lieu à la perception :

1° D'un émolument principal de 334,39 € ;

2° De deux émoluments accessoires :

a) D'un montant de 55,73 € par procédure devant le juge commis statuant sur une demande de report ou de délai de paiement en application de l'article L. 645-6 ;

b) D'un montant de 66,88 €, en cas d'ouverture d'une procédure de liquidation judiciaire en application de l'article L. 645-9.

####### Sous-section 9 : Transmissions 


**Art. A743-17**

I. — Les transmissions mentionnées au troisième alinéa de l'article R. 743-140 donnent lieu à la perception des émoluments suivants :

1° S'agissant des diligences de chaque transmission d'acte, décision ou document, par remise en main propre contre récépissé ou par voie électronique sécurisée : 1,68 € ;

2° S'agissant de la transmission d'extrait d'immatriculation du registre du commerce, par voie électronique sécurisée : 0,57 €.

II. — Les transmissions figurant au numéro 144 du tableau mentionné à l'article A. 743-8 donnent lieu à la perception d'un émolument, qui varie en fonction du nombre de salariés et du chiffre d'affaires de l'entreprise concernée déterminés conformément aux dispositions de l'article R. 621-11, selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> NOMBRE DE SALARIÉS</th><th> CHIFFRE D'AFFAIRES</th><th> FRAIS DE TRANSMISSION</th></tr><tr><td align="center"> Aucun salarié</td><td align="left"></td><td align="center"> 66,88 €</td></tr><tr><td align="center"> De 1 à 5 salariés</td><td align="left"></td><td align="center"> 72,46 €</td></tr><tr><td align="center" rowspan="2"> De 6 à 19 salariés</td><td align="center"> Inférieur à 750 000 €</td><td align="center"> 133,75 €</td></tr><tr><td align="center"> Supérieur ou égal à 750 000 €</td><td align="center"> 256,36 €</td></tr><tr><td align="center" rowspan="2"> De 20 à 150 salariés</td><td align="center"> Inférieur à 3 000 000 €</td><td align="center"> 334,39 €</td></tr><tr><td align="center"> Supérieur ou égal à 3 000 000 €</td><td align="center"> 423,55 €</td></tr><tr><td align="center" rowspan="3"> Plus de 150 salariés</td><td align="center"> Inférieur à 20 000 000 €</td><td align="center"> 664,30 €</td></tr><tr><td align="center"> Supérieur ou égal à 20 000 000 € et inférieur à 50 000 000 €</td><td align="center"> 760,16 €</td></tr><tr><td align="center"> Supérieur ou égal à 50 000 000 €</td><td align="center"> 847,09 €</td></tr></tbody></table></div>III. — Les transmissions figurant au numéro 146 du tableau mentionné à l'article A. 743-8 donnent lieu à la perception d'un émolument de 55,73 €.</div>

####### Sous-section 10 : Remboursement des frais et débours 

######## Paragraphe 1 : Frais de déplacement 

**Art. A743-18**

I. — Les frais de déplacement mentionnés au a du 5° du I de l'article annexe 4-8 font l'objet d'un remboursement forfaitaire pour la distance parcourue tant à l'aller qu'au retour, égal au prix :

1° Du transport en 1re classe dans le mode de transport concerné, si le déplacement peut avoir lieu par chemin de fer ou par un autre service de transport en commun ;

2° Du transport ferroviaire en 1re classe, d'après le nombre de kilomètres parcourus, à défaut de moyens de transport en commun.

En outre, si le déplacement exige plus d'une journée, il est alloué par journée une indemnité égale à 50 €.

II. — Le remboursement mentionné au I n'est dû qu'une seule fois pour la totalité des actes délivrés ou dressés par le greffier de tribunal de commerce lors d'un même déplacement.

#### TITRE V : De l'équipement commercial.

**Art. A750-1**

La direction générale de la concurrence, de la consommation et de la répression des fraudes (DGCCRF) est autorisée à mettre en œuvre dans ses services déconcentrés et à l'administration centrale un traitement automatisé d'informations comportant des données à caractère personnel intitulé « Base d'aide logicielle à l'inventaire » (BALI).

**Art. A750-2**

Le traitement automatisé a pour finalité de permettre l'instruction des demandes d'autorisation de surfaces commerciales, le contrôle des surfaces autorisées et la participation aux travaux des observatoires départementaux d'équipement commercial mentionnés à l'article L. 751-9.A cette fin, l'application recense les établissements commerciaux soumis à autorisation d'exploitation commerciale en application de l'article L. 752-1.

**Art. A750-3**

Les catégories d'informations enregistrées au titre de l'instruction des dossiers figurent au tableau A de l'annexe 7-7.

Les catégories d'informations enregistrées au titre du recensement et de la mission de contrôle des surfaces autorisées figurent au tableau B de l'annexe 7-7.

**Art. A750-4**

Les personnes autorisées des services déconcentrés et centraux de la direction générale de la concurrence, de la consommation et de la répression des fraudes (DGCCRF) et la direction du commerce, de l'artisanat, des services et des professions libérales (DCASPL) sont destinataires des données visées à l'article A. 750-3.

**Art. A750-5**

Le haut fonctionnaire de défense et de sécurité (HFDS), la direction générale du Trésor (DGTPE), l'Institut national de la statistique et des études économiques (INSEE), les directions départementales de l'équipement (DDE), les observatoires départementaux de l'équipement commercial (ODEC) et les observatoires régionaux de l'équipement commercial (OREC) sont destinataires des données enregistrées au titre du recensement et de la mission de contrôle des surfaces autorisées figurant au tableau B de l'annexe 7-7.

**Art. A750-6**

Les personnes qui en font la demande peuvent être destinataires des informations suivantes :

A. ― Catégories d'informations enregistrées au titre de l'instruction des dossiers :

A-1. Description de la demande.

A-1.1. Date et objet de la demande (création/extension et surface totale créée).

A-1.2. Localisation (adresse postale : numéro et rue, commune, Cedex, nom du lotissement commercial, nom du centre commercial, code département) et type d'équipement du projet (ensemble commercial/commerce isolé).

A-1.3. Enseigne principale.

A-1.4. Date et décision de la commission départementale d'équipement commercial (CDEC).

A-1.5. Détail de la décision (nombre de votants, de oui, non et nuls, observations).

A-1.6. Date et décision de la Commission nationale d'équipement commercial (CNEC).

A-2. Identification du demandeur.

A-2.1. Numéro SIREN du demandeur, sa dénomination sociale et son adresse postale.

B. ― Catégories d'informations enregistrées au titre du recensement et de la mission de contrôle des surfaces autorisées :

B-1. Local commercial.

B-1.1. Adresse postale (numéro et rue, nom du local commercial, nom du pôle commercial, nom du lotissement commercial, nom du centre commercial, nom du quartier, type de zone de redynamisation urbaine (ZRU), type de zone d'aménagement concerté créée dans un centre urbain (ZACCU), commune, Cedex, nom du canton, nom de l'arrondissement, nom du département, surfaces de vente intérieure, extérieure et totale et/ou nombre de positions de ravitaillement en carburant.

B-1.2. Date d'autorisation et, le cas échéant, du permis de construire.

B-2. Exploitation commerciale.

B-2.1. Numéro SIRET, nom de l'établissement commercial (enseigne) et ses codes activité et secteurs activité (codification NAF).

B-2.2. Nom de l'enseigne, type de magasin, type de réseau, date d'ouverture, date de fermeture, exploité, virtuel (autorisé mais non encore ouvert), commercialité, date de fin de commercialité, date d'extension.

B-3. Identification de l'entreprise qui exploite le magasin.

B-3.1. Dénomination sociale et numéro SIREN de l'entreprise.

**Art. A750-7**

Les informations enregistrées concernant l'entreprise exploitante sont mises à jour et conservées tant que celle-ci figure dans le fichier SIRENE de l'INSEE. Lorsqu'une demande d'autorisation a été instruite, l'identité des demandeurs est apurée automatiquement à l'issue d'un délai d'un an à compter de la décision de la CDEC.

**Art. A750-8**

Le droit d'opposition prévu par l'article 38 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne s'applique pas au traitement mis en place.

**Art. A750-9**

Le droit d'accès et de rectification prévu aux articles 39 et 40 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés s'exerce auprès des chefs d'unité de la concurrence, de la consommation et de la répression des fraudes du département où le commerce est implanté ou le sera.

##### Chapitre Ier   :  Des commissions d'équipement commercial et des observatoires départementaux d'équipement commercial

###### Section 1  :   Des commissions départementales d'équipement commercial

###### Section 2  :   De la Commission nationale d'équipement commercial

###### Section 3  :   Des observatoires départementaux d'aménagement commercial

###### Section 4 : De l'observatoire d'aménagement commercial d'Ile-de-France

###### Section 5  :   Des schémas de développement commercial

###### Section 6  :   De l'Observatoire national du commerce

##### Chapitre II   :  De l'autorisation commerciale

###### Section 1  :   Des projets soumis à autorisation

###### Section 2  :   De la décision de la commission départementale

####### Sous-section 1  :   De la demande d'autorisation

**Art. A752-1**

I. — Le formulaire de demande d'habilitation mentionné à l'article R. 752-6-2, dont un modèle est annexé au présent arrêté, porte l'en-tête de la préfecture dans le ressort de laquelle l'habilitation est demandée.

II. — Le formulaire comporte trois rubriques, à renseigner par le demandeur de l'habilitation :

1° L'identité et les coordonnées postales, téléphoniques et électroniques complètes de l'organisme demandeur ;

2° Les noms, prénoms, dates et lieux de naissance, diplômes ou titres de toutes les personnes appelées à réaliser les missions de certification au nom de l'organisme ;

3° La date de la demande d'habilitation, suivie de la signature du représentant légal de l'organisme demandeur.

III. — Le formulaire rappelle :

1° La liste des pièces mentionnées au I de l'article R. 752-6-1, à joindre à la demande d'habilitation : pour chaque personne physique par laquelle ou sous la responsabilité de laquelle seront réalisées des analyses d'impact, un extrait du casier judiciaire datant de moins de trois mois, un justificatif du titre ou diplôme mentionné au 3° du I de l'article R. 752-6-1, et une copie de la pièce d'identité ; pour l'organisme, le numéro unique d'identification et un justificatif des moyens et outils de collecte et d'analyse mentionnés au 2° du I de l'article R. 752-6-1 ;

2° Les modalités de dépôt de la demande d'habilitation mentionnées au II de l'article R. 752-6-2.

**Art. A752-2**

I. — Le formulaire de demande d'habilitation mentionné à l'article R. 752-44-3, dont un modèle est annexé à l'arrêté du 28 juin 2019 fixant le contenu du formulaire de demande d'habilitation pour établir le certificat de conformité mentionné au premier alinéa de l'article L. 752-23 du code de commerce , porte l'en-tête de la préfecture dans le ressort de laquelle l'habilitation est demandée.

II. — Le formulaire comporte trois rubriques, à renseigner par le demandeur de l'habilitation :

1° L'identité et les coordonnées postales, téléphoniques et électroniques complètes de l'organisme demandeur ;

2° Les noms, prénoms, dates et lieux de naissance, diplômes ou titres de toutes les personnes appelées à réaliser les missions de certification au nom de l'organisme ;

3° La date de la demande d'habilitation, suivie de la signature du représentant légal de l'organisme demandeur.

III. — Le formulaire rappelle :

1° La liste des pièces mentionnées à l'article R. 752-44-2, à joindre à la demande d'habilitation : pour chaque personne physique par laquelle ou sous la responsabilité de laquelle seront établis les certificats de conformité, un extrait du casier judiciaire datant de moins de trois mois, un justificatif du titre ou diplôme mentionné au 3° de l'article R. 752-44-2, et une copie de la pièce d'identité ; pour l'organisme, le numéro unique d'identification, un justificatif des moyens et outils de contrôle mentionnés au 2° de l'article R. 752-44-2 et une attestation d'assurance professionnelle à jour ;

2° Les modalités de dépôt de la demande d'habilitation et les délais d'instruction de la demande mentionnés aux articles R. 752-44-3 et R. 752-44-4.

**Art. A752-3**

I. — Le formulaire intitulé “ certificat de conformité ” mentionné à l'article R. 752-44-8, dont un modèle figure à l'annexe 7-8 au présent livre, est daté et signé par l'organisme habilité mentionné à l'article L. 752-23.

Le formulaire est transmis, par le bénéficiaire de l'autorisation d'exploitation commerciale, à la préfecture du département d'implantation, par voie électronique.

II. — Le formulaire comporte quatre rubriques, à renseigner par le certificateur :

1° L'identification de l'autorisation d'exploitation commerciale, avec son numéro, sa date et son auteur, qu'il s'agisse d'un permis de construire valant autorisation d'exploitation commerciale visant l'avis de la commission d'aménagement commercial, ou d'une décision de commission d'aménagement commercial. La nature du projet, telle que retenue par la commission d'aménagement commercial, et l'adresse du site d'implantation complètent la présentation ;

2° L'identification du bénéficiaire de l'autorisation d'exploitation commerciale, avec, pour une personne physique, ses nom, prénom et adresses, postale et électronique, et, pour une personne morale, le type de société, sa dénomination ou raison sociale et son numéro SIREN, ses adresses postale et électronique, et les nom et prénom de son représentant. En cas de pluralité de bénéficiaires, il est prévu un intercalaire ;

3° L'identification de l'organisme certificateur, avec son numéro d'habilitation, le type de société, sa dénomination ou raison sociale et son numéro SIREN, ses adresses postale et électronique, et les nom et prénom de son représentant ;

4° La réalisation de l'équipement commercial autorisé, totale ou partielle. Dans cette seconde hypothèse, il est indiqué s'il s'agit du premier certificat délivré pour le projet autorisé, ou d'un certificat suivant, en mentionnant, le cas échéant, les dates et auteurs des certificats précédents. Un intercalaire est prévu pour le cas où la réalisation du projet autorisé a déjà donné lieu à plus de cinq certificats. Le certificateur consigne les différences éventuellement constatées, au sens de l' article R. 752-44-12 du code de commerce , et indique, le cas échéant, si des documents ou justificatifs fournis par le bénéficiaire de l'autorisation d'exploitation commerciale sont annexés au certificat.

III. — Le formulaire rappelle :

1° La liste des pièces mentionnées à l'article R. 752-44-1, à joindre au certificat de conformité : pour les projets ne nécessitant pas de permis de construire, l'autorisation d'exploitation commerciale, à laquelle est joint le tableau récapitulatif des caractéristiques du projet, et le justificatif de la date de notification au bénéficiaire de la décision d'autorisation ; pour les projets nécessitant un permis de construire, l'avis favorable de la commission d'aménagement commercial, l'arrêté accordant le permis de construire valant autorisation d'exploitation commerciale ;

2° Les dispositions de l'article R. 752-20 du code de commerce , sur la durée de validité des autorisations d'exploitation commerciale ;

3° Les dispositions du premier alinéa de l'article R. 752-44-9 et celles de l'article R. 752-44-13 relatives aux modalités de transmission du certificat de conformité au préfet du département d'implantation, puis au maire de la commune d'implantation et au président de l'établissement public de coopération intercommunale dont la commune d'implantation est membre ;

4° Le délai, fixé à l'article L. 752-23, d'un mois avant la date d'ouverture au public de l'équipement commercial autorisé, imparti au bénéficiaire pour communiquer le certificat de conformité au préfet du département d'implantation, à peine d'illicéité de l'exploitation commerciale.

**Art. A752-4**

I. — Le tableau récapitulatif des caractéristiques du projet, mentionné aux articles R. 752-16, R. 752-38 et R. 752-44, dont un modèle figure à l'annexe 7-9 au présent livre, est renseigné par la commission d'aménagement commercial auteur de l'avis favorable ou de la décision d'autorisation d'exploitation commerciale auquel ou à laquelle il est joint.

Il contient tous les éléments caractéristiques du projet d'équipement commercial autorisé pour permettre d'apprécier la conformité du projet réalisé avec l'autorisation délivrée.

II. — Le tableau comporte trois parties, à renseigner par la commission d'aménagement commercial :

1° Les éléments caractéristiques communs à tous les équipements commerciaux, en présentant les états actuels et postérieurs à la réalisation du projet : superficie et références cadastrales du site d'implantation ; points d'accès et de sortie du site ; espaces verts et surfaces perméables ; énergies renouvelables ; autres éléments intrinsèques ou connexes au projet mentionnés expressément par la commission dans son avis ou sa décision ;

2° Les éléments caractéristiques propres aux magasins et ensembles commerciaux, en présentant les états actuels et postérieurs à la réalisation du projet : surface de vente et secteurs d'activité ; capacité de stationnement ;

3° Les éléments caractéristiques propres aux points permanents de retrait par la clientèle d'achats au détail commandés par voie télématique, organisés pour l'accès en automobile, en présentant les états actuels et postérieurs à la réalisation du projet : nombre de pistes de ravitaillement et emprise au sol affectée au retrait des marchandises. Est prévue l'hypothèse d'un ensemble commercial comportant plus de cinq cellules commerciales d'une surface de vente d'au moins 300 mètres carrés chacune : les informations requises sont reportées sur une feuille libre, annexée au tableau, portant les références complètes de la commission auteur de l'avis ou de la décision, le numéro et la date de l'avis favorable ou de la décision d'autorisation d'exploitation commerciale.

####### Sous-section 2  :   De la procédure d'autorisation

####### Sous-section 3  :   Dispositions diverses

###### Section 3  :   Du recours contre la décision de la commission départementale

###### Section 4  :   Des contrats passés à l'occasion de la réalisation d'un projet autorisé

###### Section 5  :   Des sanctions

#### TITRE VI : Des marchés d'intérêt national et des manifestations commerciales.

##### Chapitre Ier   :  Des marchés d'intérêt national

###### Section 1  :   Dispositions générales

**Art. A761-1**

Le dossier type de demande de classement en marché d'intérêt national contient, outre la délibération du conseil régional intéressé, les pièces suivantes :

1° La délibération de la collectivité territoriale ou de l'établissement public de coopération intercommunale requérant l'implantation du marché d'intérêt national sur son territoire et décidant du mode d'aménagement et de gestion dudit marché ;

2° Dans le cas où ladite collectivité ou établissement choisit de déléguer l'aménagement ou la gestion, ou l'aménagement et la gestion, du marché à une personne morale, elle joint au dossier le règlement de consultation, le cahier des charges fixant les droits et obligations du futur délégataire et, notamment, son mode de rémunération ;

3° Un rapport économique et financier intégrant un plan de financement et une étude de viabilité du site avec un bilan prévisionnel ;

4° Un descriptif du site au regard, notamment, de sa compatibilité avec les documents d'urbanisme en vigueur ;

5° Un plan de localisation du marché laissant apparaître, notamment, les dessertes routières et ferroviaires.

Le dossier est adressé au préfet de région, qui le transmet aux ministres de tutelle avec son avis.

**Art. A761-2**

Le dossier type de demande de déclassement anticipé du marché d'intérêt national contient, outre la délibération du conseil régional intéressé, les pièces suivantes :

1° La délibération de la commune ou de l'établissement public de coopération intercommunale sur le territoire desquels est implanté le marché d'intérêt national ;

2° Un rapport économique et financier exposant les motifs de la demande, notamment une gestion déficitaire dudit marché ou le constat que celui-ci n'est plus conforme aux dispositions d'organisation générale édictées par les articles R. 761-13 et suivants.

Le dossier est adressé au préfet de région, qui le transmet aux ministres de tutelle avec son avis.

**Art. A761-3**

Le gestionnaire d'un marché d'intérêt national transmet aux communes et aux établissements publics de coopération intercommunale sur le territoire desquels est implanté le marché, au conseil régional et au préfet les comptes rendus d'activité et financiers suivants :

1° Le bilan de l'année écoulée et un bilan comptable prévisionnel de l'année à venir ;

2° Le compte de résultats de l'année écoulée et un compte de résultats prévisionnel de l'année à venir ;

3° Une analyse détaillée des charges et des produits ainsi que des effectifs employés ;

4° La capacité d'autofinancement, le plan de financement et leur analyse détaillée ;

5° La situation de l'actif réalisable et disponible et du passif exigible ;

6° Un budget prévisionnel des investissements de l'année à venir ;

7° Le cas échéant, un plan quinquennal des investissements à réaliser sur le marché accompagné du plan de financement correspondant ;

8° Un tableau fixant les redevances et contributions annuelles de toute nature à la charge des occupants du marché ;

9° Un tableau montrant l'évolution desdites redevances et contributions annuelles depuis dix ans ;

10° Une estimation annuelle du chiffre d'affaires et des emplois des entreprises installées sur le marché.

**Art. A761-4**

Les centres du service des nouvelles des marchés sont chargés du recueil, du traitement et de la diffusion d'informations économiques et statistiques relatives aux prix et aux volumes des transactions réalisées sur les marchés d'intérêt national dont le suivi est, compte tenu des volumes précités, inscrit au volet national du programme annuel du service.

Les centres du service des nouvelles des marchés peuvent également assurer le suivi d'autres marchés dans le cadre du volet régional du programme annuel du service.

**Art. A761-5**

Les gestionnaires des marchés d'intérêt national concernés sont consultés par le service des nouvelles des marchés préalablement à l'élaboration de la liste des sites à inscrire aux différents volets du programme annuel du service.

**Art. A761-6**

Afin d'établir les cotations publiées par le ministère de l'agriculture et de la pêche, les agents des centres du service des nouvelles des marchés constatent, avec le concours des usagers, les prix pratiqués sur les emplacements de vente des marchés mentionnés à l'article A. 761-4.

A cet effet, les agents des centres du service des nouvelles des marchés peuvent se faire communiquer tout document permettant la constatation des prix.

Ils peuvent être assistés dans leur mission par les gestionnaires des marchés.

**Art. A761-7**

Les informations relatives aux volumes des transactions réalisées sur les marchés d'intérêt national sont transmises par leurs gestionnaires au centre concerné du service des nouvelles des marchés, selon des modalités à convenir pour chaque marché entre son gestionnaire et le chef du centre.

**Art. A761-8**

Le service des nouvelles des marchés tient à la disposition des gestionnaires des marchés d'intérêt national, pour leur propre usage, les informations économiques et statistiques dont ils disposent.

###### Section 2  :   Du périmètre de référence et de l'autorisation d'installation dans ce périmètre

####### Sous-section 1  :   Du périmètre de référence

**Art. A761-9**

Le dossier de création d'un périmètre de référence comprend :

1° Un plan de localisation du périmètre de référence comprenant les communes sur le territoire desquelles s'appliquent les dispositions des articles L. 761-5 à L. 761-7 ;

2° La liste des produits dont la liste est mentionnée au premier alinéa de l'article L. 761-5 ;

3° L'avis de chaque commune ou de chaque établissement public de coopération intercommunale compris dans ledit périmètre ;

4° L'avis de la ou des chambres de commerce et d'industrie territoriales, de la ou des chambres des métiers et de l'artisanat et de la ou des chambres d'agriculture dans le ressort desquelles est situé le périmètre de référence ;

5° L'avis de l'organisme gestionnaire du marché d'intérêt national s'il est d'ores et déjà désigné.

Le dossier est adressé au préfet de région, qui le transmet aux ministres de tutelle avec son avis.

**Art. A761-10**

Le dossier de réduction d'un périmètre de référence comprend :

1° Un plan de localisation du périmètre de référence comprenant les communes restant sur le territoire desquelles s'appliquent les dispositions des articles L. 761-5 à L. 761-7 et laissant apparaître les communes qui en sont exclues ;

2° Une liste des communes maintenues dans ledit périmètre et celles qui en sont retirées ;

3° L'avis de l'organisme gestionnaire du marché d'intérêt national concerné ;

4° L'avis de la ou des chambres de commerce et d'industrie territoriales, de la ou des chambres des métiers et de l'artisanat et de la ou des chambres d'agriculture dans le ressort desquelles est situé le périmètre de référence.

Le dossier de suppression anticipée d'un périmètre de référence comprend :

1° L'avis de l'organisme gestionnaire du marché d'intérêt national concerné ;

2° L'avis de la ou des chambres de commerce et d'industrie territoriales, de la ou des chambres des métiers et de l'artisanat et de la ou des chambres d'agriculture dans le ressort desquelles est situé le périmètre de référence.

Le dossier est adressé au préfet de région, qui le transmet aux ministres de tutelle avec son avis.

####### Sous-section 2  : De l'autorisation d'installation dans ce périmètre

**Art. A761-11**

La première partie de la demande au préfet mentionnée au premier alinéa de l'article R. 761-12-1 comporte, en deux exemplaires :

1° Le numéro unique d'identification du demandeur et l'identité du demandeur, soit, pour une personne physique, le nom, les prénoms, l'adresse, les numéros de téléphone et de télécopieur, l'adresse électronique et, pour une personne morale, la raison sociale, la forme juridique, l'adresse du siège social, les numéros de téléphone et de télécopieur, l'adresse électronique ;

2° Un extrait d'immatriculation au registre du commerce et des sociétés ou d'une inscription équivalente dans un pays étranger ou, à défaut, si la société est en cours de constitution, une copie des statuts enregistrés auprès des services fiscaux. En cas de demande conjointe, l'identité de chaque demandeur est précisée. Dans le cas d'une demande présentée par un mandataire, le mandat est produit ;

3° La surface de vente globale du projet ;

4° La surface de vente dédiée aux produits dont la liste est mentionnée au premier alinéa de l'article L. 761-5 dans le périmètre de référence ;

5° La surface de réserves ;

6° La surface de stationnement de ses clients ;

7° La surface de stationnement de ses fournisseurs et celle nécessaire aux manœuvres de livraison ;

8° Les surfaces nécessaires à l'installation et au fonctionnement des équipements spécifiques, y compris frigorifiques, et les surfaces nécessaires aux locaux administratifs et sociaux ;

9° Les contraintes techniques éventuelles spécifiques de son projet.

Lorsque la demande d'autorisation porte sur l'extension d'une installation existante, les surfaces indiquées s'entendent après cette extension.

**Art. A761-12**

Lorsque la première partie du dossier est complète, le préfet informe sans délai le gestionnaire du marché d'intérêt national de la demande et lui transmet une copie de la première partie du dossier, à l'exception de la pièce mentionnée au 2° de l'article A. 761-11.

Il indique au gestionnaire la date limite à laquelle celui-ci doit l'informer sur la disponibilité ou non de surfaces de vente, de locaux techniques et de surfaces de stationnement correspondant à la demande dans l'enceinte du marché.

**Art. A761-13**

Dans sa réponse à la saisine prévue à l'article R. 761-12, le gestionnaire du marché d'intérêt national indique au préfet s'il dispose ou non de surfaces et installations correspondant à la demande.

S'il dispose de ces surfaces, il fournit au préfet une proposition d'installation comportant :

— un plan de localisation de ces surfaces dans l'enceinte du marché ;

— les caractéristiques des terrains ou des installations immobilières qu'il peut mettre à sa disposition ;

— le règlement intérieur du marché ;

— les conditions de mise à disposition des fluides et de traitement des déchets et des eaux usées ;

— les conditions financières de mise à disposition des terrains ou locaux.

La réponse est transmise au préfet par voie de lettre recommandée avec demande d'avis de réception.

**Art. A761-13-1**

Dès réception de la réponse du gestionnaire du marché, le préfet en transmet copie sans délai au demandeur.

Si le demandeur ne lui a pas transmis la seconde partie de sa demande, il lui indique la date limite à laquelle le dépôt de cette partie doit être effectué.

**Art. A761-14**

La seconde partie de la demande au préfet mentionnée au premier alinéa de l'article R. 761-12-1 comporte la totalité des éléments utiles à l'instruction de la demande, soit :

1° Un plan indicatif des surfaces de vente, le cas échéant avant et après l'extension sollicitée ;

2° Des cartes et des plans présentant :

— la localisation du projet sur une carte au 1/25 000 ;

— l'organisation du projet sur la ou les parcelles de terrain concernées : les emplacements et superficies des bâtiments, les espaces destinés au stationnement des véhicules, au stockage des produits, à la manœuvre des véhicules de livraison ; les surfaces nécessaires à l'installation et au fonctionnement des équipements spécifiques, y compris frigorifiques, nécessaires au projet ainsi que les surfaces nécessaires aux locaux administratifs et sociaux ;

— les principales voies et les aménagements routiers et, le cas échéant, les voies ferroviaires ou fluviales desservant le projet ;

— l'environnement du projet, sur une distance d'environ 500 m à partir de son site d'implantation ;

— l'inscription du projet dans son quartier au moyen d'une vue récente réalisée par voie aérienne ou par satellite ;

3° Un document graphique présentant l'insertion du projet de construction par rapport aux constructions avoisinantes et aux paysages ainsi que des éléments relatifs au traitement des accès et du terrain, permettant d'apprécier l'impact sur les paysages et sur les écosystèmes ;

4° Les éléments prévisionnels relatifs aux types de véhicules de livraison et de véhicules des acheteurs potentiels et à l'augmentation de trafic prévue par plage horaire ;

5° La description des modalités de traitement des déchets et des eaux usées ;

6° Les éléments prévisionnels relatifs aux consommations énergétiques directes liées au projet, qui peuvent être attestées par un label de qualité pour les locaux à construire ou à rénover et par la signature d'un contrat de performance énergétique pour les locaux existants ;

7° Les éléments prévisionnels relatifs aux consommations énergétiques indirectes liées aux trajets des fournisseurs et des clients, en mentionnant les objectifs de réduction des gaz à effet de serre et d'abaissement des consommations de carburants ;

8° La présentation des contraintes techniques spécifiques éventuelles du projet ;

9° Dans le cas où le projet consiste à accueillir dans un local existant les produits mentionnés à l'article L. 761-5, l'indication de l'activité exercée précédemment dans ce local.

Les cartes et plans mentionnés ci-dessus sont fournis au format A4 ou A3, sauf nécessité de production de documents sous un format supérieur.

Le dossier de demande d'autorisation est transmis en deux exemplaires.

###### Section 3  :   De l'organisation générale des marchés d'intérêt national

####### 
Sous-section 1  :   Dispositions communes à tous les marchés d'intérêt national


**Art. A761-15**

Le conseil de discipline est présidé par un représentant du gestionnaire ; le directeur départemental de la concurrence, de la consommation et de la répression des fraudes (DDCCRF), le directeur départemental de l'agriculture et de la forêt et, le cas échéant, le directeur régional de l'alimentation, de l'agriculture et de la forêt , ou leurs représentants, y siègent de droit. Ledit conseil comprend deux représentants des opérateurs et usagers, désignés dans les conditions fixées par le règlement intérieur.

Le conseil de discipline auditionne toute personne qu'il juge utile, et notamment un officier de police judiciaire ou son représentant.

**Art. A761-16**

Un comité technique consultatif est créé auprès du gestionnaire du marché, qui pourvoit à son secrétariat et fixe l'ordre du jour de ses séances.

Il comprend vingt-cinq membres au maximum. Il est composé de représentants :

1° Des administrations publiques ;

2° Des producteurs ;

3° Des opérateurs ;

4° Des usagers.

Les représentants de la première catégorie sont désignés par le préfet chargé de la police du marché. Ceux des trois dernières catégories sont nommés par le gestionnaire, sur la proposition des organisations professionnelles les plus représentatives.

Le fonctionnement du comité technique consultatif est défini par le règlement intérieur des marchés d'intérêt national.

####### Sous-section 2  :   Dispositions applicables aux marchés d'intérêt national installés sur le domaine public

####### Sous-section 3  :   Dispositions applicables aux marchés d'intérêt national installés sur le domaine privé d'une collectivité territoriale et à ceux installés sur des immeubles appartenant à des personnes privées

##### Chapitre II   :  Des manifestations commerciales

**Art. A762-1**

Pour l'application du présent chapitre, les données déclarées sont conformes aux définitions suivantes :

1° Est considérée comme session précédente de la même manifestation celle qui n'a pas fait l'objet de modifications substantielles affectant la liste des produits ou services présentés, le nombre de visiteurs attendus et ayant la même localisation.

2° La fréquentation est la somme d'entrées journalières sur le site de la manifestation au cours de ses jours officiels d'ouverture. Pour le calcul de la fréquentation, sont pris en compte sur toute la durée d'ouverture de la manifestation le nombre total de visites dites “ entrées visiteurs ” et le nombre d'entrées des personnels des exposants, calculés à partir du nombre de badges journaliers délivrés par l'organisateur.

Les autres données déclarées répondent aux définitions de la norme NF ISO 25639-1 de janvier 2009 "Terminologie du secteur des foires, salons et congrès ou manifestations commerciales. — Partie 1 : vocabulaire" ou à des spécifications reconnues équivalentes.

**Art. A762-2**

La demande d'enregistrement d'un parc d'exposition prévue à l'article R. 762-1 est conforme à l'annexe I de l'annexe 7-10 au présent livre.

Elle comprend, en outre :

1° Un plan du parc et de ses installations fixes et permanentes ;

2° Dans l'hypothèse où, au sein de la surface close, se tiennent des activités permanentes autres que celles de parc d'exposition : une fiche précisant la nature de ces activités, les surfaces occupées et le nombre de personnes occupées à temps plein par ces activités.

Le récépissé d'enregistrement du parc transmis par le préfet, prévu à l'article R. 762-2, est conforme à l'annexe VII de l'annexe 7-10 au présent livre.

En cas de modification des éléments de la demande initiale d'enregistrement, son exploitant en fait sans délai déclaration au préfet. Le récépissé d'enregistrement modificatif transmis par le préfet est conforme à l'annexe VIII de l'annexe 7-10 au présent livre.

**Art. A762-3**

La déclaration du programme de manifestations se tenant dans un parc d'exposition enregistré, prévue à l'article R. 762-5, établie à partir des éléments recueillis auprès des organisateurs desdites manifestations, est conforme à l'annexe II de l'annexe 7-10 au présent livre.

Les caractéristiques chiffrées relatives à la dernière session, portant sur la surface nette de la manifestation, le nombre d'exposants, le nombre de visites, la fréquentation ainsi que, s'agissant des salons professionnels tels que définis à l'article L. 762-2, le nombre de visiteurs, sont contrôlées par un organisme dans les conditions fixées à l'article A. 762-9.

Les caractéristiques chiffrées relatives à la dernière session, contrôlées par un organisme mentionné à l'article A. 762-9, portant sur le nombre de visiteurs professionnels, le nombre et la surface nette occupée par les exposants étrangers et le nombre de visiteurs étrangers sont fournies à titre facultatif par le déclarant.

Par dérogation, lorsque la surface nette de la manifestation est inférieure à 1 000 mètres carrés, le contrôle de ses caractéristiques chiffrées peut être réalisé par l'exploitant du parc qui l'accueille.

Dans l'hypothèse où la manifestation se tient pour la première fois dans le parc d'exposition considéré, ses caractéristiques chiffrées sont données sous forme d'estimations.

Le récépissé de déclaration, transmis par le préfet, prévu à l'article R. 762-6 est conforme à l'annexe IX de l'annexe 7-10 au présent livre.

La déclaration modificative du programme de manifestations se tenant dans un parc d'exposition enregistré, établie à partir des éléments recueillis auprès des organisateurs desdites manifestations, est conforme à l'annexe III de l'annexe 7-10 au présent livre. S'agissant des modifications apportées à une manifestation déclarée dans le programme initial, seules la dénomination initiale de la manifestation et les caractéristiques modifiées sont déclarées. Le récépissé de déclaration modificative, transmis par le préfet, est conforme à l'annexe X de l'annexe 7-10 au présent livre.

**Art. A762-4**

La déclaration prévue à l'article R. 762-10 est conforme, selon le cas, à l'annexe IV ou à l'annexe V de l'annexe 7-10 au présent livre.

Le récépissé de déclaration transmis par le préfet, prévu à l'article R. 762-10, est conforme à l'annexe XI de l'annexe 7-10 au présent livre.

Les caractéristiques chiffrées déclarées obéissent aux obligations de fourniture et de contrôle énoncées à l'article A. 762-3.

La déclaration modificative des caractéristiques d'un salon professionnel se tenant hors d'un parc d'exposition enregistré est conforme à l'annexe VI de l'annexe 7-10 au présent livre. Seules la dénomination initiale de la manifestation, la date du récépissé de déclaration initiale et les caractéristiques modifiées sont déclarées. Le récépissé de déclaration modificative, transmis par le préfet, est conforme à l'annexe XII de l'annexe 7-10 au présent livre.

**Art. A762-8**

Les déclarations mentionnées aux articles R. 762-1, R. 762-5, R. 762-10 et R. 762-11 sont effectuées par voie électronique par l'intermédiaire du site internet public du ministère chargé du commerce.

L'accusé de réception mentionné à l'article R-762-5 et les récépissés mentionnés aux articles R. 762-2, R. 762-6 et R. 762-10 sont délivrés par voie électronique.

**Art. A762-9**

Le contrôle par inspection des caractéristiques chiffrées soumises à déclaration d'une manifestation commerciale est effectué par un organisme tierce partie indépendant des parties engagées, accrédité à cet effet par le Comité français d'accréditation (COFRAC) ou par tout autre organisme membre de la coopération européenne pour l'accréditation et ayant signé les accords de reconnaissance mutuelle multilatéraux.

L'organisme accrédité effectue les opérations définies à l'annexe XIII de l'annexe 7-10 " Principales opérations en vue du contrôle des caractéristiques chiffrées des manifestations commerciales " du présent livre.

Les calculs sont réalisés suivant les normes NF ISO 25639-1 de janvier 2009 " Terminologie du secteur des foires, salons et congrès ou manifestations commerciales. — Partie 1 : vocabulaire " et NF ISO 25639-2 de janvier 2009 " Terminologie du secteur des foires, salons et congrès ou manifestations commerciales. — Partie 2 : méthodes de comptage à des fins statistiques ou à des spécifications reconnues équivalentes ".

L'obligation d'accréditation ne s'applique pas aux exploitants de parc lorsque ceux-ci procèdent au contrôle des caractéristiques chiffrées dans le cadre de la dérogation prévue à l'article A. 762-3 du code de commerce.

**Art. A762-10**

Est autorisée la mise en œuvre, par le ministère chargé du commerce, d'un traitement automatisé des données relatives aux parcs d'exposition et aux manifestations commerciales déclarés en application du présent chapitre.

**Art. A762-11**

Le traitement automatisé a pour finalité d'assurer :

1° La télédéclaration des manifestations commerciales mentionnées aux articles R. 762-4 et R. 762-10, ainsi que la télédéclaration des parcs d'enregistrement mentionnées à l'article R. 762-1 ;

2° La gestion des données relatives aux parcs d'exposition et aux manifestations commerciales communiquées par les déclarants ;

3° La mise à disposition auprès du public, au moyen d'un site internet, de données relatives aux parcs d'exposition et aux manifestations commerciales déclarés.

**Art. A762-12**

Les catégories de données enregistrées sont les suivantes :

I. — Données relatives à un parc d'exposition :

1° Données à caractère non personnel relatives aux caractéristiques du parc ;

2° Données à caractère personnel relatives à l'exploitant du parc, personne physique : nom et prénom (s), coordonnées téléphoniques et électroniques, adresse et numéro unique d'identification (SIRET) ;

3° Données à caractère personnel relatives au responsable de la gestion du parc et, le cas échéant, au responsable de la sécurité : nom, prénom (s), coordonnées téléphoniques et électroniques.

II. — Données relatives à une manifestation commerciale :

1° Données à caractère non personnel relatives aux caractéristiques de la manifestation ;

2° Données à caractère personnel relatives à l'organisateur de la manifestation, personne physique : nom et prénom (s), coordonnées téléphoniques et électroniques, adresse et numéro unique d'identification (SIRET) ;

3° Données à caractère personnel relatives à la personne responsable de la manifestation, personne physique : nom, prénom (s), coordonnées téléphoniques et électroniques ;

4° Données à caractère personnel relatives à l'organisme, personne physique, chargé du contrôle des caractéristiques chiffrées de la manifestation : nom et prénom (s), adresse et numéro unique d'identification (SIRET) ;

5° Données à caractère personnel relatives au télédéclarant de la manifestation : login et mot de passe d'accès à l'application de télédéclaration.

III. — Données à caractère personnel relatives à l'agent de la préfecture chargé de la gestion des récépissés d'enregistrement de parcs d'exposition et de déclaration de manifestations commerciales : nom et prénom (s), coordonnées électroniques et téléphoniques.

IV. — Données à caractère personnel relatives aux agents de la direction chargée du commerce du ministère chargé du commerce : coordonnées électroniques et téléphoniques, login et mot de passe d'accès à l'application de télédéclaration.

**Art. A762-13**

Les données faisant l'objet d'une publication sur un site internet sont les suivantes :

I. — Données relatives à un parc d'exposition :

Les données mentionnées aux 1° et 2° du I de l'article A. 762-12.

II. — Données relatives à une manifestation commerciale :

Les données mentionnées aux l° et 2° du II de l'article A. 762-12.

III. — Données relatives aux agents chargés d'être les interlocuteurs des télédéclarants, en matière d'exercice du droit d'accès et de rectification, au sein de la direction chargée du commerce du ministère chargé du commerce : coordonnées électroniques et téléphoniques.

**Art. A762-14**

Seuls sont habilités à traiter les données incluses dans le traitement automatisé, dans les limites de leurs missions, les agents de préfecture et de la direction chargée du commerce du ministère chargé du commerce.

**Art. A762-15**

Peuvent obtenir communication, en ligne ou sur demande écrite auprès de la direction mentionnée à l'article A. 762-14, des données du traitement automatisé qui les concernent :

1° L'exploitant d'un parc d'exposition enregistré ;

2° L'organisateur d'une manifestation commerciale déclarée ;

3° L'organisme de contrôle visé à l'article A. 762-12.

**Art. A762-16**

Les droits d'accès et de rectification prévus aux articles 39 et 40 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés s'exercent auprès de la direction chargée du commerce du ministère chargé du commerce.

**Art. A762-17**

Les données à caractère personnel sont conservées sur support informatique pendant une durée de cinq ans à compter de la date à laquelle est intervenue leur dernière modification.

Les données à caractère non personnel sont conservées sur support informatique pendant une durée de dix ans à compter de la date à laquelle est intervenue leur dernière modification.

**Art. A762-18**

Le droit d'opposition prévu à l'article 38 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne s'applique pas au traitement automatisé.

#### ANNEXE 7-1 (ANNEXE AUX ARTICLES A. 712-27 ET A. 712-28)

**Art. Annexe I**

SECTIONS COMPTABLES À OUVRIR

AU SEIN DES DIFFÉRENTS SERVICES BUDGÉTAIRES

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>SERVICES BUDGÉTAIRES</th><th>SECTIONS COMPTABLES<br/> obligatoires</th></tr><tr><td align="center">Service général.</td><td align="center">Néant.</td></tr><tr><td align="center">Service formation.</td><td align="center">Collecte et gestion de la taxe d'apprentissage.<br/> Collecte et gestion de la contribution des employeurs au développement de la formation professionnelle continue.<br/> Centre de formation des apprentis (CFA).</td></tr><tr><td align="center">Service Ports.</td><td align="center">Une section par concession portuaire.</td></tr><tr><td align="center">Service Aéroports.</td><td align="center">Une section par concession aéroportuaire.</td></tr><tr><td align="center">Service Aménagements.</td><td align="center">Une section par opération d'aménagement (*).</td></tr><tr><td align="center">Service Collecte et gestion de la PEEC.</td><td align="center">Collecte.<br/> Gestion.</td></tr><tr><td align="center">Service Divers.</td><td align="center">Une section par opération (*). </td></tr><tr><td>(*) Si l'opération en question présente une importance significative.</td></tr></tbody></table></div></div>

**Art. Annexe II**

STRUCTURE DES BUDGETS PRIMITIFS OU RECTIFICATIFS ET DOCUMENTS À PRÉSENTER AVEC CES BUDGETS PAR LES ÉTABLISSEMENTS DU RÉSEAU DES CHAMBRES DE COMMERCE ET D'INDUSTRIE

Les budgets primitifs et rectificatifs des établissements du réseau des chambres de commerce et d'industrie sont constitués des documents suivants :

1. Pour l'ensemble de l'établissement et pour chacun de ses services budgétaires, ainsi que pour les concessions portuaires ou aéroportuaires de l'Etat :

― un état des opérations de fonctionnement ;

― un état de la capacité d'autofinancement ;

― un état des opérations en capital.

2. Pour l'ensemble de l'établissement :

2.1. Des tableaux annexes :

― tableau des prestations et contributions interservices ;

― tableau des variations pendant l'exercice des prêts et avances interservices ;

― tableaux des effectifs et de la masse salariale ;

― tableau du fonds de roulement.

2.2. Un feuillet récapitulatif d'approbation.

**Art. Annexe III**

STRUCTURE DES BUDGETS EXÉCUTÉS ET DOCUMENTS À PRÉSENTER AVEC CES BUDGETS PAR LES ÉTABLISSEMENTS DU RÉSEAU DES CHAMBRES DE COMMERCE ET D'INDUSTRIE

Les budgets exécutés des établissements du réseau des chambres de commerce et d'industrie sont constitués des documents suivants :

1. Pour l'ensemble de l'établissement.

1.1. Un feuillet récapitulatif d'approbation.

1.2.1. Un état des opérations de fonctionnement.

1.2.2. Un état de la capacité d'autofinancement.

1.2.3. Un état des opérations en capital.

1.3. Des tableaux annexes :

― tableau des prestations et contributions interservices ;

― tableau des variations pendant l'exercice des prêts et avances interservices ;

― tableau des contributions et autres concours consentis à des tiers ;

― tableau des garanties et cautions accordées ;

― tableau des filiales et participations ;

― tableau des informations relatives aux entités liées à l'établissement ;

― tableau de la structure de l'endettement ;

― tableau des collectes ;

― tableaux des effectifs et de la masse salariale ;

― tableau du fonds de roulement.

1.4.1. Un bilan.

1.4.2. Un compte de résultat (*).

1.4.3. Une annexe au sens des comptes annuels.

1.4.4. Un tableau de financement.

2. Pour chacun de ses services budgétaires et des concessions portuaires ou aéroportuaires de l'Etat :

― un état des opérations de fonctionnement ;

― un état de la capacité d'autofinancement ;

― un état des opérations en capital.

3. Pour le service budgétaire "Collecte et gestion de la PEEC " et pour chaque concession portuaire ou aéroportuaire de l'Etat :

― une situation patrimoniale ;

― un tableau de financement ;

― un tableau du fonds de roulement.

(*) L'état des opérations de fonctionnement étant de présentation strictement identique au compte de résultat, ce dernier ne figure ici que pour mémoire, sans que sa production ne soit effectivement requise pour l'approbation des budgets.

#### ANNEXE 7-2 (ANNEXE AUX ARTICLES A. 713-8 ET A. 713-11)


**Art. Annexe 7-2**

ÉLECTION DES MEMBRES DES CHAMBRES DE COMMERCE ET D'INDUSTRIE TERRITORIALES

Vous pouvez consulter le JORF n° 0234 du 7 octobre 2021, texte n° 36, à l'adresse suivante :

https://www.legifrance.gouv.fr/download/pdf?id=Zt1Ecc84fYFXnMSAsmBEC9wSiaBg-vd4cyS7UvEMzw8=

#### ANNEXE 7-3 (ANNEXE AUX ARTICLES A. 713-17 ET A. 723-23)


**Art. Annexe 7-3**

ÉLECTION DES DÉLÉGUÉS CONSULAIRESVous pouvez consulter les clichés dans le JO n° 244 du 20/10/2010 texte numéro 8

#### ANNEXE 7-4 (ANNEXE À L'ARTICLE A. 713-26)


**Art. Annexe 7-4**

<b> Commerce</b>

10.13B Charcuterie.

10.71B Cuisson de produits de boulangerie.

10.71C Boulangerie et boulangerie-pâtisserie.

10.71D Pâtisserie.

35.14Z Commerce d'électricité.

35.23Z Commerce de combustibles gazeux par conduites.

45.11Z Commerce de voitures et de véhicules automobiles légers.

45.19Z Commerce d'autres véhicules automobiles.

45.31Z Commerce de gros d'équipements automobiles.

45.32Z Commerce de détail d'équipements automobiles.

45.40Z Commerce et réparation de motocycles.

46.12A Centrales d'achat de carburant.

46.17A Centrales d'achat alimentaires.

46.19A Centrales d'achat non alimentaires.

46.21Z Commerce de gros (commerce interentreprises) de céréales, de tabac non manufacturé, de semences et d'aliments pour le bétail.

46.22Z Commerce de gros (commerce interentreprises) de fleurs et plantes.

46.23Z Commerce de gros (commerce interentreprises) d'animaux vivants.

46.24Z Commerce de gros (commerce interentreprises) de cuirs et peaux.

46.31Z Commerce de gros (commerce interentreprises) de fruits et légumes.

46.32A Commerce de gros (commerce interentreprises) de viandes de boucherie.

46.32B Commerce de gros (commerce interentreprises) de produits à base de viande.

46.32C Commerce de gros (commerce interentreprises) de volailles et gibier.

46.33Z Commerce de gros (commerce interentreprises) de produits laitiers, œufs, huiles et matières grasses comestibles.

46.34Z Commerce de gros (commerce interentreprises) de boissons.

46.35Z Commerce de gros (commerce interentreprises) de produits à base de tabac.

46.36Z Commerce de gros (commerce interentreprises) de sucre, chocolat et confiserie.

46.37Z Commerce de gros (commerce interentreprises) de café, thé, cacao et épices.

46.38A Commerce de gros (commerce interentreprises) de poissons, crustacés et mollusques.

46.38B Commerce de gros (commerce interentreprises) alimentaire spécialisé divers.

46.39A Commerce de gros (commerce interentreprises) de produits surgelés.

46.39B Commerce de gros (commerce interentreprises) alimentaire non spécialisé.

46.41Z Commerce de gros (commerce interentreprises) de textiles.

46.42Z Commerce de gros (commerce interentreprises) d'habillement et de chaussures.

46.43Z Commerce de gros (commerce interentreprises) d'appareils électroménagers.

46.44Z Commerce de gros (commerce interentreprises) de vaisselle, verrerie et produits d'entretien.

46.45Z Commerce de gros (commerce interentreprises) de parfumerie et de produits de beauté.

46.46Z Commerce de gros (commerce interentreprises) de produits pharmaceutiques.

46.47Z Commerce de gros (commerce interentreprises) de meubles, de tapis et d'appareils d'éclairage.

46.48Z Commerce de gros (commerce interentreprises) d'articles d'horlogerie et de bijouterie.

46.49Z Commerce de gros (commerce interentreprises) d'autres biens domestiques.

46.51Z Commerce de gros (commerce interentreprises) d'ordinateurs, d'équipements informatiques périphériques et de logiciels.

46.52Z Commerce de gros (commerce interentreprises) de composants et d'équipements électroniques et de télécommunication.

46.61Z Commerce de gros (commerce interentreprises) de matériel agricole.

46.62Z Commerce de gros (commerce interentreprises) de machines-outils.

46.63Z Commerce de gros (commerce interentreprises) de machines pour l'extraction, la construction et le génie civil.

46.64Z Commerce de gros (commerce interentreprises) de machines pour l'industrie textile et l'habillement.

46.65Z Commerce de gros (commerce interentreprises) de mobilier de bureau.

46.66Z Commerce de gros (commerce interentreprises) d'autres machines et équipements de bureau.

46.69A Commerce de gros (commerce interentreprises) de matériel électrique.

46.69B Commerce de gros (commerce interentreprises) de fournitures et équipements industriels divers.

46.69C Commerce de gros (commerce interentreprises) de fournitures et équipements divers pour le commerce et les services.

46.71Z Commerce de gros (commerce interentreprises) de combustibles et de produits annexes.

46.72Z Commerce de gros (commerce interentreprises) de minerais et métaux.

46.73A Commerce de gros (commerce interentreprises) de bois et de matériaux de construction.

46.73B Commerce de gros (commerce interentreprises) d'appareils sanitaires et de produits de décoration.

46.74A Commerce de gros (commerce interentreprises) de quincaillerie.

46.74B Commerce de gros (commerce interentreprises) de fournitures pour la plomberie et le chauffage.

46.75Z Commerce de gros (commerce interentreprises) de produits chimiques.

46.76Z Commerce de gros (commerce interentreprises) d'autres produits intermédiaires.

46.77Z Commerce de gros (commerce interentreprises) de déchets et débris.

46.90Z Commerce de gros (commerce interentreprises) non spécialisé.

47.11A Commerce de détail de produits surgelés.

47.11B Commerce d'alimentation générale commerce.

47.11C Supérettes.

47.11D Supermarchés.

47.11E Magasins multi-commerces.

47.11F Hypermarchés.

47.19A Grands magasins.

47.19B Autres commerces de détail en magasin non spécialisé.

47.21Z Commerce de détail de fruits et légumes en magasin spécialisé.

47.22Z Commerce de détail de viandes et de produits à base de viande en magasin spécialisé.

47.23Z Commerce de détail de poissons, crustacés et mollusques en magasin spécialisé.

47.24Z Commerce de détail de pain, pâtisserie et confiserie en magasin spécialisé.

47.25Z Commerce de détail de boissons en magasin spécialisé.

47.26Z Commerce de détail de produits à base de tabac en magasin spécialisé.

47.29Z Autres commerces de détail alimentaires en magasin spécialisé.

47.30Z Commerce de détail de carburants en magasin spécialisé.

47.41Z Commerce de détail d'ordinateurs, d'unités périphériques et de logiciels en magasin spécialisé.

47.42Z Commerce de détail de matériels de télécommunication en magasin spécialisé.

47.43Z Commerce de détail de matériels audio et vidéo en magasin spécialisé.

47.51Z Commerce de détail de textiles en magasin spécialisé.

47.52A Commerce de détail de quincaillerie, peintures et verres en petites surfaces (moins de 400 m²).

47.52B Commerce de détail de quincaillerie, peintures et verres en grandes surfaces (400 m² et plus).

47.53Z Commerce de détail de tapis, moquettes et revêtements de murs et de sols en magasin spécialisé.

47.54Z Commerce de détail d'appareils électroménagers en magasin spécialisé.

47.59A Commerce de détail de meubles.

47.59B Commerce de détail d'autres équipements du foyer.

47.61Z Commerce de détail de livres en magasin spécialisé.

47.62Z Commerce de détail de journaux et papeterie en magasin spécialisé.

47.63Z Commerce de détail d'enregistrements musicaux et vidéo en magasin spécialisé.

47.64Z Commerce de détail d'articles de sport en magasin spécialisé.

47.65Z Commerce de détail de jeux et jouets en magasin spécialisé.

47.71Z Commerce de détail d'habillement en magasin spécialisé.

47.72A Commerce de détail de la chaussure.

47.72B Commerce de détail de maroquinerie et d'articles de voyage.

47.73Z Commerce de détail de produits pharmaceutiques en magasin spécialisé.

47.74Z Commerce de détail d'articles médicaux et orthopédiques en magasin spécialisé.

47.75Z Commerce de détail de parfumerie et de produits de beauté en magasin spécialisé.

47.76Z Commerce de détail de fleurs, plantes, graines, engrais, animaux de compagnie et aliments pour ces animaux en magasin spécialisé.

47.77Z Commerce de détail d'articles d'horlogerie et de bijouterie en magasin spécialisé.

47.78A Commerces de détail d'optique.

47.78B Commerces de détail de charbons et combustibles.

47.78C Autres commerces de détail spécialisés divers.

47.79Z Commerce de détail de biens d'occasion en magasin commerce.

47.81Z Commerce de détail alimentaire sur éventaires et marchés commerce.

47.82Z Commerce de détail de textiles, d'habillement et de chaussures sur éventaires et marchés.

47.89Z Autres commerces de détail sur éventaires et marchés.

47.91A Vente à distance sur catalogue général.

47.91B Vente à distance sur catalogue spécialisé.

47.99A Vente à domicile.

47.99B Vente par automates et autres commerces de détail hors magasin, éventaires ou marchés nca.

56.10A Restauration traditionnelle.

56.10B Cafétérias et autres libres-services.

56.10C Restauration de type rapide.

56.21Z Services des traiteurs.

56.30Z Débits de boissons.

<b> Industrie</b>

01.11Z Culture de céréales (à l'exception du riz), de légumineuses et de graines oléagineuses.

01.12Z Culture du riz.

01.13Z Culture de légumes, de melons, de racines et de tubercules.

01.14Z Culture de la canne à sucre.

01.15Z Culture du tabac.

01.16Z Culture de plantes à fibres.

01.19Z Autres cultures non permanentes.

01.21Z Culture de la vigne.

01.22Z Culture de fruits tropicaux et subtropicaux.

01.23Z Culture d'agrumes.

01.24Z Culture de fruits à pépins et à noyau.

01.25Z Culture d'autres fruits d'arbres ou d'arbustes et de fruits à coque.

01.26Z Culture de fruits oléagineux.

01.27Z Culture de plantes à boissons.

01.28Z Culture de plantes à épices, aromatiques, médicinales et pharmaceutiques.

01.29Z Autres cultures permanentes.

01.30Z Reproduction de plantes.

01.41Z Elevage de vaches laitières.

01.42Z Elevage d'autres bovins et de buffles.

01.43Z Elevage de chevaux et d'autres équidés.

01.44Z Elevage de chameaux et d'autres camélidés.

01.45Z Elevage d'ovins et de caprins.

01.46Z Elevage de porcins.

01.47Z Elevage de volailles.

01.49Z Elevage d'autres animaux.

01.50Z Culture et élevage associés.

01.70Z Chasse, piégeage et services annexes.

02.10Z Sylviculture et autres activités forestières.

02.20Z Exploitation forestière.

02.30Z Récolte de produits forestiers non ligneux poussant à l'état sauvage.

03.11Z Pêche en mer.

03.12Z Pêche en eau douce.

03.21Z Aquaculture en mer.

03.22Z Aquaculture en eau douce.

05.10Z Extraction de houille.

05.20Z Extraction de lignite.

06.10Z Extraction de pétrole brut.

06.20Z Extraction de gaz naturel.

07.10Z Extraction de minerais de fer.

07.21Z Extraction de minerais d'uranium et de thorium.

07.29Z Extraction d'autres minerais de métaux non ferreux.

08.11Z Extraction de pierres ornementales et de construction, de calcaire industriel, de gypse, de craie et d'ardoise.

08.12Z Exploitation de gravières et sablières, extraction d'argiles et de kaolin.

08.91Z Extraction des minéraux chimiques et d'engrais minéraux.

08.92Z Extraction de tourbe.

08.93Z Production de sel.

08.99Z Autres activités extractives nca.

10.11Z Transformation et conservation de la viande de boucherie.

10.12Z Transformation et conservation de la viande de volaille.

10.13A Préparation industrielle de produits à base de viande.

10.20Z Transformation et conservation de poisson, de crustacés et de mollusques.

10.31Z Transformation et conservation de pommes de terre.

10.32Z Préparation de jus de fruits et légumes.

10.39A Autre transformation et conservation de légumes.

10.39B Transformation et conservation de fruits.

10.41A Fabrication d'huiles et graisses brutes.

10.41B Fabrication d'huiles et graisses raffinées.

10.42Z Fabrication de margarine et graisses comestibles similaires.

10.51A Fabrication de lait liquide et de produits frais.

10.51B Fabrication de beurre.

10.51C Fabrication de fromage.

10.51D Fabrication d'autres produits laitiers.

10.52Z Fabrication de glaces et sorbets.

10.61A Meunerie.

10.61B Autres activités du travail des grains.

10.62Z Fabrication de produits amylacés.

10.71A Fabrication industrielle de pain et de pâtisserie fraîche.

10.72Z Fabrication de biscuits, biscottes et pâtisseries de conservation.

10.73Z Fabrication de pâtes alimentaires.

10.81Z Fabrication de sucre.

10.82Z Fabrication de cacao, chocolat et de produits de confiserie.

10.83Z Transformation du thé et du café.

10.84Z Fabrication de condiments et assaisonnements.

10.85Z Fabrication de plats préparés.

10.86Z Fabrication d'aliments homogénéisés et diététiques.

10.89Z Fabrication d'autres produits alimentaires nca.

10.91Z Fabrication d'aliments pour animaux de ferme.

10.92Z Fabrication d'aliments pour animaux de compagnie.

11.01Z Production de boissons alcooliques distillées.

11.02A Fabrication de vins effervescents.

11.02B Vinification.

11.03Z Fabrication de cidre et de vins de fruits.

11.04Z Production d'autres boissons fermentées non distillées.

11.05Z Fabrication de bière.

11.06Z Fabrication de malt.

11.07A Industrie des eaux de table.

11.07B Production de boissons rafraîchissantes.

12.00Z Fabrication de produits à base de tabac.

13.10Z Préparation de fibres textiles et filature.

13.20Z Tissage.

13.30Z Ennoblissement textile.

13.91Z Fabrication d'étoffes à mailles.

13.92Z Fabrication d'articles textiles, sauf habillement.

13.93Z Fabrication de tapis et moquettes.

13.94Z Fabrication de ficelles, cordes et filets.

13.95Z Fabrication de non-tissés, sauf habillement.

13.96Z Fabrication d'autres textiles techniques et industriels.

13.99Z Fabrication d'autres textiles nca.

14.11Z Fabrication de vêtements en cuir.

14.12Z Fabrication de vêtements de travail.

14.13Z Fabrication de vêtements de dessus.

14.14Z Fabrication de vêtements de dessous.

14.19Z Fabrication d'autres vêtements et accessoires.

14.20Z Fabrication d'articles en fourrure.

14.31Z Fabrication d'articles chaussants à mailles.

14.39Z Fabrication d'autres articles à mailles.

15.11Z Apprêt et tannage des cuirs, préparation et teinture des fourrures.

15.12Z Fabrication d'articles de voyage, de maroquinerie et de sellerie.

15.20Z Fabrication de chaussures industrie.

16.10A Sciage et rabotage du bois, hors imprégnation.

16.10B Imprégnation du bois.

16.21Z Fabrication de placage et de panneaux de bois.

16.22Z Fabrication de parquets assemblés industrie.

16.23Z Fabrication de charpentes et d'autres menuiseries.

16.24Z Fabrication d'emballages en bois.

16.29Z Fabrication d'objets divers en bois, fabrication d'objets en liège, vannerie et sparterie.

17.11Z Fabrication de pâte à papier.

17.12Z Fabrication de papier et de carton.

17.21A Fabrication de carton ondulé.

17.21B Fabrication de cartonnages.

17.21C Fabrication d'emballages en papier.

17.22Z Fabrication d'articles en papier à usage sanitaire ou domestique.

17.23Z Fabrication d'articles de papeterie.

17.24Z Fabrication de papiers peints.

17.29Z Fabrication d'autres articles en papier ou en carton.

18.11Z Imprimerie de journaux.

18.12Z Autre imprimerie (labeur).

18.13Z Activités de pré-presse.

18.14Z Reliure et activités connexes.

18.20Z Reproduction d'enregistrements.

19.10Z Cokéfaction.

19.20Z Raffinage du pétrole.

20.11Z Fabrication de gaz industriels.

20.12Z Fabrication de colorants et de pigments.

20.13A Enrichissement et retraitement de matières nucléaires.

20.13B Fabrication d'autres produits chimiques inorganiques de base nca.

20.14Z Fabrication d'autres produits chimiques organiques de base.

20.15Z Fabrication de produits azotés et d'engrais.

20.16Z Fabrication de matières plastiques de base.

20.17Z Fabrication de caoutchouc synthétique.

20.20Z Fabrication de pesticides et d'autres produits agrochimiques.

20.30Z Fabrication de peintures, vernis, encres et mastics.

20.41Z Fabrication de savons, détergents et produits d'entretien.

20.42Z Fabrication de parfums et de produits pour la toilette.

20.51Z Fabrication de produits explosifs.

20.52Z Fabrication de colles.

20.53Z Fabrication d'huiles essentielles.

20.59Z Fabrication d'autres produits chimiques nca.

20.60Z Fabrication de fibres artificielles ou synthétiques.

21.10Z Fabrication de produits pharmaceutiques de base.

21.20Z Fabrication de préparations pharmaceutiques.

22.11Z Fabrication et rechapage de pneumatiques.

22.19Z Fabrication d'autres articles en caoutchouc.

22.21Z Fabrication de plaques, feuilles, tubes et profilés en matières plastiques.

22.22Z Fabrication d'emballages en matières plastiques.

22.23Z Fabrication d'éléments en matières plastiques pour la construction.

22.29A Fabrication de pièces techniques à base de matières plastiques.

22.29B Fabrication de produits de consommation courante en matières plastiques.

23.11Z Fabrication de verre plat.

23.12Z Façonnage et transformation du verre plat.

23.13Z Fabrication de verre creux industrie.

23.14Z Fabrication de fibres de verre.

23.19Z Fabrication et façonnage d'autres articles en verre, y compris verre technique.

23.20Z Fabrication de produits réfractaires.

23.31Z Fabrication de carreaux en céramique.

23.32Z Fabrication de briques, tuiles et produits de construction, en terre cuite.

23.41Z Fabrication d'articles céramiques à usage domestique ou ornemental.

23.42Z Fabrication d'appareils sanitaires en céramique.

23.43Z Fabrication d'isolateurs et pièces isolantes en céramique.

23.44Z Fabrication d'autres produits céramiques à usage technique.

23.49Z Fabrication d'autres produits céramiques.

23.51Z Fabrication de ciment.

23.52Z Fabrication de chaux et plâtre.

23.61Z Fabrication d'éléments en béton pour la construction.

23.62Z Fabrication d'éléments en plâtre pour la construction.

23.63Z Fabrication de béton prêt à l'emploi.

23.64Z Fabrication de mortiers et bétons secs.

23.65Z Fabrication d'ouvrages en fibre-ciment.

23.69Z Fabrication d'autres ouvrages en béton, en ciment ou en plâtre.

23.70Z Taille, façonnage et finissage de pierres.

23.91Z Fabrication de produits abrasifs.

23.99Z Fabrication d'autres produits minéraux non métalliques nca.

24.10Z Sidérurgie.

24.20Z Fabrication de tubes, tuyaux, profilés creux et accessoires correspondants en acier.

24.31Z Etirage à froid de barres.

24.32Z Laminage à froid de feuillards.

24.33Z Profilage à froid par formage ou pliage.

24.34Z Tréfilage à froid.

24.41Z Production de métaux précieux.

24.42Z Métallurgie de l'aluminium.

24.43Z Métallurgie du plomb, du zinc ou de l'étain.

24.44Z Métallurgie du cuivre.

24.45Z Métallurgie des autres métaux non ferreux.

24.46Z Elaboration et transformation de matières nucléaires.

24.51Z Fonderie de fonte.

24.52Z Fonderie d'acier.

24.53Z Fonderie de métaux légers.

24.54Z Fonderie d'autres métaux non ferreux.

25.11Z Fabrication de structures métalliques et de parties de structures.

25.12Z Fabrication de portes et fenêtres en métal.

25.21Z Fabrication de radiateurs et de chaudières pour le chauffage central.

25.29Z Fabrication d'autres réservoirs, citernes et conteneurs métalliques.

25.30Z Fabrication de générateurs de vapeur, à l'exception des chaudières pour le chauffage central.

25.40Z Fabrication d'armes et de munitions.

25.50A Forge, estampage, matriçage, métallurgie des poudres.

25.50B Découpage, emboutissage.

25.61Z Traitement et revêtement des métaux.

25.62A Décolletage.

25.62B Mécanique industrielle.

25.71Z Fabrication de coutellerie.

25.72Z Fabrication de serrures et de ferrures.

25.73A Fabrication de moules et modèles.

25.73B Fabrication d'autres outillages.

25.91Z Fabrication de fûts et emballages métalliques similaires.

25.92Z Fabrication d'emballages métalliques légers.

25.93Z Fabrication d'articles en fils métalliques, de chaînes et de ressorts.

25.94Z Fabrication de vis et de boulons.

25.99A Fabrication d'articles métalliques ménagers.

25.99B Fabrication d'autres articles métalliques.

26.11Z Fabrication de composants électroniques.

26.12Z Fabrication de cartes électroniques assemblées.

26.20Z Fabrication d'ordinateurs et d'équipements périphériques.

26.30Z Fabrication d'équipements de communication.

26.40Z Fabrication de produits électroniques grand public.

26.51A Fabrication d'équipements d'aide à la navigation.

26.51B Fabrication d'instrumentation scientifique et technique.

26.52Z Horlogerie.

26.60Z Fabrication d'équipements d'irradiation médicale, d'équipements électromédicaux et électrothérapeutiques.

26.70Z Fabrication de matériels optique et photographique.

26.80Z Fabrication de supports magnétiques et optiques.

27.11Z Fabrication de moteurs, génératrices et transformateurs électriques.

27.12Z Fabrication de matériel de distribution et de commande électrique.

27.20Z Fabrication de piles et d'accumulateurs électriques.

27.31Z Fabrication de câbles de fibres optiques.

27.32Z Fabrication d'autres fils et câbles électroniques ou électriques.

27.33Z Fabrication de matériel d'installation électrique.

27.40Z Fabrication d'appareils d'éclairage électrique.

27.51Z Fabrication d'appareils électroménagers.

27.52Z Fabrication d'appareils ménagers non électriques.

27.90Z Fabrication d'autres matériels électriques.

28.11Z Fabrication de moteurs et turbines, à l'exception des moteurs d'avions et de véhicules.

28.12Z Fabrication d'équipements hydrauliques et pneumatiques.

28.13Z Fabrication d'autres pompes et compresseurs.

28.14Z Fabrication d'autres articles de robinetterie.

28.15Z Fabrication d'engrenages et d'organes mécaniques de transmission.

28.21Z Fabrication de fours et brûleurs.

28.22Z Fabrication de matériel de levage et de manutention.

28.23Z Fabrication de machines et d'équipements de bureau (à l'exception des ordinateurs et équipements périphériques).

28.24Z Fabrication d'outillage portatif à moteur incorporé.

28.25Z Fabrication d'équipements aérauliques et frigorifiques industriels.

28.29A Fabrication d'équipements d'emballage, de conditionnement et de pesage.

28.29B Fabrication d'autres machines d'usage général.

28.30Z Fabrication de machines agricoles et forestières.

28.41Z Fabrication de machines-outils pour le travail des métaux.

28.49Z Fabrication d'autres machines-outils.

28.91Z Fabrication de machines pour la métallurgie.

28.92Z Fabrication de machines pour l'extraction ou la construction.

28.93Z Fabrication de machines pour l'industrie agro-alimentaire.

28.94Z Fabrication de machines pour les industries textiles.

28.95Z Fabrication de machines pour les industries du papier et du carton.

28.96Z Fabrication de machines pour le travail du caoutchouc ou des plastiques.

28.99A Fabrication de machines d'imprimerie.

28.99B Fabrication d'autres machines spécialisées.

29.10Z Construction de véhicules automobiles.

29.20Z Fabrication de carrosseries et remorques.

29.31Z Fabrication d'équipements électriques et électroniques automobiles.

29.32Z Fabrication d'autres équipements automobiles.

30.11Z Construction de navires et de structures flottantes.

30.12Z Construction de bateaux de plaisance.

30.20Z Construction de locomotives et d'autre matériel ferroviaire roulant.

30.30Z Construction aéronautique et spatiale.

30.40Z Construction de véhicules militaires de combat.

30.91Z Fabrication de motocycles.

30.92Z Fabrication de bicyclettes et de véhicules pour invalides.

30.99Z Fabrication d'autres équipements de transport nca.

31.01Z Fabrication de meubles de bureau et de magasin.

31.02Z Fabrication de meubles de cuisine.

31.03Z Fabrication de matelas.

31.09A Fabrication de sièges d'ameublement d'intérieur.

31.09B Fabrication d'autres meubles et industries connexes de l'ameublement.

32.11Z Frappe de monnaie.

32.12Z Fabrication d'articles de joaillerie et bijouterie.

32.13Z Fabrication d'articles de bijouterie fantaisie et articles similaires.

32.20Z Fabrication d'instruments de musique.

32.30Z Fabrication d'articles de sport.

32.40Z Fabrication de jeux et jouets.

32.50A Fabrication de matériel médico-chirurgical et dentaire.

32.50B Fabrication de lunettes.

32.91Z Fabrication d'articles de brosserie.

32.99Z Autres activités manufacturières nca.

33.11Z Réparation d'ouvrages en métaux.

33.12Z Réparation de machines et équipements mécaniques.

33.13Z Réparation de matériels électroniques et optiques.

33.14Z Réparation d'équipements électriques.

33.15Z Réparation et maintenance navale.

33.16Z Réparation et maintenance d'aéronefs et d'engins spatiaux.

33.17Z Réparation et maintenance d'autres équipements de transport.

33.19Z Réparation d'autres équipements.

33.20A Installation de structures métalliques, chaudronnées et de tuyauterie.

33.20B Installation de machines et équipements mécaniques.

33.20C Conception d'ensemble et assemblage sur site industriel d'équipements de contrôle des processus industriels.

33.20D Installation d'équipements électriques, de matériels électroniques et optiques ou d'autres matériels.

35.11Z Production d'électricité.

35.12Z Transport d'électricité.

35.21Z Production de combustibles gazeux.

35.30Z Production et distribution de vapeur et d'air conditionné.

36.00Z Captage, traitement et distribution d'eau.

37.00Z Collecte et traitement des eaux usées.

38.11Z Collecte des déchets non dangereux.

38.12Z Collecte des déchets dangereux.

38.21Z Traitement et élimination des déchets non dangereux.

38.22Z Traitement et élimination des déchets dangereux.

38.31Z Démantèlement d'épaves.

38.32Z Récupération de déchets triés.

39.00Z Dépollution et autres services de gestion des déchets.

41.20A Construction de maisons individuelles.

41.20B Construction d'autres bâtiments.

42.11Z Construction de routes et autoroutes.

42.12Z Construction de voies ferrées de surface et souterraines.

42.13A Construction d'ouvrages d'art.

42.13B Construction et entretien de tunnels.

42.21Z Construction de réseaux pour fluides.

42.22Z Construction de réseaux électriques et de télécommunications.

42.91Z Construction d'ouvrages maritimes et fluviaux.

42.99Z Construction d'autres ouvrages de génie civil nca.

43.11Z Travaux de démolition.

43.12A Travaux de terrassement courants et travaux préparatoires.

43.12B Travaux de terrassement spécialisés ou de grande masse.

43.13Z Forages et sondages.

43.21A Travaux d'installation électrique dans tous locaux.

43.21B Travaux d'installation électrique sur la voie publique.

43.22A Travaux d'installation d'eau et de gaz en tous locaux.

43.22B Travaux d'installation d'équipements thermiques et de climatisation.

43.29A Travaux d'isolation.

43.29B Autres travaux d'installation nca.

43.31Z Travaux de plâtrerie.

43.32A Travaux de menuiserie bois et PVC.

43.32B Travaux de menuiserie métallique et serrurerie.

43.32C Agencement de lieux de vente.

43.33Z Travaux de revêtement des sols et des murs.

43.34Z Travaux de peinture et vitrerie.

43.39Z Autres travaux de finition.

43.91A Travaux de charpente.

43.91B Travaux de couverture par éléments.

43.99A Travaux d'étanchéification.

43.99B Travaux de montage de structures métalliques.

43.99C Travaux de maçonnerie générale et gros œuvre de bâtiment.

43.99D Autres travaux spécialisés de construction.

<b> Services</b>

01.61Z Activités de soutien aux cultures.

01.62Z Activités de soutien à la production animale.

01.63Z Traitement primaire des récoltes.

01.64Z Traitement des semences.

02.40Z Services de soutien à l'exploitation forestière.

09.10Z Activités de soutien à l'extraction d'hydrocarbures.

09.90Z Activités de soutien aux autres industries extractives.

35.13Z Distribution d'électricité.

35.22Z Distribution de combustibles gazeux par conduites.

41.10A Promotion immobilière de logements.

41.10B Promotion immobilière de bureaux.

41.10C Promotion immobilière d'autres bâtiments.

41.10D Supports juridiques de programmes.

43.99E Location avec opérateur de matériel de construction.

45.20A Entretien et réparation de véhicules automobiles légers.

45.20B Entretien et réparation d'autres véhicules automobiles.

46.11Z Intermédiaires du commerce en matières premières agricoles, animaux vivants, matières premières textiles et produits semi-finis.

46.12B Autres intermédiaires du commerce en combustibles, métaux, minéraux et produits chimiques.

46.13Z Intermédiaires du commerce en bois et matériaux de construction.

46.14Z Intermédiaires du commerce en machines, équipements industriels, navires et avions.

46.15Z Intermédiaires du commerce en meubles, articles de ménage et quincaillerie.

46.16Z Intermédiaires du commerce en textiles, habillement, fourrures, chaussures et articles en cuir.

46.17B Autres intermédiaires du commerce en denrées, boissons et tabac.

46.18Z Intermédiaires spécialisés dans le commerce d'autres produits spécifiques.

46.19B Autres intermédiaires du commerce en produits divers.

49.10Z Transport ferroviaire interurbain de voyageurs.

49.20Z Transports ferroviaires de fret.

49.31Z Transports urbains et suburbains de voyageurs.

49.32Z Transports de voyageurs par taxis.

49.39A Transports routiers réguliers de voyageurs.

49.39B Autres transports routiers de voyageurs.

49.39C Téléphériques et remontées mécaniques.

49.41A Transports routiers de fret interurbains.

49.41B Transports routiers de fret de proximité.

49.41C Location de camions avec chauffeur.

49.42Z Services de déménagement.

49.50Z Transports par conduites.

50.10Z Transports maritimes et côtiers de passagers.

50.20Z Transports maritimes et côtiers de fret.

50.30Z Transports fluviaux de passagers.

50.40Z Transports fluviaux de fret.

51.10Z Transports aériens de passagers.

51.21Z Transports aériens de fret.

51.22Z Transports spatiaux.

52.10A Entreposage et stockage frigorifique.

52.10B Entreposage et stockage non frigorifique.

52.21Z Services auxiliaires des transports terrestres.

52.22Z Services auxiliaires des transports par eau.

52.23Z Services auxiliaires des transports aériens.

52.24A Manutention portuaire.

52.24B Manutention non portuaire.

52.29A Messagerie, fret express.

52.29B Affrètement et organisation des transports.

53.10Z Activités de poste dans le cadre d'une obligation de service universel.

53.20Z Autres activités de poste et de courrier.

55.10Z Hôtels et hébergement similaire.

55.20Z Hébergement touristique et autre hébergement de courte durée.

55.30Z Terrains de camping et parcs pour caravanes ou véhicules de loisirs.

55.90Z Autres hébergements.

56.29A Restauration collective sous contrat.

56.29B Autres services de restauration nca.

58.11Z Edition de livres.

58.12Z Edition de répertoires et de fichiers d'adresses.

58.13Z Edition de journaux.

58.14Z Edition de revues et périodiques.

58.19Z Autres activités d'édition.

58.21Z Edition de jeux électroniques.

58.29A Edition de logiciels système et de réseau.

58.29B Edition de logiciels outils de développement et de langages.

58.29C Edition de logiciels applicatifs.

59.11A Production de films et de programmes pour la télévision.

59.11B Production de films institutionnels et publicitaires.

59.11C Production de films pour le cinéma.

59.12Z Post-production de films cinématographiques, de vidéo et de programmes de télévision.

59.13A Distribution de films cinématographiques.

59.13B Edition et distribution vidéo.

59.14Z Projection de films cinématographiques.

59.20Z Enregistrement sonore et édition musicale.

60.10Z Edition et diffusion de programmes radio.

60.20A Edition de chaînes généralistes.

60.20B Edition de chaînes thématiques.

61.10Z Télécommunications filaires.

61.20Z Télécommunications sans fil.

61.30Z Télécommunications par satellite.

61.90Z Autres activités de télécommunication.

62.01Z Programmation informatique.

62.02A Conseil en systèmes et logiciels informatiques.

62.02B Tierce maintenance de systèmes et d'applications informatiques.

62.03Z Gestion d'installations informatiques.

62.09Z Autres activités informatiques.

63.11Z Traitement de données, hébergement et activités connexes.

63.12Z Portails internet.

63.91Z Activités des agences de presse.

63.99Z Autres services d'information nca.

64.11Z Activités de banque centrale.

64.19Z Autres intermédiations monétaires.

64.20Z Activités des sociétés holding.

64.30Z Fonds de placement et entités financières similaires.

64.91Z Crédit-bail.

64.92Z Autre distribution de crédit.

64.99Z Autres activités des services financiers, hors assurance et caisses de retraite, nca.

65.11Z Assurance-vie.

65.12Z Autres assurances.

65.20Z Réassurance.

65.30Z Caisses de retraite.

66.11Z Administration de marchés financiers.

66.12Z Courtage de valeurs mobilières et de marchandises.

66.19A Supports juridiques de gestion de patrimoine mobilier.

66.19B Autres activités auxiliaires de services financiers, hors assurance et caisses de retraite, nca.

66.21Z Evaluation des risques et dommages.

66.22Z Activités des agents et courtiers d'assurances.

66.29Z Autres activités auxiliaires d'assurance et de caisses de retraite.

66.30Z Gestion de fonds.

68.10Z Activités des marchands de biens immobiliers.

68.20A Location de logements.

68.20B Location de terrains et d'autres biens immobiliers.

68.31Z Agences immobilières.

68.32A Administration d'immeubles et autres biens immobiliers.

68.32B Supports juridiques de gestion de patrimoine immobilier.

69.10Z Activités juridiques.

69.20Z Activités comptables.

70.10Z Activités des sièges sociaux.

70.21Z Conseil en relations publiques et communication.

70.22Z Conseil pour les affaires et autres conseils de gestion.

71.11Z Activités d'architecture.

71.12A Activité des géomètres.

71.12B Ingénierie, études techniques.

71.12B Ingénierie, études techniques.

71.20A Contrôle technique automobile.

71.20B Analyses, essais et inspections techniques.

72.11Z Recherche-développement en biotechnologie.

72.19Z Recherche-développement en autres sciences physiques et naturelles.

72.20Z Recherche-développement en sciences humaines et sociales.

73.11Z Activités des agences de publicité.

73.12Z Régie publicitaire de médias.

73.20Z Etudes de marché et sondages.

74.10Z Activités spécialisées de design.

74.20Z Activités photographiques.

74.30Z Traduction et interprétation.

74.90A Activité des économistes de la construction.

74.90B Activités spécialisées, scientifiques et techniques diverses.

75.00Z Activités vétérinaires.

77.11A Location de courte durée de voitures et de véhicules automobiles légers.

77.11B Location de longue durée de voitures et de véhicules automobiles légers.

77.12Z Location et location-bail de camions.

77.21Z Location et location-bail d'articles de loisirs et de sport.

77.22Z Location de vidéocassettes et disques vidéo.

77.29Z Location et location-bail d'autres biens personnels et domestiques.

77.31Z Location et location-bail de machines et équipements agricoles.

77.32Z Location et location-bail de machines et équipements pour la construction.

77.33Z Location et location-bail de machines de bureau et de matériel informatique.

77.34Z Location et location-bail de matériels de transport par eau.

77.35Z Location et location-bail de matériels de transport aérien.

77.39Z Location et location-bail d'autres machines, équipements et biens matériels nca.

77.40Z Location-bail de propriété intellectuelle et de produits similaires, à l'exception des œuvres soumises à copyright.

78.10Z Activités des agences de placement de main-d'œuvre.

78.20Z Activités des agences de travail temporaire.

78.30Z Autre mise à disposition de ressources humaines.

79.11Z Activités des agences de voyage.

79.12Z Activités des voyagistes.

79.90Z Autres services de réservation et activités connexes.

80.10Z Activités de sécurité privée.

80.20Z Activités liées aux systèmes de sécurité.

80.30Z Activités d'enquête.

81.10Z Activités combinées de soutien lié aux bâtiments.

81.21Z Nettoyage courant des bâtiments.

81.22Z Autres activités de nettoyage des bâtiments et nettoyage industriel.

81.29A Désinfection, désinsectisation, dératisation.

81-29B Autres activités de nettoyage nca.

81.30Z Services d'aménagement paysager.

82.11Z Services administratifs combinés de bureau.

82.19Z Photocopie, préparation de documents et autres activités spécialisées de soutien de bureau.

82.20Z Activités de centres d'appels.

82.30Z Organisation de foires, salons professionnels et congrès.

82.91Z Activités des agences de recouvrement de factures et des sociétés d'information financière sur la clientèle.

82.92Z Activités de conditionnement.

82.99Z Autres activités de soutien aux entreprises nca.

85.10Z Enseignement préprimaire.

85.20Z Enseignement primaire.

85.31Z Enseignement secondaire général.

85.32Z Enseignement secondaire technique ou professionnel.

85.41Z Enseignement postsecondaire non supérieur.

85.42Z Enseignement supérieur.

85.51Z Enseignement de disciplines sportives et d'activités de loisirs.

85.52Z Enseignement culturel.

85.53Z Enseignement de la conduite.

85.59A Formation continue d'adultes.

85.59B Autres enseignements.

85.60Z Activités de soutien à l'enseignement.

86.10Z Activités hospitalières.

86.21Z Activité des médecins généralistes.

86.22A Activités de radiodiagnostic et de radiothérapie.

86.22B Activités chirurgicales.

86.22C Autres activités des médecins spécialistes.

86.23Z Pratique dentaire.

86.90A Ambulances.

86.90B Laboratoires d'analyses médicales.

86.90C Centres de collecte et banques d'organes.

86.90D Activités des infirmiers et des sages-femmes.

86.90E Activités des professionnels de la rééducation, de l'appareillage et des pédicures-podologues.

86.90F Activités de santé humaine non classées ailleurs.

87.10A Hébergement médicalisé pour personnes âgées.

87.10B Hébergement médicalisé pour enfants handicapés.

87.10C Hébergement médicalisé pour adultes handicapés et autre hébergement médicalisé.

87.20A Hébergement social pour handicapés mentaux et malades mentaux.

87.20B Hébergement social pour toxicomanes.

87.30A Hébergement social pour personnes âgées.

87.30B Hébergement social pour handicapés physiques.

87.90A Hébergement social pour enfants en difficultés.

87.90B Hébergement social pour adultes et familles en difficultés et autre hébergement social.

88.10A Aide à domicile.

88.10B Accueil ou accompagnement sans hébergement d'adultes handicapés ou de personnes âgées.

88.10C Aide par le travail.

88.91A Accueil de jeunes enfants.

88.91B Accueil ou accompagnement sans hébergement d'enfants handicapés.

88.99A Autre accueil ou accompagnement sans hébergement d'enfants et d'adolescents.

88.99B Action sociale sans hébergement nca.

90.01Z Arts du spectacle vivant.

90.02Z Activités de soutien au spectacle vivant.

90.03A Création artistique relevant des arts plastiques.

90.03B Autre création artistique.

90.04Z Gestion de salles de spectacles.

91.01Z Gestion des bibliothèques et des archives.

91.02Z Gestion des musées.

91.03Z Gestion des sites et monuments historiques et des attractions touristiques similaires.

91.04Z Gestion des jardins botaniques et zoologiques et des réserves naturelles.

92.00Z Organisation de jeux de hasard et d'argent.

93.11Z Gestion d'installations sportives.

93.12Z Activités de clubs de sports.

93.13Z Activités des centres de culture physique.

93.19Z Autres activités liées au sport.

93.21Z Activités des parcs d'attractions et parcs à thèmes.

93.29Z Autres activités récréatives et de loisirs.

95.11Z Réparation d'ordinateurs et d'équipements périphériques.

95.12Z Réparation d'équipements de communication.

95.21Z Réparation de produits électroniques grand public.

95.22Z Réparation d'appareils électroménagers et d'équipements pour la maison et le jardin.

95.23Z Réparation de chaussures et d'articles en cuir.

95.24Z Réparation de meubles et d'équipements du foyer.

95.25Z Réparation d'articles d'horlogerie et de bijouterie.

95.29Z Réparation d'autres biens personnels et domestiques.

96.01A Blanchisserie-teinturerie de gros.

96.01B Blanchisserie-teinturerie de détail.

96.02A Coiffure.

96.02B Soins de beauté.

96.03Z Services funéraires.

96.04Z Entretien corporel.

96.09Z Autres services personnels nca.

97.00Z Activités des ménages en tant qu'employeurs de personnel domestique.

#### ANNEXE 7-5 (ANNEXE À L'ARTICLE A. 742-6)


**Art. Annexe 7-5**

<b> Ecrit</b>

<i> Droit civil</i>

Les personnes.

Les biens.

Les obligations (contrats et responsabilités).

Les sûretés et privilèges.

<i> Droit commercial</i>

Les commerçants.

Les actes de commerce.

Les livres de commerce.

Le registre du commerce et des sociétés ; la publicité.

Le fonds de commerce et ses composantes.

Les sociétés commerciales.

Les groupements d'intérêt économique.

Le droit national des entreprises en difficulté.

Le chèque et les effets de commerce.

Les protêts et les certificats de non-paiement.

Les sûretés et privilèges commerciaux.

Le crédit-bail.

<i> Procédure civile et commerciale</i>

La procédure devant le tribunal de commerce.

Le référé commercial ; les ordonnances sur requête.

Les diligences du greffier dans le droit national des entreprises en difficulté.

L'injonction de payer.

Les délais de procédure.

<b> Oral</b>

<i> Organisation judiciaire</i>

Les différentes juridictions, et notamment en ce qui concerne la juridiction commerciale : organisation, compétence et fonctionnement.

<i> Réglementation professionnelle</i>

1° Déontologie :

― le statut ;

― le tarif ;

― le rôle du greffier dans le fonctionnement du tribunal de commerce.

2° Organisation et gestion d'un greffe.

#### ANNEXE 7-6 (ANNEXE À L'ARTICLE A. 742-11)

**Art. Annexe 7-6**

I. – Droit civil

Les personnes : droit des personnes ; jouissance et privation des droits civils.

La famille : minorité ; tutelle et émancipation ; les majeurs protégés.

Les biens : meubles et immeubles ; successions et donations.

Les sûretés et privilèges.

Les obligations : la preuve et les effets ; l'extinction des obligations.

Les contrats.

La responsabilité civile.

La société : société civile ; société en participation.

Les régimes matrimoniaux : notions générales.

II. – Droit commercial

Les commerçants.

Les agents commerciaux.

Les actes de commerce.

Le registre du commerce et des sociétés et les autres registres de publicité légale.

Le fonds de commerce et ses composantes.

Les sociétés commerciales.

Les groupements d'intérêt économique.

Le droit des entreprises en difficulté.

Le chèque et les effets de commerce.

Les protêts et les certificats de non-paiement.

Les sûretés et privilèges commerciaux.

Le crédit-bail.

Le droit de la concurrence.

Les contrats commerciaux.

III. – Procédure civile et commerciale

Procédure civile

Les juridictions civiles : organisation, compétence, composition et fonctionnement. Les principes directeurs du procès. Le jugement.

Le déroulement de l'instance.

L'administration de la preuve.

L'exécution du jugement.

Les voies de recours.

Procédure commerciale

Les juridictions commerciales : organisation, compétence, composition et fonctionnement.

La procédure devant le tribunal de commerce.

Le référé commercial et les ordonnances sur requête.

La procédure des entreprises en difficulté.

L'injonction de payer.

Les délais de procédure.

L'aide judiciaire.

IV. – Réglementation professionnelle du greffier de tribunal de commerce

Le statut et la déontologie.

Le tarif.

Le rôle du greffier dans le fonctionnement du tribunal de commerce.

V. – Organisation et gestion d'un greffe

Notions générales sur le droit du travail.

Notions générales sur la comptabilité.

Obligations comptables et sociales, délais.

#### ANNEXE 7-6-1 (ANNEXE À L'ARTICLE A. 743-6)

**Art. Annexe 7-6-1**

<b>CLAUSES TYPES FIGURANT OBLIGATOIREMENT DANS LA CONVENTION ENTRE LE GREFFIER DES TRIBUNAUX DE COMMERCE ET LA CAISSE DES DÉPÔTS ET CONSIGNATIONS </b>

Entre :

La Caisse des dépôts et consignations

Et

Le greffier du tribunal de commerce de... (forme juridique, dénomination, siège, RCS),

ci-après dénommé le greffier,

il est convenu ce qui suit :

Article 1er : Ouverture du compte affecté

Il est procédé à l'ouverture d'un compte de dépôt obligatoire affecté à chacune des catégories de fonds mentionnées à l'article R. 743-178 du code de commerce dans les écritures de la Caisse des dépôts et consignations au profit du greffier en vertu des dispositions des articles L. 743-14 et R. 743-178 et suivants du code de commerce.

Chaque compte est destiné à enregistrer les sommes détenues par le greffier pour le compte de tiers et relevant de catégories fixées par l'article R. 743-178.

Il ne peut y avoir qu'un compte pour chacune des catégories de fonds énumérées à l'article R. 743-178.

La CDC est chargée d'informer sans délai de l'ouverture des comptes le Conseil national des greffiers des tribunaux de commerce, dont le siège est à 75001 Paris, 29, rue Danielle-Casanova.

Article 2 : Identification et intitulé du compte

Chaque compte est identifié de la manière suivante :

— le titulaire du compte : greffier du tribunal de commerce de suivi de la raison sociale de l'office ;

— l'intitulé du compte selon la catégorie de fonds :

— compte affecté, article L. 743-14, expertise ;

— compte affecté, article L. 3253-15, AGS ;

— compte affecté, article L. 743-14, séquestre affaire....

Article 3 : Spécificités du compte affecté

Un compte affecté ne pourra en aucun cas faire l'objet de convention de fusion, de compensation ou de nantissement et, plus généralement, d'ouverture de droits réels ou personnels au profit de quiconque.

Article 4 : Opérations de séquestre

Les fonds reçus par le greffier de tribunal de commerce en qualité de séquestre, après avoir été versés sur le compte affecté, et les instruments financiers qui lui sont remis en la même qualité peuvent faire l'objet de l'ouverture d'un compte de placement spécifique, en vue des placements financiers nécessaires à la bonne gestion des fonds concernés, conformément à la réglementation en vigueur.

Ce compte de placement est dépourvu de moyens de paiement. Les sommes confiées au greffier ayant fait l'objet d'un placement financier, le cas échéant augmentées des produits du placement, devront obligatoirement transiter par le compte affecté avant d'être reversées au mandant.

Article 5 : Fonctionnement du compte

Un compte de dépôt obligatoire ne peut donner lieu à des retraits d'espèces, à la mise à disposition de cartes de paiement ou de crédit et ne peut domicilier d'autorisations de prélèvement.

Le titulaire du compte de dépôt obligatoire peut procéder, sur ordre exprès, à des virements vers d'autres comptes dans le cadre de l'exécution des missions qui lui sont confiées.

Article 6 : Procuration

Le titulaire a la faculté de donner à une ou plusieurs personnes mandataires ayant obligatoirement la qualité de collaborateur le pouvoir d'effectuer en son nom, et sous son entière responsabilité, toutes les opérations sur le compte.

Article 7 : Frais et rémunération du compte

Les éventuels frais dus à la CDC au titre du fonctionnement du compte affecté ne peuvent en aucun cas être prélevés sur les avoirs figurant audit compte. Les intérêts obtenus au titre des provisions pour expertises judiciaires sont versés à l'office titulaire du compte sans transiter par ce compte.

Article 8 : Modifications et clôture du compte

Lors du retrait ou de la nomination d'un nouveau titulaire au sein de l'office, l'intéressé devra en informer immédiatement l'établissement bancaire, qui devra modifier en conséquence l'intitulé du compte

La clôture des comptes affectés ne peut intervenir qu'en cas de suppression de l'office ou de décision de l'établissement teneur du compte dans les conditions de l'article L. 312-1, alinéa 7, du code monétaire et financier.

Dans cette dernière hypothèse, l'établissement doit virer, sur indication de l'office, le solde comptable des comptes affectés à son successeur, sur justification par ce dernier de la signature d'une convention nouvelle. La CDC devra informer le Conseil national des greffiers des tribunaux de commerce, conformément aux stipulations de l'article 1er de la présente convention.

Article 9 : Suppléance ou administration de l'office

Dans le cas où l'office se trouverait placé sous le régime de la suppléance ou de l'administration, la présente convention est opposable au suppléant ou à l'administrateur, jusqu'à la fin de la suppléance ou de l'administration.

L'établissement est alors tenu d'ajouter à l'intitulé des comptes affectés la mention : office sous suppléance de Me X ou office sous administration de Me X.

#### ANNEXE 7-7

(ANNEXE À L'ARTICLE A. 750-3)


**Art. Annexe 7-7**

<b>Tableau A. ― Catégories d'informations enregistrées

au titre de l'instruction des dossiers</b>

A-1. <i>Description de la demande</i>

A-1.1. Date et objet de la demande (création/extension et surface totale créée).

A-1.2. Localisation (adresse postale : numéro et rue, commune, Cedex, nom du lotissement commercial, nom du centre commercial, code département) et type d'équipement du projet (ensemble commercial/commerce isolé).

A-1.3. Enseigne principale.

A-1.4. Chiffre d'affaires et effectifs à l'ouverture (*).

A-1.5. Date et décision de la commission départementale d'équipement commercial (CDEC).

A-1.6. Détail de la décision (nombre de votants, de oui, non et nuls, observations).

A-1.7. Date et décision de la Commission nationale d'équipement commercial (CNEC).

A-2. <i>Identification du demandeur</i>

A-2.1. Numéro SIREN du demandeur, sa dénomination sociale et adresse postale, nom du responsable (*), téléphone (*), fax (*) et adresse mél (*).

<b>Tableau B. ― Catégories d'informations enregistrées au titre du recensement et de la mission de contrôle des surfaces autorisées</b>

B-1<i>. Local commercial</i>

B-1.1. Adresse postale (numéro et rue, type de local commercial, type de pôle commercial, nom du lotissement commercial, nom du centre commercial, nom du quartier, type de zone de redynamisation urbaine [ZRU], type de zone d'aménagement concerté des centres urbains [ZACCU], commune, Cedex, nom du canton, nom de l'arrondissement, nom et code département), surfaces de vente intérieure, extérieure et totale et/ou nombre de positions de ravitaillement en carburant.

B-1.2. Date d'autorisation et, le cas échéant, du permis de construire.

B-2<i>. Exploitation commerciale</i>

B-2.1. Numéro SIRET et nom de l'établissement commercial (enseigne), et ses codes activité et secteurs activité (codification NAF).

B-2.2. Nom de l'enseigne, type de magasin, type de réseau, date d'ouverture, date de fermeture, exploité, virtuel, commercialité, date de fin de commercialité, date d'extension.

B-2.3. Numéros de téléphone et de fax, et adresse électronique de l'établissement (**).

B-2.4. Nom du responsable du magasin (**).

B-2.5. Chiffres d'affaires et effectifs à l'ouverture et actuels (**).

B-3. <i>Identification de l'entreprise qui exploite le magasi</i>n

B-3.1. Dénomination sociale et numéro SIREN de l'entreprise, nom du responsable (**), téléphone (**), adresse mél (**).

(*) Informations destinées exclusivement à la DGCCRF et à la DCASPL. (**) Informations destinées exclusivement à la DGCCRF, la DCASPL, le HFDS, la DGTPE, l'INSEE, les DDE et les ODEC/OREC.

#### ANNEXE 7-8 (ANNEXE À L'ARTICLE A. 752-3)

**Art. ANNEXE À L'ARTICLE A. 752-3**

CERTIFICAT DE CONFORMITÉ PRÉVU À L'ARTICLE L. 752-23 DU CODE DE COMMERCE

Vous pouvez consulter le formulaire à l'adresse suivante :

https://www.legifrance.gouv.fr/jo_pdf.do?id=JORFTEXT000039216507

#### ANNEXE 7-9 (ANNEXE À L'ARTICLE A. 752-4)

**Art. Annexe 7-9**

TABLEAU RÉCAPITULATIF DES CARACTÉRISTISQUES DU PROJET PRÉVU AUX ARTICLES R. 752-16 ET R. 752-38 DU CODE DE COMMERCE

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 247 du 23 octobre 2019, texte n° 15, accessible à l’adresse suivante : https://www.legifrance.gouv.fr/jo_pdf.do?id=JORFTEXT000039256456

#### ANNEXE 7-10 (ANNEXE AUX ARTICLES A. 762-2 À A. 762-4 ET A. 762-9)

**Art. Annexe I**

(ANNEXE À L'ARTICLE A. 762-2)

FORMULAIRE DE DEMANDE D'ENREGISTREMENT D'UN PARC D'EXPOSITION (Articles L. 762-1 et R. 762-1 du code de commerce)

<b>Identification du parc d'exposition </b>Dénomination (2) :

Sigle (1) (2) :

Adresse (2) :

Code postal (2) : Ville (2) :

<b>Identification de l'exploitant </b>

Dénomination sociale ou nom, prénom (s) (si personne physique) (2) :

Sigle (1) (2) :

Numéro d'identification SIRET (2) :

Adresse (2) :

Code postal (2) : Ville (2) :

Téléphone (2) : Télécopie (2) :

Mél (1) (2) : Adresse de site internet (1) (2) :

<b>Caractéristiques du parc </b>

Nom, prénom (s) du responsable de la gestion :

Téléphone : Téléphone portable (1) :

Mél (1) :

Nom, prénom (s) du responsable de la sécurité (1) :

Téléphone (1) : Téléphone portable (1) :

Mél (1) :

Surface totale (2) :

Surface des installations destinées à accueillir les manifestations commerciales (2) :

Surface des aires de stationnement (2) :

Effectifs permanents employés sur le site :

Effectifs permanents affectés à la sécurité :

Références du dernier procès-verbal délivré par la commission de sécurité :

J'atteste sur l'honneur que le parc d'exposition :

― ne constitue pas une surface soumise à autorisation d'exploitation commerciale telle que prévue à l'article L. 752-1 ;

― constitue un ensemble immobilier clos indépendant sans accès direct et privatif vers un autre parc d'exposition.

Date :

Signature

(1) Donnée facultative.

(2) Donnée publiée sur le site internet public du ministère chargé du commerce. Les informations recueillies font l'objet d'un traitement informatique effectué pour le compte de l'Etat et destiné à informer le public et les tiers. Les autres destinataires des données sont les agents habilités à instruire votre dossier. A l'exception des données identifiées comme facultatives, les réponses sont obligatoires pour permettre le traitement de votre demande. La loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés vous accorde un droit d'accès et de rectification aux informations qui vous concernent. Pour exercer ce droit, veuillez vous adresser à la DGCIS (secrétariat général), 67, rue Barbès, BP 80001, 94200 Ivry-sur-Seine Cedex. Pour plus d'informations : www.pme.gouv.fr.

**Art. Annexe II**

(ANNEXE À L'ARTICLE A. 762-3)

FORMULAIRE DE DÉCLARATION D'UN PROGRAMME DE MANIFESTATIONS COMMERCIALES SE TENANT DANS UN PARC D'EXPOSITION ENREGISTRÉ

(Articles L. 762-1 et R. 762-5 du code de commerce)

Identification du parc d'exposition accueillant le programme de manifestations

Dénomination (4) :

Adresse (4) :

Numéro d'enregistrement du parc :

Identification de la manifestation n° 1

Première session de la manifestation/ nouvelle session d'une manifestation (2)

Dénomination (4) :

Sigle (1) (4) :

Adresse de site internet (1) (4) :

Catégorie (2) (4) (5) :

― salon professionnel ;

― salon ouvert au public ;

― foire.

Jour d'ouverture au public (4) :

Jour de fermeture au public (4) :

Précision éventuelle sur les dates :

Conditions d'accès des visiteurs (2) (4) :

― accès gratuit ;

― titre payant ;

― carte d'invitation.

Secteur d'activité (4) :

Liste limitative de produits ou services présentés déterminée par l'organisateur, dite nomenclature (si salon tel que défini aux 1° et 2° de l'article R. 762-4) (4) :

Caractéristiques chiffrées de la manifestation

(Estimations pour les nouvelles manifestations,

chiffres certifiés pour la dernière session)

Surface nette (en mètres carrés) (3) (4) :

Fréquentation (3) :

Nombre d'exposants (3) (4) :

Nombre de visites (3) (4) :

Nombre de visiteurs (pour les salons professionnels) (3) (4) :

Nombre de visiteurs professionnels (1) (3) (4) :

Dont nombre de visiteurs étrangers (1) (3) (4) :

Nombre d'exposants étrangers (1) (3) (4) :

Surface nette occupée par les exposants étrangers (1) (3) (4) :

Dénomination de l'entreprise d'inspection (4) :

Numéro SIRET :

Adresse :

Code postal : Ville :

Organisateur de la manifestation

(Si différent de l'exploitant du parc d'exposition

accueillant la manifestation)

Dénomination sociale ou nom, prénom (s) (si personne physique) (4) :

Sigle (1) (4) : Numéro d'identification SIRET (4) :

Adresse (4) :

Code postal (4) : Ville (4) :

Téléphone (4) : Télécopie (4) :

Mél (1) (4) :

Adresse de site internet (1) (4) :

Responsable de la manifestation

(Si différent de l'organisateur)

Nom :, prénom (s) :

Fonction :

Téléphone : Téléphone portable (1) :

Mél (1) :

(1) Donnée facultative.

(2) Rayer les mentions inutiles.

(3) La définition de ces caractéristiques figure à l'article A. 762-1.

(4) Donnée publiée sur le site internet public du ministère chargé du commerce.

(5) La définition de ces catégories figure à l'article R. 762-4. Les informations recueillies font l'objet d'un traitement informatique effectué pour le compte de l'Etat et destiné à informer le public et les tiers. Les autres destinataires des données sont les agents habilités à instruire votre dossier. A l'exception des données identifiées comme facultatives, les réponses sont obligatoires pour permettre le traitement de votre demande. La loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés vous accorde un droit d'accès et de rectification aux informations qui vous concernent. Pour exercer ce droit, veuillez vous adresser à la DCASPL (bureau de la communication), 3-5, rue Barbet-de-Jouy, 75353 Paris 07 SP. Pour plus d'informations : www.pme.gouv.fr.

Identification de la manifestation n° 2

Première session de la manifestation/

nouvelle session d'une manifestation (2)

Dénomination (4) :

Sigle (1) (4) :

Adresse de site internet (1) (4) :

Catégorie (2) (4) (5) :

― salon professionnel ;

― salon ouvert au public ;

― foire.

Jour d'ouverture au public (4) :

Jour de fermeture au public (4) :

Précision éventuelle sur les dates :

Conditions d'accès des visiteurs (2) (4) :

― accès gratuit ;

― titre payant ;

― carte d'invitation.

Secteur d'activité (4) :

Liste limitative de produits ou services présentés déterminée par l'organisateur, dite nomenclature (si salon tel que défini aux 1° et 2° de l'article R. 762-4) (4) :

Caractéristiques chiffrées de la manifestation

(Estimations pour les nouvelles manifestations,

chiffres certifiés pour la dernière session)

Surface nette (en mètres carrés) (3) (4) :

Fréquentation (3) :

Nombre d'exposants (3) (4) :

Nombre de visites (3) (4) :

Nombre de visiteurs (pour les salons professionnels) (3) (4) :

Nombre de visiteurs professionnels (1) (3) (4) :

Dont nombre de visiteurs étrangers (1) (3) (4) :

Nombre d'exposants étrangers (1) (3) (4) :

Surface nette occupée par les exposants étrangers (1) (3) (4) :

Dénomination de l'entreprise d'inspection (4) :

Numéro SIRET :

Adresse :

Code postal : Ville :

Organisateur de la manifestation

(Si différent de l'exploitant du parc d'exposition

accueillant la manifestation)

Dénomination sociale ou nom, prénom (s) (si personne physique) (4) :

Sigle (1) (4) : Numéro d'identification SIRET (4) :

Adresse (4) :

Code postal (4) : Ville (4) :

Téléphone (4) : Télécopie (4) :

Mél (1) (4) :

Adresse de site internet (1) (4) :

Responsable de la manifestation

(Si différent de l'organisateur)

Nom, prénom (s) :

Fonction :

Téléphone : Téléphone portable (1) :

Mél (1) :

J'atteste sur l'honneur que les informations ainsi déclarées sont conformes à celles qui ont été transmises au parc d'exposition par les organisateurs des manifestations.

Date :

Signature

(1) Donnée facultative.

(2) Rayer les mentions inutiles.

(3) La définition de ces caractéristiques figure à l'article A. 762-1.

(4) Donnée publiée sur le site internet public du ministère chargé du commerce.

(5) La définition de ces catégories figure à l'article R. 762-4. Les informations recueillies font l'objet d'un traitement informatique effectué pour le compte de l'Etat et destiné à informer le public et les tiers. Les autres destinataires des données sont les agents habilités à instruire votre dossier. A l'exception des données identifiées comme facultatives, les réponses sont obligatoires pour permettre le traitement de votre demande. La loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés vous accorde un droit d'accès et de rectification aux informations qui vous concernent. Pour exercer ce droit, veuillez vous adresser DGCIS (secrétariat général), 67, rue Barbès, BP 80001, 94200 Ivry-sur-Seine Cedex. Pour plus d'informations : www.pme.gouv.fr.

**Art. Annexe III**

(ANNEXE À L'ARTICLE A. 762-3)

FORMULAIRE DE DÉCLARATION MODIFICATIVE D'UN PROGRAMME DE MANIFESTATIONS COMMERCIALES SE TENANT DANS UN PARC D'EXPOSITION ENREGISTRÉ

(Articles L. 762-1 et R. 762-7 du code de commerce)

Identification du parc d'exposition accueillant les manifestations

Dénomination (4) :

Adresse (4) :

Numéro d'enregistrement du parc :

Inscription d'une nouvelle manifestation n°...

Première session de la manifestation/nouvelle session d'une manifestation (2)

Dénomination (4) :

Sigle (1) (4) (5) :

Adresse de site internet (1) (4) :

Catégorie (2) (4) :

― salon professionnel ;

― salon ouvert au public ;

― foire.

Jour d'ouverture au public (4) :

Jour de fermeture au public (4) :

Précision éventuelle sur les dates :

Conditions d'accès des visiteurs (2) (4) :

― accès gratuit ;

― titre payant ;

― carte d'invitation.

Secteur d'activité (4) :

Liste limitative de produits ou services présentés déterminée par l'organisateur, dite nomenclature (si salon tel que défini aux 1° et 2° de l'article R. 762-4) (4) :

Caractéristiques chiffrées de la manifestation

(Estimations pour les nouvelles manifestations,

chiffres certifiés pour la dernière session)

Surface nette (en mètres carrés) (3) (4) :

Fréquentation (3) :

Nombre d'exposants (3) (4) :

Nombre de visites (3) (4) :

Nombre de visiteurs (pour les salons professionnels) (3) (4) :

Nombre de visiteurs professionnels (1) (3) (4) :

Dont nombre de visiteurs étrangers (1) (3) (4) :

Nombre d'exposants étrangers (1) (3) (4) :

Surface nette occupée par les exposants étrangers (1) (3) (4) :

Dénomination de l'entreprise d'inspection (4) :

Numéro SIRET :

Adresse :

Code postal : Ville :

Organisateur de la manifestation

(Si différent de l'exploitant du parc d'exposition

accueillant la manifestation)

Dénomination sociale ou nom, prénom (s) (si personne physique) (4) :

Sigle (1) (4) : Numéro d'identification SIRET (4) :

Adresse (4) :

Code postal (4) : Ville (4) :

Téléphone (4) : Télécopie (4) :

Mél (1) (4) :

Adresse de site internet (1) (4) :

Responsable de la manifestation

(Si différent de l'organisateur)

Nom, prénom (s) :

Fonction :

Téléphone : Téléphone portable (1) :

Mél (1) :

(1) Donnée facultative.

(2) Rayer les mentions inutiles.

(3) La définition de ces caractéristiques figure à l'article A. 762-1.

(4) Donnée publiée sur le site internet public du ministère chargé du commerce.

(5) La définition de ces catégories figure à l'article R. 762-4. Les informations recueillies font l'objet d'un traitement informatique effectué pour le compte de l'Etat et destiné à informer le public et les tiers. Les autres destinataires des données sont les agents habilités à instruire votre dossier. A l'exception des données identifiées comme facultatives, les réponses sont obligatoires pour permettre le traitement de votre demande. La loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés vous accorde un droit d'accès et de rectification aux informations qui vous concernent. Pour exercer ce droit, veuillez vous adresser à DGCIS (secrétariat général), 67, rue Barbès, BP 80001, 94200 Ivry-sur-Seine Cedex. Pour plus d'informations : www.pme.gouv.fr.

Modification des caractéristiques précédemment déclarées

de la manifestation n°...

Dénomination antérieurement déclarée (4) :

Dénomination (4) :

Sigle (1) (4) :

Adresse de site internet (1) (4) :

Catégorie (2) (4) (5) :

― salon professionnel ;

― salon ouvert au public ;

― foire.

Jour d'ouverture au public (4) :

Jour de fermeture au public (4) :

Précision éventuelle sur les dates :

Conditions d'accès des visiteurs (2) (4) :

― accès gratuit ;

― titre payant ;

― carte d'invitation.

Secteur d'activité (4) :

Liste limitative de produits ou services présentés déterminée par l'organisateur, dite nomenclature (si salon tel que défini aux 1° et 2° de l'article R. 762-4) (4) :

Caractéristiques chiffrées de la manifestation

(Estimations pour les nouvelles manifestations,

chiffres certifiés pour la dernière session)

Surface nette (en mètres carrés) (3) (4) :

Fréquentation (3) :

Nombre d'exposants (3) (4) :

Nombre de visites (3) (4) :

Nombre de visiteurs (pour les salons professionnels) (3) (4) :

Nombre de visiteurs professionnels (1) (3) (4) :

Dont nombre de visiteurs étrangers (1) (3) (4) :

Nombre d'exposants étrangers (1) (3) (4) :

Surface nette occupée par les exposants étrangers (1) (3) (4) :

Dénomination de l'entreprise d'inspection (4) :

Numéro SIRET :

Adresse :

Code postal : Ville :

Organisateur de la manifestation

(Si différent de l'exploitant du parc d'exposition

accueillant la manifestation)

Dénomination sociale ou nom, prénom (s) (si personne physique) (4) :

Sigle (1) (4) : Numéro d'identification SIRET (4) :

Adresse (4) :

Code postal (4) : Ville (4) :

Téléphone (4) : Télécopie (4) :

Mél (1) (4) :

Adresse de site internet (1) (4) :

Responsable de la manifestation

(Si différent de l'organisateur)

Nom, prénom (s) :

Fonction :

Téléphone : Téléphone portable (1) :

Mél (1) :

J'atteste sur l'honneur que les informations ainsi déclarées sont conformes à celles qui ont été transmises au parc d'exposition par les organisateurs des manifestations.

Date :

Signature

(1) Donnée facultative.

(2) Rayer les mentions inutiles.

(3) La définition de ces caractéristiques figure à l'article A. 762-1.

(4) Donnée publiée sur le site internet public du ministère chargé du commerce.

(5) La définition de ces catégories figure à l'article R. 762-4. Les informations recueillies font l'objet d'un traitement informatique effectué pour le compte de l'Etat et destiné à informer le public et les tiers. Les autres destinataires des données sont les agents habilités à instruire votre dossier. A l'exception des données identifiées comme facultatives, les réponses sont obligatoires pour permettre le traitement de votre demande. La loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés vous accorde un droit d'accès et de rectification aux informations qui vous concernent. Pour exercer ce droit, veuillez vous adresser à DGCIS (secrétariat général), 67, rue Barbès, BP 80001, 94200 Ivry-sur-Seine Cedex. Pour plus d'informations : www.pme.gouv.fr.

**Art. Annexe IV**

(ANNEXE À L'ARTICLE A. 762-4)

FORMULAIRE DE DÉCLARATION D'UN SALON PROFESSIONNEL SE TENANT HORS D'UN PARC D'EXPOSITION ENREGISTRÉ

(Articles L. 762-2 et R. 762-10 du code de commerce)

Première session du salon

Identification Dénomination (4) :

Sigle (1) (4) :

Adresse de site internet (1) (4) :

Localisation (adresse et descriptif succinct du lieu) (4) :

Jour d'ouverture au public (4) :

Jour de fermeture au public (4) :

Précision éventuelle sur les dates (4) :

Conditions d'accès des visiteurs (2) (4) :

― accès gratuit ;

― titre payant ;

― carte d'invitation.

Secteur d'activité (4) :

Liste limitative de produits ou services présentés déterminée par l'organisateur, dite nomenclature (si salon tel que défini aux 1° et 2° de l'article R. 762-4) (4) :

Caractéristiques chiffrées

(estimations) Surface nette (en mètres carrés) (3) (4) :

Fréquentation attendue (3) :

Nombre de visites attendues (3) (4) :

Nombre de visiteurs attendus (3) (4) :

Nombre d'exposants prévus (3) (4) :

Organisateur

Dénomination sociale ou nom, prénom (s) (si personne physique) (4) :

Sigle (1) (4) : Numéro d'identification SIRET (4) :

Adresse (4) :

Code postal (4) : Ville (4) :

Téléphone (4) : Télécopie (4) :

Mél (1) (4) :

Adresse de site internet (1) (4) :

Responsable

(Si différent de l'organisateur) Nom, prénom (s) :

Fonction :

Téléphone : Téléphone portable (1) :

Mél (1) :

J'atteste sur l'honneur que les exposants ne sont autorisés à délivrer sur place et à titre onéreux, dans le cadre d'une vente à emporter, que des marchandises dont la valeur n'excède pas 80 €.

Date :

Signature

(1) Donnée facultative.

(2) Rayer les mentions inutiles.

(3) La définition de ces caractéristiques figure à l'article A. 762-1.

(4) Donnée publiée sur le site internet public du ministère chargé du commerce. Les informations recueillies font l'objet d'un traitement informatique effectué pour le compte de l'Etat et destiné à informer le public et les tiers. Les autres destinataires des données sont les agents habilités à instruire votre dossier. A l'exception des données identifiées comme facultatives, les réponses sont obligatoires pour permettre le traitement de votre demande. La loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés vous accorde un droit d'accès et de rectification aux informations qui vous concernent. Pour exercer ce droit, veuillez vous adresser à DGCIS (secrétariat général), 67, rue Barbès, BP 80001, 94200 Ivry-sur-Seine Cedex. Pour plus d'informations : www.pme.gouv.fr.

**Art. Annexe V**

(ANNEXE À L'ARTICLE A. 762-4)

FORMULAIRE DE DÉCLARATION D'UN SALON PROFESSIONNEL SE TENANT HORS D'UN PARC D'EXPOSITION ENREGISTRÉ

(Articles L. 762-2 et R. 762-10 du code de commerce)

Nouvelle session du salon

Identification

Dénomination (4) :

Sigle (1) (4) :

Adresse de site internet (1) (4) :

Localisation (adresse et descriptif succinct du lieu) (4) :

Jour d'ouverture au public (4) :

Jour de fermeture au public (4) :

Précision éventuelle sur les dates (4) :

Conditions d'accès des visiteurs (2) (4) :

― accès gratuit ;

― titre payant ;

― carte d'invitation.

Secteur d'activité (4) :

Liste limitative de produits ou services présentés déterminée par l'organisateur, dite nomenclature (si salon tel que défini aux 1° et 2° de l'article R. 762-4) (4) :

Caractéristiques chiffrées de la session précédente

(Dates : du...... au......)

Surface nette (en mètres carrés) (3) (4) :

Fréquentation (3) :

Nombre d'exposants (3) (4) :

Nombre de visites (3) (4) :

Nombre de visiteurs (3) (4) :

Nombre de visiteurs professionnels (1) (3) (4) :

Dont nombre de visiteurs étrangers (1) (3) (4) :

Nombre d'exposants étrangers (1) (3) (4) :

Surface nette occupée par les exposants étrangers (1) (3) (4) :

Dénomination de l'entreprise d'inspection (4) :

Numéro SIRET :

Adresse :

Code postal : Ville :

Organisateur

Dénomination sociale ou nom, prénom (s) (si personne physique) (4) :

Sigle (1) (4) : Numéro d'identification SIRET (4) :

Adresse (4) :

Code postal (4) : Ville (4) :

Téléphone (4) : Télécopie (4) :

Mél (1) (4) :

Adresse de site internet (1) (4) :

Responsable

(Si différent de l'organisateur)

Nom, prénom (s) :

Fonction :

Téléphone : Téléphone portable (1) :

Mél (1) :

J'atteste sur l'honneur que les exposants ne sont autorisés à délivrer sur place et à titre onéreux, dans le cadre d'une vente à emporter, que des marchandises dont la valeur n'excède pas 80 €.

Date :

Signature

(1) Donnée facultative.

(2) Rayer les mentions inutiles.

(3) La définition de ces caractéristiques figure à l'article A. 762-1.

(4) Donnée publiée sur le site internet public du ministère chargé du commerce. Les informations recueillies font l'objet d'un traitement informatique effectué pour le compte de l'Etat et destiné à informer le public et les tiers. Les autres destinataires des données sont les agents habilités à instruire votre dossier. A l'exception des données identifiées comme facultatives, les réponses sont obligatoires pour permettre le traitement de votre demande. La loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés vous accorde un droit d'accès et de rectification aux informations qui vous concernent. Pour exercer ce droit, veuillez vous adresser à DGCIS (secrétariat général), 67, rue Barbès, BP 80001, 94200 Ivry-sur-Seine Cedex. Pour plus d'informations : www.pme.gouv.fr.

**Art. Annexe VI**

(ANNEXE À L'ARTICLE A. 762-4)

FORMULAIRE DE DÉCLARATION MODIFICATIVE D'UN SALON PROFESSIONNEL SE TENANT HORS D'UN PARC D'EXPOSITION ENREGISTRÉ

(Articles L. 762-2 et R. 762-11 du code de commerce)

Identification du salon Dénomination initiale (4) :

Date du récépissé de déclaration initiale :

Dénomination (4) :

Sigle (1) (4) :

Adresse de site internet (1) (4) :

Localisation (adresse et descriptif succinct du lieu) (4) :

Jour d'ouverture au public (4) :

Jour de fermeture au public (4) :

Précision éventuelle sur les dates :

Conditions d'accès des visiteurs (2) (4) :

― accès gratuit ;

― titre payant ;

― carte d'invitation.

Secteur d'activité (4) :

Liste limitative de produits ou services présentés déterminée par l'organisateur, dite nomenclature (si salon tel que défini aux 1° et 2° de l'article R. 762-4) (4) :

Caractéristiques chiffrées

(Estimations) Surface nette (en mètres carrés) (3) (4) :

Fréquentation attendue (3) :

Nombre de visites attendues (3) (4) :

Nombre de visiteurs attendus (3) (4) :

Nombre d'exposants prévus (3) (4) :

Organisateur

Dénomination sociale ou nom, prénom (s) (si personne physique) (4) :

Sigle (1) (4) : Numéro d'identification SIRET (4) :

Adresse (4) :

Code postal (4) : Ville (4) :

Téléphone (4) : Télécopie (4) :

Mél (1) (4) :

Adresse de site internet (1) (4) :

Responsable

(Si différent de l'organisateur) Nom, prénom (s) :

Fonction :

Téléphone : Téléphone portable (1) :

Mél (1) :

J'atteste sur l'honneur que les exposants ne sont autorisés à délivrer sur place et à titre onéreux, dans le cadre d'une vente à emporter, que des marchandises dont la valeur n'excède pas 80 €.

Date :

Signature

(1) Donnée facultative.

(2) Rayer les mentions inutiles.

(3) La définition de ces caractéristiques figure à l'article A. 762-1.

(4) Donnée publiée sur le site internet public du ministère chargé du commerce. Les informations recueillies font l'objet d'un traitement informatique effectué pour le compte de l'Etat et destiné à informer le public et les tiers. Les autres destinataires des données sont les agents habilités à instruire votre dossier. A l'exception des données identifiées comme facultatives, les réponses sont obligatoires pour permettre le traitement de votre demande. La loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés vous accorde un droit d'accès et de rectification aux informations qui vous concernent. Pour exercer ce droit, veuillez vous adresser à DGCIS (secrétariat général), 67, rue Barbès, BP 80001, 94200 Ivry-sur-Seine Cedex. Pour plus d'informations : www.pme.gouv.fr.

**Art. Annexe VII**

(ANNEXE À L'ARTICLE A. 762-2)

Préfecture du département de

RÉCÉPISSÉ D'ENREGISTREMENT

D'UN PARC D'EXPOSITION

(art. L. 762-1 et R. 762-2 du code de commerce)

Date de réception du dossier complet :

<b>Identification du parc d'exposition </b>

Numéro d'enregistrement du parc :

Dénomination :

Sigle (le cas échéant) :

Adresse :

<b>Exploitant </b>

Dénomination sociale ou nom, prénom (s) (si personne physique) :

Adresse :

Numéro unique d'identification (SIRET) :

Date :

Visa :

Exception faite de la date de réception du dossier et du numéro d'enregistrement du parc, les données figurant sur ce récépissé font l'objet d'une publication sur le site internet du ministère chargé du commerce.

Les informations recueillies font l'objet d'un traitement informatique effectué pour le compte de l'Etat et destiné à informer le public et les tiers. Les autres destinataires des données sont les agents habilités à instruire votre dossier. A l'exception des données identifiées comme facultatives, les réponses sont obligatoires pour permettre le traitement de votre demande. La loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés vous accorde un droit d'accès et de rectification aux informations qui vous concernent. Pour exercer ce droit, veuillez vous adresser à DGCIS (secrétariat général), 67, rue Barbès, BP 80001, 94200 Ivry-sur-Seine Cedex. Pour plus d'informations : www.pme.gouv.fr.

**Art. Annexe VIII**

(ANNEXE À L'ARTICLE A. 762-2)

Préfecture du département de

RÉCÉPISSÉ D'ENREGISTREMENT MODIFICATIF

D'UN PARC D'EXPOSITION

(art. L. 762-1 et R. 762-2 du code de commerce)

Date de réception du dossier complet :

<b>Identification du parc d'exposition </b>

Numéro d'enregistrement du parc :

Dénomination :

Sigle (le cas échéant) :

Adresse :

<b>Exploitant </b>

Dénomination sociale ou nom, prénom (s) (si personne physique) :

Adresse :

Numéro unique d'identification (SIRET) :

<b>Caractéristiques modifiées </b>

Date :

Visa :

Exception faite de la date de réception du dossier et du numéro d'enregistrement du parc, les données figurant sur ce récépissé font l'objet d'une publication sur le site internet du ministère chargé du commerce.

Les informations recueillies font l'objet d'un traitement informatique effectué pour le compte de l'Etat et destiné à informer le public et les tiers. Les autres destinataires des données sont les agents habilités à instruire votre dossier. A l'exception des données identifiées comme facultatives, les réponses sont obligatoires pour permettre le traitement de votre demande. La loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés vous accorde un droit d'accès et de rectification aux informations qui vous concernent. Pour exercer ce droit, veuillez vous adresser à DGCIS (secrétariat général), 67, rue Barbès, BP 80001, 94200 Ivry-sur-Seine Cedex. Pour plus d'informations : www.pme.gouv.fr.

**Art. Annexe IX**

(ANNEXE À L'ARTICLE A. 762-3)

Préfecture du département de

RÉCÉPISSÉ DE DÉCLARATION D'UN PROGRAMME ANNUEL DE MANIFESTATIONS COMMERCIALES SE TENANT DANS UN PARC D'EXPOSITION ENREGISTRÉ (art. L. 762-1 et R. 762-6 du code de commerce)

Date de réception du dossier complet :

Identification du parc d'exposition déclarant

Numéro d'enregistrement du parc :

Dénomination :

Sigle (le cas échéant) :

Adresse :

Exploitant

Dénomination sociale ou nom, prénom (s) (si personne physique) :

Adresse :

Numéro unique d'identification (SIRET) :

Manifestation déclarée n° 1

Dénomination :

Sigle (le cas échéant) :

Dates de tenue : du au

Organisateur (si différent de l'exploitant du parc d'exposition déclarant) :

Dénomination sociale ou nom, prénom (s) (si personne physique) :

Adresse :

Numéro unique d'identification (SIRET) :

Manifestation déclarée n° 2

Dénomination :

Sigle (le cas échéant) :

Dates de tenue : du au

Organisateur (si différent de l'exploitant du parc d'exposition déclarant) :

Dénomination sociale ou nom, prénom (s) (si personne physique) :

Adresse :

Numéro unique d'identification (SIRET) :

Manifestation déclarée n° 3

Dénomination :

Date :

Visa :

Exception faite de la date de réception du dossier et du numéro d'enregistrement du parc, les données figurant sur ce récépissé font l'objet d'une publication sur le site internet du ministère chargé du commerce.

Les informations recueillies font l'objet d'un traitement informatique effectué pour le compte de l'Etat et destiné à informer le public et les tiers. Les autres destinataires des données sont les agents habilités à instruire votre dossier. A l'exception des données identifiées comme facultatives, les réponses sont obligatoires pour permettre le traitement de votre demande. La loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés vous accorde un droit d'accès et de rectification aux informations qui vous concernent. Pour exercer ce droit, veuillez vous adresser à DGCIS (secrétariat général), 67, rue Barbès, BP 80001, 94200 Ivry-sur-Seine Cedex. Pour plus d'informations : www.pme.gouv.fr.

**Art. Annexe X**

(ANNEXE À L'ARTICLE A. 762-3)

Préfecture du département de

RÉCÉPISSÉ DE DÉCLARATION D'UNE MODIFICATION D'UN PROGRAMME ANNUEL DE MANIFESTATIONS COMMERCIALES SE TENANT DANS UN PARC D'EXPOSITION ENREGISTRÉ (art. L. 762-1 et R. 762-6 du code de commerce)

Date de réception du dossier complet :

Identification du parc d'exposition déclarant

Numéro d'enregistrement du parc :

Dénomination :

Sigle (le cas échéant) :

Adresse :

Exploitant

Dénomination sociale ou nom, prénom (s) (si personne physique) :

Adresse :

Numéro unique d'identification (SIRET) :

Manifestation (s) dont les caractéristiques sont modifiées

Dénomination :

Sigle (le cas échéant) :

Dates de tenue : du au

Dénomination :

Sigle (le cas échéant) :

Dates de tenue : du au

Organisateur (si différent de l'exploitant du parc d'exposition déclarant) :

Dénomination sociale ou nom, prénom (s) (si personne physique) :

Adresse :

Numéro unique d'identification (SIRET) :

Date :

Visa :

Exception faite de la date de réception du dossier et du numéro d'enregistrement du parc, les données figurant sur ce récépissé font l'objet d'une publication sur le site internet du ministère chargé du commerce.

Les informations recueillies font l'objet d'un traitement informatique effectué pour le compte de l'Etat et destiné à informer le public et les tiers. Les autres destinataires des données sont les agents habilités à instruire votre dossier. A l'exception des données identifiées comme facultatives, les réponses sont obligatoires pour permettre le traitement de votre demande. La loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés vous accorde un droit d'accès et de rectification aux informations qui vous concernent. Pour exercer ce droit, veuillez vous adresser à DGCIS (secrétariat général), 67, rue Barbès, BP 80001, 94200 Ivry-sur-Seine Cedex. Pour plus d'informations : www.pme.gouv.fr.

**Art. Annexe XI**

(ANNEXE À L'ARTICLE A. 762-4)

Préfecture du département de

RÉCÉPISSÉ DE DÉCLARATION D'UN SALON PROFESSIONNEL SE TENANT HORS D'UN PARC D'EXPOSITION ENREGISTRÉ (art. L. 762-2 et R. 762-10 du code de commerce)

Date de réception du dossier complet :

Numéro de dossier :

Identification de l'organisateur déclarant

Dénomination sociale ou nom, prénom (s) (si personne physique) :

Adresse :

Numéro unique d'identification (SIRET) :

Salon déclaré

Dénomination :

Sigle (le cas échéant) :

Dates de tenue : du au

Localisation :

Date :

Visa :

Exception faite de la date de réception du dossier et du numéro d'enregistrement du parc, les données figurant sur ce récépissé font l'objet d'une publication sur le site internet du ministère chargé du commerce.

Les informations recueillies font l'objet d'un traitement informatique effectué pour le compte de l'Etat et destiné à informer le public et les tiers. Les autres destinataires des données sont les agents habilités à instruire votre dossier. A l'exception des données identifiées comme facultatives, les réponses sont obligatoires pour permettre le traitement de votre demande. La loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés vous accorde un droit d'accès et de rectification aux informations qui vous concernent. Pour exercer ce droit, veuillez vous adresser à DGCIS (secrétariat général), 67, rue Barbès, BP 80001, 94200 Ivry-sur-Seine Cedex. Pour plus d'informations : www.pme.gouv.fr.

**Art. Annexe XII**

(ANNEXE À L'ARTICLE A. 762-4)

Préfecture du département de

RÉCÉPISSÉ DE DÉCLARATION D'UNE MODIFICATION DE DÉCLARATION D'UN SALON PROFESSIONNEL SE TENANT HORS D'UN PARC D'EXPOSITION ENREGISTRÉ (art. L. 762-2 et R. 762-10 du code de commerce)

Date de réception du dossier complet :

Numéro de dossier :

Identification de l'organisateur déclarant

Dénomination sociale ou nom, prénom (s) (si personne physique) :

Adresse :

Numéro unique d'identification (SIRET) :

Salon dont les caractéristiques sont modifiées

Dénomination :

Sigle (le cas échéant) :

Dates de tenue : du au

Localisation :

Date :

Visa :

Exception faite de la date de réception du dossier et du numéro d'enregistrement du parc, les données figurant sur ce récépissé font l'objet d'une publication sur le site internet du ministère chargé du commerce.

Les informations recueillies font l'objet d'un traitement informatique effectué pour le compte de l'Etat et destiné à informer le public et les tiers. Les autres destinataires des données sont les agents habilités à instruire votre dossier. A l'exception des données identifiées comme facultatives, les réponses sont obligatoires pour permettre le traitement de votre demande. La loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés vous accorde un droit d'accès et de rectification aux informations qui vous concernent. Pour exercer ce droit, veuillez vous adresser à DGCIS (secrétariat général), 67, rue Barbès, BP 80001, 94200 Ivry-sur-Seine Cedex. Pour plus d'informations : www.pme.gouv.fr.

**Art. Annexe XIII**

PRINCIPALES OPÉRATIONS DE CONTRÔLE EN VUE DU CONTRÔLE DES CARACTÉRISTIQUES CHIFFRÉES DES MANIFESTATIONS COMMERCIALES

(annexe XIII de l'annexe 7-10 du livre septième de la partie Arrêtés du code de commerce)

I. — Principes généraux

En vue de contrôler les caractéristiques chiffrées des manifestations commerciales, l'organisme réalise les deux types de contrôle suivants :

— contrôle de premier niveau : contrôle de type comptable de documents communiqués par l'organisateur de la manifestation ;

— contrôle de second niveau : contrôle de cohérence entre les résultats du contrôle de premier niveau et les caractéristiques chiffrées habituellement observées par la profession pour ce type de manifestation.

Pour ces contrôles, l'organisme :

— respecte les définitions réglementaires en vigueur ;

— utilise, pour procéder au contrôle de second niveau, les seuls chiffres officiels publiés par le ministère chargé du commerce.

L'organisme suit les étapes suivantes :

1. Enregistrement de la demande préalable de l'organisateur de la manifestation ;

2. Recueil des caractéristiques chiffrées de la manifestation auprès de l'organisateur ;

3. Contrôle de premier niveau des données recueillies ;

4. Etablissement d'un procès-verbal provisoire sur la base des résultats du contrôle de premier niveau ;

5. Contrôle de second niveau des données recueillies ;

6. Etablissement d'un procès-verbal définitif-valant contrôle des caractéristiques chiffrées de la manifestation-sur la base des résultats du contrôle de second niveau.

L'organisme chargé de contrôler les caractéristiques chiffrées des manifestations commerciales recueille auprès de l'organisateur de la manifestation les documents et informations nécessaires pour ces opérations, et notamment :

— documents comptables : factures, extraits de comptes relatifs aux recettes afférentes aux exposants, à la vente et à la prévente de tickets ;

— chiffres déclarés par l'organisateur à l'issue de la manifestation (communiqué de presse...) ;

— tout document qu'il juge utile ;

— dossiers d'inscription des exposants mentionnant les tarifs, les surfaces occupées et les montants facturés ;

— plan d'implantation de la manifestation ;

— le cas échéant, catalogue de la manifestation et ses additifs ;

— liste des exposants (coordonnées, surfaces occupées, montants facturés par nature de service fourni et, le cas échéant, nationalité) ;

— liste de ventilation des exposants entre exposants principaux et coexposants ;

— le cas échéant, liste de ventilation des exposants entre exposants français et étrangers ;

— les surfaces nettes allouées aux animations ou présentations en relation avec le thème de la manifestation ;

— la surface totale, dite surface brute, louée par le gestionnaire du site à l'organisateur de la manifestation ;

— talons de tickets contrôlés à l'entrée de la manifestation, classés par catégorie ;

— nombre de visiteurs enregistrés par avance et ayant visité effectivement la manifestation et nombre de visiteurs enregistrés à l'entrée de la manifestation ;

— facture relative à l'édition des titres d'accès mentionnant les numéros de série ;

— le cas échéant, procès-verbal d'huissier de destruction de la billetterie ;

— pour une manifestation dont les visiteurs sont enregistrés par un prestataire externe de l'organisateur, le document certifié sincère et conforme attestant du nombre de visiteurs contrôlés ;

— le nombre de badges attribués par l'organisateur aux personnels des exposants.

II. — Modalités de contrôle

A. — Contrôle de premier niveau

Ce contrôle est de type comptable, sur pièces, soit sur place chez l'organisateur de la manifestation, soit sur la base de documents transmis par ce dernier. Il porte :

1. Sur le nombre d'exposants :

— rapprochement du nombre d'exposants vérifiés avec la liste des exposants fournie par l'organisateur ;

— rapprochement des données mentionnées aux dossiers d'inscription des exposants (surfaces occupées et montants facturés) avec celles de la liste des exposants et avec le plan d'implantation de la manifestation ;

— rapprochement des tarifs de location relevés avec les tarifs mentionnés sur les dossiers d'inscription ainsi que sur un échantillonnage aléatoire de factures émises ;

— rapprochement du montant des recettes issues de la location de stands avec les extraits de comptes relatifs aux recettes afférentes aux exposants ;

— rapprochement de la liste des coexposants vérifiés avec les attestations des exposants principaux hébergeurs.

2. Sur le nombre de visiteurs :

Pour les visiteurs munis d'un ticket acheté aux guichets de la manifestation ou en prévente :

— rapprochement du tarif mentionné au procès-verbal provisoire avec celui figurant sur les tickets ;

— rapprochement du montant des recettes mentionné au procès-verbal provisoire avec les extraits de comptes relatifs aux recettes afférentes à la vente et à la prévente de tickets ;

— rapprochement du montant des recettes mentionné au procès-verbal provisoire avec le nombre de talons de tickets contrôlés classés par catégorie.

Pour les visiteurs munis d'un ticket obtenu auprès de l'organisateur de la manifestation, d'un exposant ou d'un tiers :

— rapprochement de la facture de l'éditeur des tickets avec le nombre de tickets édités mentionné au procès-verbal provisoire ;

— rapprochement des différents tarifs avec ceux mentionnés aux dossiers d'inscription ;

— rapprochement du montant des recettes mentionné au procès-verbal provisoire avec les extraits de comptes relatifs aux recettes afférentes à la vente et à la prévente de tickets ;

— rapprochement du nombre de tickets édités, vendus et non vendus et, le cas échéant, du nombre mentionné au procès-verbal d'huissier de destruction de la billetterie.

Pour les manifestations dont le nombre de visiteurs est fourni par un prestataire externe de l'organisateur :

— rapprochement des informations mentionnées au procès-verbal provisoire avec les documents certifiés du prestataire externe ;

— rapprochement du montant des recettes mentionné au procès-verbal provisoire avec les extraits de comptes relatifs aux recettes afférentes à la vente et à la prévente de tickets.

B. — Contrôle complémentaire de premier niveau

En dehors de toute hypothèse d'anomalie, l'organisme de contrôle procède à un double contrôle de premier niveau des caractéristiques chiffrées de certaines manifestations choisies par échantillonnage aléatoire (une manifestation sur quarante au moins).

C. — Contrôle de second niveau

Le contrôle de second niveau permet d'identifier les écarts significatifs justifiant un complément d'information de la part de l'organisateur. Il est réalisé par traitement et comparaison des caractéristiques chiffrées issues des contrôles de premier niveau par calcul des ratios suivants (en valeur absolue) :

— surface nette de la manifestation divisée par surface brute de la manifestation : ce ratio est généralement inférieur ou égal à 2/3 ;

— surface nette des stands divisée par nombre d'exposants : ce ratio est généralement supérieur ou égal à 6 mètres carrés ;

— nombre d'entrées divisé par surface brute de la manifestation divisé par le nombre de jours d'ouverture au public de la manifestation : ce ratio est généralement inférieur à 1 visite/ m ² et par jour ;

— caractéristiques chiffrées de la session contrôlée avec celles des sessions précédentes de la manifestation. Est constitutive d'un écart significatif une variation supérieure à 10 % par rapport à la session précédente ; cette variation doit néanmoins également s'apprécier sur plusieurs sessions ;

— caractéristiques chiffrées de la session contrôlée avec celles des sessions précédentes dans le même secteur et pour le même type de manifestation (tels que définis à l'article 2 du décret n° 2006-85 du 27 janvier 2006). Est constitutive d'un écart significatif une variation supérieure à l'écart type observé dans le même secteur et pour le même type de manifestation des ratios suivants :

— surface moyenne des stands = surface totale occupée par les exposants divisée par nombre d'exposants ;

— nombre moyen de visites par exposant et par jour = nombre de visites divisé par nombre d'exposants, divisé par nombre de jours d'ouverture de la manifestation.

### LIVRE VIII : De quelques professions réglementées.

#### TITRE Ier : Des administrateurs judiciaires, des mandataires judiciaires et des experts en diagnostic d'entreprise.

##### Chapitre Ier : Des administrateurs judiciaires

###### Section 1 : De l'accès à la profession

####### Sous-section 1 : De l'élection des administrateurs judiciaires membres de la Commission nationale d'inscription et de discipline des administrateurs judiciaires et des mandataires judiciaires

**Art. A811-1**

Le règlement fixant les conditions d'élection des administrateurs judiciaires élus au sein de la Commission nationale d'inscription et de discipline des administrateurs judiciaires et des mandataires judiciaires établi, en vertu de l'article R. 811-6, par le bureau du Conseil national des administrateurs judiciaires et des mandataires judiciaires et approuvé par le garde des sceaux, ministre de la justice, figure à l'annexe 8-1 au présent livre.

####### Sous-section 2 : Des conditions d'inscription sur la liste des administrateurs judiciaires

######## Paragraphe 1er : De l'examen d'accès au stage professionnel, du stage professionnel, de l'examen d'aptitude aux fonctions d'administrateur judiciaire

**Art. A811-2**

Les titres et diplômes sanctionnant un deuxième cycle d'enseignement supérieur ou d'un niveau équivalent, prévus au 4° de l'article R. 811-7, qui permettent l'accomplissement du stage professionnel d'administrateur judiciaire, sont les suivants :

1° Maîtrise de sciences et techniques comptables et financières ;

2° Maîtrise de méthodes informatiques appliquées à la gestion ;

3° Maîtrise d'économie appliquée de l'université Paris-IX ;

4° Diplôme d'un institut d'études politiques ;

5° Maîtrise d'administration économique et sociale, mention administration et gestion des entreprises ;

6° Titre d'ingénieur économiste délivré par le Conservatoire national des arts et métiers.

**Art. A811-3**

L'examen d'accès au stage professionnel d'administrateur judiciaire est organisé au moins une fois par an.

Les dates et lieux des épreuves sont fixés par le garde des sceaux, ministre de la justice, et publiés quatre mois avant la date de la première épreuve au Journal officiel de la République française.

**Art. A811-4**

I. ― Les candidatures sont adressées au secrétaire de la Commission nationale d'inscription et de discipline des administrateurs judiciaires et des mandataires judiciaires, par lettre recommandée avec demande d'avis de réception, au plus tard trois mois avant la date de la première épreuve de la session.

II. ― Le dossier de candidature comprend :

1° Une requête de l'intéressé ;

2° Tous documents officiels justificatifs de l'identité et de la nationalité du candidat ;

3° Tous documents justificatifs du domicile du candidat ;

4° Une photocopie lisible de l'un des titres ou diplômes énumérés aux articles R. 811-7 et R. 811-8 ou la justification des dispenses prévues par la loi.

**Art. A811-5**

La commission arrête, deux mois avant la date de la première épreuve de la session, la liste des candidats admis à subir les épreuves de l'examen d'accès au stage professionnel. Des convocations individuelles mentionnant le jour, l'heure et le lieu des épreuves sont adressées à chaque candidat au moins quinze jours à l'avance.

**Art. A811-6**

L'examen comprend des épreuves écrites d'admissibilité et une épreuve orale d'admission.

Les sujets de ces épreuves sont arrêtés par le jury.

**Art. A811-7**

Les épreuves écrites d'admissibilité comprennent :

1° Une épreuve d'une durée de trois heures portant sur le droit national des entreprises en difficulté.

La note est affectée d'un coefficient 6.

2° Une épreuve d'une durée de trois heures consistant en la résolution d'un cas pratique de comptabilité correspondant au programme de l'épreuve du DPECF.

La note est affectée d'un coefficient 3.

3° Une épreuve d'une durée de deux heures portant sur le droit des contrats.

La note est affectée d'un coefficient 3.

4° Une épreuve d'une durée d'une heure trente portant sur la gestion financière et le contrôle de gestion correspondant au programme de l'épreuve du DECF.

La note est affectée d'un coefficient 3.

5° Une épreuve d'une durée d'une heure trente portant sur le droit social lié aux procédures collectives.

La note est affectée d'un coefficient 3.

6° Une épreuve d'une durée de deux heures constituée d'une note de synthèse portant sur le droit européen et international des entreprises en difficulté réalisée à partir de documents fournis aux candidats.

La note est affectée d'un coefficient 2.

7° Une épreuve d'une durée d'une heure trente portant sur le droit des sociétés et des groupements.

La note est affectée d'un coefficient 2.

**Art. A811-8**

Pour les épreuves d'admissibilité, les candidats peuvent utiliser les codes et recueils de lois et décrets comportant des références d'articles de doctrine et de jurisprudence. Ils peuvent également se servir de codes ou recueils de lois et décrets ne contenant aucune indication de doctrine ou de jurisprudence sans autre note que des références à des textes législatifs ou réglementaires.

**Art. A811-9**

La correction des épreuves écrites est organisée de manière à préserver l'anonymat de chaque candidat. Chaque composition est examinée par deux correcteurs.

Chacune des épreuves d'admissibilité est notée de 0 à 20. Chaque note est affectée du coefficient prévu pour l'épreuve correspondante.

L'admissibilité est prononcée par le jury au vu de la moyenne des notes obtenues par le candidat à l'ensemble des épreuves écrites qu'il a subies, si celle-ci est égale ou supérieure à 10 sur 20.

Le jury arrête par ordre alphabétique la liste des candidats déclarés admissibles. Celle-ci est mise en ligne et consultable gratuitement sur le site internet du Conseil national des administrateurs judiciaires et des mandataires judiciaires.

L'admissibilité n'est valable que pour la session au cours de laquelle elle a été acquise.

**Art. A811-10**

Nul ne peut se présenter à l'épreuve orale d'admission s'il n'a été déclaré admissible par le jury.

Une convocation individuelle mentionnant le jour, l'heure et le lieu de l'épreuve orale est adressée à chaque candidat admissible au moins quinze jours à l'avance.

L'épreuve est constituée d'une discussion de trente minutes avec le jury orientée sur l'exercice de la profession d'administrateur judiciaire. Elle se déroule en séance publique.

Cette épreuve est notée de 0 à 20. La note est affectée d'un coefficient 3.

**Art. A811-11**

L'admission est prononcée par le jury au vu de la moyenne des notes obtenues par le candidat à l'ensemble des épreuves écrites et orale qu'il a subies, si celle-ci est égale ou supérieure à 10 sur 20.

**Art. A811-12**

Le jury arrête la liste des candidats déclarés admis. Cette liste est publiée au Journal officiel de la République française. Les résultats sont notifiés individuellement à chaque candidat.

**Art. A811-13**

L'examen d'aptitude à la profession d'administrateur judiciaire est organisé au moins une fois par an.

Les dates et lieux des épreuves sont fixés par le garde des sceaux, ministre de la justice, et publiés, quatre mois avant la date de la première épreuve, au Journal officiel de la République française.

**Art. A811-14**

I. ― Les candidatures sont adressées au secrétaire de la Commission nationale d'inscription et de discipline des administrateurs judiciaires et des mandataires judiciaires, par lettre recommandée avec demande d'avis de réception, au plus tard trois mois avant la date de la première épreuve de la session.

II. ― Le dossier de candidature comprend :

1° Une requête de l'intéressé mentionnant la ou les options choisies ;

2° Tous documents officiels justificatifs de l'identité et de la nationalité du candidat ;

3° Tous documents justificatifs du domicile du candidat ;

4° Une photocopie lisible de l'un des titres ou diplômes énumérés aux articles R. 811-7 et R. 811-8 ou du diplôme de master, mentionné au 5° de l'article L. 811-5 ou la justification des dispenses prévues par la loi ;

5° Une copie du certificat de fin de stage ou la justification de la dispense partielle ou totale de stage ;

6° Le cas échéant, la justification de la dispense d'une ou plusieurs épreuves de l'examen d'aptitude.

**Art. A811-15**

La commission arrête, deux mois avant la date de la première épreuve de la session, la liste des candidats admis à subir les épreuves de l'examen d'aptitude professionnelle. Des convocations individuelles mentionnant le jour, l'heure et le lieu des épreuves sont adressées à chaque candidat au moins quinze jours à l'avance.

**Art. A811-16**

L'examen comprend des épreuves orales et une épreuve écrite.

Les sujets des épreuves sont arrêtés et composés par le jury.

**Art. A811-17**

Pour l'examen avec option en matière commerciale, les épreuves orales comprennent :

1° Une épreuve d'une durée de trente minutes comportant un exposé de dix minutes sur un sujet de culture économique et financière suivie d'une discussion avec le jury.

Les candidats disposent d'une heure pour la préparation de cette épreuve.

La note est affectée d'un coefficient 3.

2° Une interrogation d'une durée de vingt minutes portant sur la procédure civile et le droit pénal des affaires.

La note est affectée d'un coefficient 3.

3° Une épreuve d'une durée de trente minutes de présentation et de discussion avec le jury portant sur le mémoire de stage que le candidat a rédigé et dont il a choisi le sujet d'économie, de droit ou de gestion ou, pour le candidat dispensé de stage professionnel en application du I de l'article R. 811-25, sur son expérience professionnelle.

La note est affectée d'un coefficient 3.

4° Une interrogation d'une durée de vingt minutes portant sur le statut et la déontologie de la profession d'administrateur judiciaire.

La note est affectée d'un coefficient 3.

5° Une interrogation d'une durée de quinze minutes portant sur le droit social et le droit fiscal liés aux procédures collectives.

La note est affectée d'un coefficient 3.

6° Une interrogation d'une durée de vingt minutes portant sur la gestion d'un cabinet d'administrateur judiciaire.

La note est affectée d'un coefficient 2.

7° Une interrogation d'une durée de quinze minutes portant sur l'application du droit européen aux procédures collectives nationales.

La note est affectée d'un coefficient 1.

**Art. A811-18**

L'épreuve écrite de l'option en matière commerciale, d'une durée de cinq heures, a pour objet le traitement d'un dossier portant sur l'une des missions susceptibles d'être confiées à un administrateur judiciaire inscrit avec la mention de la spécialité commerciale.

La note est affectée d'un coefficient 6.

**Art. A811-19**

Pour l'examen avec option en matière civile, les épreuves orales comprennent :

1° Une épreuve d'une durée de trente minutes comportant un exposé de dix minutes sur un sujet se rapportant aux mandats en matière civile, suivi d'une discussion avec le jury.

Les candidats disposent d'une heure pour la préparation de cette épreuve.

La note est affectée d'un coefficient 3 ;

2° Une interrogation d'une durée de vingt minutes portant sur la procédure civile et le droit pénal des affaires.

La note est affectée d'un coefficient 3 ;

3° Une épreuve d'une durée de trente minutes de présentation et de discussion avec le jury portant sur le mémoire de stage que le candidat a rédigé et dont il a choisi le sujet d'économie, de droit ou de gestion ou, pour le candidat dispensé de stage professionnel en application du I de l'article R. 811-25, sur son expérience professionnelle.

La note est affectée d'un coefficient 3 ;

4° Une interrogation d'une durée de vingt minutes portant sur le statut et la déontologie de la profession d'administrateur judiciaire.

La note est affectée d'un coefficient 3 ;

5° Une interrogation d'une durée de quinze minutes portant sur le droit des successions, des régimes matrimoniaux et le droit des incapacités.

La note est affectée d'un coefficient 2 ;

6° Une interrogation d'une durée de quinze minutes portant sur le droit de la copropriété et le droit des associations et fondations.

La note est affectée d'un coefficient 2 ;

7° Une interrogation d'une durée de vingt minutes portant sur la gestion d'un cabinet d'administrateur judiciaire.

La note est affectée d'un coefficient 2.

**Art. A811-19-1**

L'épreuve écrite de l'examen avec option en matière civile, d'une durée de cinq heures, a pour objet le traitement d'un dossier portant sur l'une des missions susceptibles d'être confiées à un administrateur judiciaire inscrit avec la mention de la spécialité civile.

La note est affectée d'un coefficient 6.

**Art. A811-20**

Chacune des épreuves est notée de 0 à 20. Chaque note est affectée du coefficient prévu pour l'épreuve correspondante.

L'aptitude est prononcée par le jury au vu de la moyenne des notes obtenues par le candidat à l'ensemble des épreuves qu'il a subies, si celle-ci est égale ou supérieure à 10 sur 20.

Pour les épreuves écrites, les candidats peuvent utiliser les codes et recueils de lois et décrets comportant des références d'articles de doctrine et de jurisprudence, à l'exclusion toutefois des codes annotés et commentés, article par article, par des professionnels du droit.

Ils peuvent également se servir de codes ou recueils de lois et décrets ne contenant aucune indication de doctrine ou de jurisprudence sans autre note que des références à des textes législatifs ou réglementaires.

La correction des épreuves écrites est organisée de manière à préserver l'anonymat de chaque candidat. Chaque composition est examinée par deux correcteurs.

Les épreuves orales se déroulent en séance publique.

**Art. A811-21**

Le jury arrête la liste des candidats déclarés aptes. Cette liste est publiée au Journal officiel de la République française. Les résultats sont notifiés individuellement à chaque candidat.

**Art. A811-22**

Par application des dispositions du titre III du décret n° 56-585 du 12 juin 1956 portant fixation du système général de rétribution des agents de l'Etat ou des personnels non fonctionnaires assurant, à titre d'occupation accessoire, soit une tâche d'enseignement, soit le fonctionnement de jurys d'examens ou de concours, les jurys aux examens d'accès au stage professionnel et d'aptitude aux fonctions d'administrateur judiciaire sont classés dans le groupe I bis.

######## Paragraphe 2 : Des conditions d'expérience ou de stage complémentaires au diplôme de master mentionné à l'article L. 811-5 

**Art. A811-23**

En application de l'article premier de l'arrêté du 4 février 2014 fixant la nomenclature des mentions du diplôme national de master, l'intitulé du diplôme mentionné à l'article L. 811-5 est le suivant : diplôme national de master, mention “ administration et liquidation des entreprises en difficulté ”.

**Art. A811-24**

Le secrétariat de la Commission nationale d'inscription et de discipline adresse au candidat au moins quinze jours avant l'audition mentionnée à l'article R. 811-28-1 une convocation mentionnant le jour, l'heure et le lieu de cette audition par lettre recommandée avec demande d'avis de réception.

**Art. A811-25**

La liste des actes accomplis par le stagiaire prévue à l'article R. 811-28-2 figure au I de l'annexe 8-1-1 au présent livre.

######## Paragraphe 3 :  De l'examen mentionné à l'article R. 811-28-5

**Art. A811-26**

L'examen de contrôle des connaissances est organisé au moins une fois par an.

Les dates et lieux des épreuves sont fixés par le garde des sceaux, ministre de la justice, et publiés, quatre mois avant la date de la première épreuve, au Journal officiel de la République française.

**Art. A811-27**

Les candidatures sont adressées au secrétariat de la Commission nationale d'inscription et de discipline des administrateurs judiciaires et des mandataires judiciaires, par lettre recommandée avec demande d'avis de réception, au plus tard trois mois avant la date de la session.

Le dossier de candidature comprend :

1° Une requête de l'intéressé précisant la spécialité pour laquelle il entend subir un examen de contrôle de ses connaissances ;

2° Tout document justifiant d'une pratique professionnelle de quatre années dans la spécialité sollicitée.

**Art. A811-28**

La commission arrête, deux mois avant la date de la session, la liste des candidats admis à subir l'examen de contrôle des connaissances. Des convocations individuelles mentionnant le jour, l'heure et le lieu de l'épreuve sont adressées à chaque candidat au moins quinze jours avant la tenue de l'épreuve.

**Art. A811-29**

I. — L'examen mentionné à l'article R. 811-28-5 consiste en une épreuve orale qui se déroule en séance publique.

Pour la spécialité commerciale, l'épreuve orale porte sur le droit social et le droit fiscal appliqués aux procédures collectives et sur l'application du droit européen aux procédures collectives nationales.

Pour la spécialité civile, elle porte sur le droit de la copropriété, le droit des successions, le droit des régimes matrimoniaux, le droit des associations et fondations et le droit des incapacités.

II. — L'épreuve orale comprend un exposé de vingt minutes, après une préparation d'une heure, sur un sujet tiré au sort par le candidat.

Cet exposé est suivi d'un entretien avec le jury d'une durée de trente minutes portant sur l'expérience du candidat.

**Art. A811-30**

L'épreuve est notée de 0 à 20.

Le certificat de réussite mentionné à l'article R. 811-28-6 est délivré aux candidats ayant obtenu au moins 10 points sur 20.

######## Paragraphe 4 : De l'examen de contrôle des connaissances mentionné à l'article L. 811-5 

**Art. A811-31**

I. — Les demandes des personnes mentionnées à l'article R. 811-27 sont adressées au secrétariat de la Commission nationale d'inscription et de discipline des administrateurs judiciaires et des mandataires judiciaires, par lettre recommandée, avec demande d'avis de réception ou tout autre moyen permettant d'en assurer la réception ou d'en déterminer la date au plus tard trois mois avant la date de la première épreuve de la session.

II. — Le dossier comprend :

1° Une requête de l'intéressé ;

2° La copie des documents officiels justifiant de l'identité et de la nationalité du requérant ;

3° Un justificatif du domicile du demandeur ;

4° La copie des diplômes, certificats, titres, attestations visés à l'article R. 811-27 ;

5° Tous documents permettant d'apprécier si le demandeur remplit les conditions prévues par les articles L. 811-5 et R. 811-27 ainsi que le contenu détaillé de la formation ou cycle d'études suivi et de la formation professionnelle initiale et continue reçue ;

6° Un document de l'autorité compétente de son Etat d'origine attestant qu'il n'a pas fait l'objet des condamnations ou sanctions mentionnées aux 2° à 4° de l'article L. 811-5 dans la profession qu'il exerçait antérieurement, ou une attestation datant de moins de trois mois délivrée par l'autorité judiciaire ou administrative compétente et, le cas échéant, par un notaire ou un organisme professionnel, établissant que l'intéressé a déclaré sous serment ou solennellement, si un tel serment n'existe pas dans cet Etat, qu'il n'a pas fait l'objet de telles condamnations ou sanctions.

Le cas échéant, les pièces justificatives, sauf celles relatives à l'identité et à la nationalité du demandeur, doivent être accompagnées de leur traduction en langue française. A l'exception des documents mentionnés au 2° et au 5°, cette traduction est effectuée par un traducteur inscrit sur la liste nationale des experts judiciaires ou sur l'une des listes d'experts judiciaires dressées par les cours d'appel ou par un traducteur habilité à intervenir auprès des autorités judiciaires ou administratives d'un autre Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen.

**Art. A811-32**

L'examen de contrôle des connaissances est organisé au moins une fois par an.

Les dates et lieux des épreuves sont fixés par le garde des sceaux, ministre de la justice, et publiés, quatre mois avant la date de la première épreuve, au Journal officiel de la République française.

**Art. A811-33**

La Commission arrête, deux mois avant la date de la première épreuve de la session, la liste des candidats admis à subir les épreuves de l'examen de contrôle des connaissances.

Des convocations individuelles mentionnant le jour, l'heure et le lieu de l'épreuve sont adressées à chaque candidat, quinze jours au moins à l'avance par lettre recommandée avec demande d'avis de réception ou par tout autre moyen permettant d'en assurer la réception ou d'en déterminer la date.

**Art. A811-34**

L'examen de contrôle des connaissances se compose des épreuves suivantes :

1° Une épreuve écrite, d'une durée de cinq heures, ayant pour objet le traitement d'un dossier portant sur une ou plusieurs des missions susceptibles d'être confiées à un administrateur judiciaire.

La note est affectée d'un coefficient 2.

2° Un oral consistant en une interrogation d'une durée de trente minutes portant sur la déontologie, la réglementation de la profession et la gestion d'une étude.

La note est affectée d'un coefficient 1.

3° Un oral consistant en une interrogation d'une durée de trente minutes portant sur une ou plusieurs des matières suivantes, dont la ou les matières de cette même liste visées par la décision de la Commission, le cas échéant, en application de l'article R. 811-29 :

— Droit national des entreprises en difficulté ;

— Droit européen et international des entreprises en difficulté ;

— Droit social lié aux procédures collectives ;

— Droit fiscal lié aux procédures collectives ;

— Comptabilité correspondant au programme de l'épreuve du DSCG ;

— Gestion financière et contrôle de gestion correspondant au programme de l'épreuve du DSCG ;

— Droit des contrats ;

— Droit des sûretés ;

— Droit des sociétés et des groupements ;

— Droit pénal des affaires ;

— Procédure civile ;

— Droit des procédures civiles d'exécution.

La note est affectée d'un coefficient 1.

Les sujets des épreuves sont arrêtés et composés par le jury.

**Art. A811-35**

Pour l'épreuve écrite, les candidats peuvent utiliser les codes et recueils de lois et décrets comportant des références d'articles de doctrine et de jurisprudence, à l'exclusion toutefois des codes annotés et commentés, article par article, par des professionnels du droit.

Ils peuvent également se servir de codes ou recueils de lois et décrets ne contenant aucune indication de doctrine ou de jurisprudence sans autre note que des références à des textes législatifs ou réglementaires.

La correction de l'épreuve écrite est organisée de manière à préserver l'anonymat de chaque candidat. Chaque composition est examinée par deux correcteurs.

Les épreuves orales se déroulent en séance publique.

**Art. A811-36**

Chacune des épreuves est notée de 0 à 20. Chaque note est affectée du coefficient prévu pour l'épreuve correspondante.

L'admission est prononcée par le jury au vu de la moyenne des notes obtenues par le candidat à l'ensemble des épreuves, si celle-ci est égale ou supérieure à 10 sur 20.

**Art. A811-37**

Le jury arrête la liste des candidats déclarés admis. Cette liste est publiée au Journal officiel de la République française. Les résultats sont notifiés individuellement à chaque candidat.

**Art. A811-38**

La demande d'inscription sur la liste des personnes mentionnées à l'article R. 811-27 est examinée selon les modalités prévues aux articles R. 811-29 et R. 811-31 à R. 811-35.

####### Sous-section 3 : De la procédure d'inscription sur la liste des administrateurs judiciaires et de la révision de la liste

###### Section 2 : De la surveillance, de l'inspection et de la discipline

###### Section 3 : De la désignation d'un administrateur provisoire

##### Chapitre II : Des mandataires judiciaires

###### Section 1 : De l'accès à la profession

####### Sous-section 1 : De l'élection des mandataires judiciaires membres de la Commission nationale d'inscription et de discipline des administrateurs judiciaires et des mandataires judiciaires

**Art. A812-1**

Le règlement fixant les conditions d'élection des mandataires judiciaires élus au sein de la Commission nationale d'inscription et de discipline des mandataires judiciaires et des administrateurs judiciaires établi, en vertu de l'article R. 812-3, par le bureau du Conseil national des administrateurs judiciaires et des mandataires judiciaires et approuvé par le garde des sceaux, ministre de la justice, figure à l'annexe 8-1 au présent livre.

####### Sous-section 2 : Des conditions d'inscription sur les listes de mandataires judiciaires

######## Paragraphe 1er : De l'examen d'accès au stage professionnel, du stage professionnel, de l'examen d'aptitude aux fonctions de mandataire judiciaire

**Art. A812-2**

Les titres et diplômes sanctionnant un deuxième cycle d'enseignement supérieur ou d'un niveau équivalent, prévus au 4° de l'article R. 811-7, qui permettent l'accomplissement du stage professionnel de mandataire judiciaire conformément à l'article R. 812-4, sont les suivants :

1° Maîtrise de sciences et techniques comptables et financières ;

2° Maîtrise de méthodes informatiques appliquées à la gestion ;

3° Maîtrise d'économie appliquée de l'université Paris-IX ;

4° Diplôme d'un institut d'études politiques ;

5° Maîtrise d'administration économique et sociale, mention administration et gestion des entreprises ;

6° Titre d'ingénieur économiste délivré par le Conservatoire national des arts et métiers.

**Art. A812-3**

L'examen d'accès au stage professionnel de mandataire judiciaire est organisé au moins une fois par an.

Les dates et lieux des épreuves sont fixés par le garde des sceaux, ministre de la justice, et publiés quatre mois avant la date de la première épreuve au Journal officiel de la République française.

**Art. A812-4**

I. ― Les candidatures sont adressées au secrétaire de la Commission nationale d'inscription et de discipline des administrateurs judiciaires et des mandataires judiciaires, par lettre recommandée avec demande d'avis de réception, au plus tard trois mois avant la date de la première épreuve de la session.

II. ― Le dossier de candidature comprend :

1° Une requête de l'intéressé ;

2° Tous documents officiels justificatifs de l'identité et de la nationalité du candidat ;

3° Tous documents justificatifs du domicile du candidat ;

4° Une photocopie lisible de l'un des titres ou diplômes énumérés aux articles R. 811-7 et R. 811-8 ou la justification des dispenses prévues par la loi.

**Art. A812-5**

La commission arrête, deux mois avant la date de la première épreuve de la session, la liste des candidats admis à subir les épreuves de l'examen d'accès au stage professionnel. Des convocations individuelles mentionnant le jour, l'heure et le lieu des épreuves sont adressées à chaque candidat au moins quinze jours à l'avance.

**Art. A812-6**

L'examen comprend des épreuves écrites d'admissibilité et une épreuve orale d'admission.

Les sujets de ces épreuves sont arrêtés par le jury.

**Art. A812-7**

Les épreuves écrites d'admissibilité comprennent :

1° Une épreuve d'une durée de trois heures portant sur le droit national des entreprises en difficulté.

La note est affectée d'un coefficient 6.

2° Une épreuve d'une durée de trois heures consistant en la résolution d'un cas pratique de comptabilité correspondant au programme de l'épreuve du DPECF.

La note est affectée d'un coefficient 3.

3° Une épreuve d'une durée de deux heures portant sur le droit de la vente et le droit des sûretés.

La note est affectée d'un coefficient 3.

4° Une épreuve d'une durée d'une heure trente portant sur le droit social lié aux procédures collectives.

La note est affectée d'un coefficient 3.

5° Une épreuve d'une durée d'une heure trente portant sur le droit des procédures civiles d'exécution.

La note est affectée d'un coefficient 3.

6° Une épreuve d'une durée de deux heures constituée d'une note de synthèse portant sur le droit européen et international des entreprises en difficulté réalisée à partir de documents fournis aux candidats.

La note est affectée d'un coefficient 2.

**Art. A812-8**

Pour les épreuves d'admissibilité, les candidats peuvent utiliser les codes et recueils de lois et décrets comportant des références d'articles de doctrine et de jurisprudence. Ils peuvent également se servir de codes ou recueils de lois et décrets ne contenant aucune indication de doctrine ou de jurisprudence sans autre note que des références à des textes législatifs ou réglementaires.

**Art. A812-9**

La correction des épreuves écrites est organisée de manière à préserver l'anonymat de chaque candidat. Chaque composition est examinée par deux correcteurs.

Chacune des épreuves d'admissibilité est notée de 0 à 20. Chaque note est affectée du coefficient prévu pour l'épreuve correspondante.

L'admissibilité est prononcée par le jury au vu de la moyenne des notes obtenues par le candidat à l'ensemble des épreuves écrites qu'il a subies, si celle-ci est égale ou supérieure à 10 sur 20.

Le jury arrête par ordre alphabétique la liste des candidats déclarés admissibles. Celle-ci est mise en ligne et consultable gratuitement sur le site internet du Conseil national des administrateurs judiciaires et des mandataires judiciaires.

L'admissibilité n'est valable que pour la session au cours de laquelle elle a été acquise.

**Art. A812-10**

Nul ne peut se présenter à l'épreuve orale d'admission s'il n'a été déclaré admissible par le jury.

Une convocation individuelle mentionnant le jour, l'heure et le lieu de l'épreuve orale est adressée à chaque candidat admissible au moins quinze jours à l'avance.

L'épreuve est constituée d'une discussion de trente minutes avec le jury, orientée sur l'exercice de la profession de mandataire judiciaire. Elle se déroule en séance publique.

Cette épreuve est notée de 0 à 20. La note est affectée d'un coefficient 3.

**Art. A812-11**

L'admission est prononcée par le jury au vu de la moyenne des notes obtenues par le candidat à l'ensemble des épreuves écrites et orale qu'il a subies, si celle-ci est égale ou supérieure à 10 sur 20.

**Art. A812-12**

Le jury arrête la liste des candidats déclarés admis. Cette liste est publiée au Journal officiel de la République française. Les résultats sont notifiés individuellement à chaque candidat.

**Art. A812-13**

L'examen d'aptitude à la profession de mandataire judiciaire est organisé au moins une fois par an.

Les dates et lieux des épreuves sont fixés par le garde des sceaux, ministre de la justice, et publiés, quatre mois avant la date de la première épreuve, au Journal officiel de la République française.

**Art. A812-14**

I. ― Les candidatures sont adressées au secrétaire de la Commission nationale d'inscription et de discipline des administrateurs judiciaires et des mandataires judiciaires, par lettre recommandée avec demande d'avis de réception, au plus tard trois mois avant la date de la première épreuve de la session.

II. ― Le dossier de candidature comprend :

1° Une requête de l'intéressé ;

2° Tous documents officiels justificatifs de l'identité et de la nationalité du candidat ;

3° Tous documents justificatifs du domicile du candidat ;

4° Une photocopie lisible de l'un des titres ou diplômes énuméré aux articles R. 811-7 et R. 811-8 ou du diplôme de master mentionné au 5° de l'article L. 812-3 ou la justification des dispenses prévues par la loi ;

5° Une copie du certificat de fin ou la justification de la dispense partielle ou totale de stage ;

6° Le cas échéant, la justification de la dispense d'une ou plusieurs épreuves de l'examen d'aptitude.

**Art. A812-15**

La commission arrête, deux mois avant la date de la première épreuve de la session, la liste des candidats admis à subir les épreuves de l'examen d'aptitude professionnelle. Des convocations individuelles mentionnant le jour, l'heure et le lieu des épreuves sont adressées à chaque candidat au moins quinze jours à l'avance.

**Art. A812-16**

L'examen comprend des épreuves orales et une épreuve écrite.

Les sujets des épreuves sont arrêtés et composés par le jury.

**Art. A812-17**

Les épreuves orales comprennent :

1° Une épreuve d'une durée de trente minutes comportant un exposé de dix minutes sur un sujet de culture économique et financière suivie d'une discussion avec le jury.

Les candidats disposent d'une heure pour la préparation de cette épreuve.

La note est affectée d'un coefficient 3.

2° Une épreuve d'une durée de trente minutes de présentation et de discussion avec le jury portant sur le mémoire de stage que le candidat a rédigé et dont il a choisi le sujet d'économie, de droit ou de gestion ou, pour le candidat dispensé de stage professionnel en application du I de l'article R. 812-13, sur son expérience professionnelle.

La note est affectée d'un coefficient 3.

3° Une interrogation d'une durée de vingt minutes portant sur la procédure civile et le droit pénal des affaires.

La note est affectée d'un coefficient 3.

4° Une interrogation d'une durée de quinze minutes portant sur le droit social et le droit fiscal liés aux procédures collectives.

La note est affectée d'un coefficient 3.

5° Une interrogation d'une durée de vingt minutes portant sur le statut et la déontologie de la profession de mandataire judiciaire.

La note est affectée d'un coefficient 3.

6° Une interrogation d'une durée de vingt minutes portant sur la gestion d'un cabinet de mandataire judiciaire.

La note est affectée d'un coefficient 2.

7° Une interrogation d'une durée de quinze minutes portant sur l'application du droit européen aux procédures collectives nationales.

La note est affectée d'un coefficient 1.

**Art. A812-18**

L'épreuve écrite, d'une durée de cinq heures, a pour objet le traitement d'un dossier portant sur l'une des missions susceptibles d'être confiées à un mandataire judiciaire.

La note est affectée d'un coefficient 6.

**Art. A812-19**

Chacune des épreuves est notée de 0 à 20. Chaque note est affectée du coefficient prévu pour l'épreuve correspondante.

L'aptitude est prononcée par le jury au vu de la moyenne des notes obtenues par le candidat à l'ensemble des épreuves qu'il a subies, si celle-ci est égale ou supérieure à 10 sur 20.

Pour les épreuves écrites, les candidats peuvent utiliser les codes et recueils de lois et décrets comportant des références d'articles de doctrine et de jurisprudence, à l'exclusion toutefois des codes annotés et commentés, article par article, par des professionnels du droit. Ils peuvent également se servir de codes ou recueils de lois et décrets ne contenant aucune indication de doctrine ou de jurisprudence sans autre note que des références à des textes législatifs ou réglementaires.

La correction des épreuves écrites est organisée de manière à préserver l'anonymat de chaque candidat. Chaque composition est examinée par deux correcteurs.

Les épreuves orales se déroulent en séance publique.

**Art. A812-20**

Le jury arrête la liste des candidats déclarés aptes. Cette liste est publiée au Journal officiel de la République française. Les résultats sont notifiés individuellement à chaque candidat.

**Art. A812-21**

Par application des dispositions du titre III du décret du 12 juin 1956 portant fixation du système général de rétribution des agents de l'Etat ou des personnels non fonctionnaires assurant, à titre d'occupation accessoire, soit une tâche d'enseignement, soit le fonctionnement de jurys d'examens ou de concours, les jurys aux examens d'accès au stage professionnel et d'aptitude aux fonctions de mandataire judiciaire sont classés dans le groupe I bis.

######## Paragraphe 2 : Des conditions d'expérience ou de stage complémentaires au diplôme de master mentionné à l'article L. 812-3

**Art. A812-22**

En application de l'article premier de l'arrêté du 4 février 2014 fixant la nomenclature des mentions du diplôme national de master, l'intitulé du diplôme mentionné à l'article L. 812-3 est le suivant : diplôme national de master, mention “ administration et liquidation des entreprises en difficulté ”.

**Art. A812-23**

Les dispositions de l'article A. 811-24 sont applicables aux mandataires judiciaires.

**Art. A812-24**

La liste des actes accomplis par le stagiaire prévue à l'article R. 812-18-2 figure au II de l'annexe 8-1-1 au présent livre.

######## Paragraphe 3 : De l'examen de contrôle des connaissances mentionné à l'article L. 812-3

**Art. A812-25**

I. — Les demandes des personnes mentionnées à l'article R. 812-15 sont adressées au secrétariat de la Commission nationale d'inscription et de discipline des administrateurs judiciaires et des mandataires judiciaires, par lettre recommandée, avec demande d'avis de réception ou tout autre moyen permettant d'en assurer la réception ou d'en déterminer la date, au plus tard trois mois avant la date de la première épreuve de la session.

II. — Le dossier comprend :

1° Une requête de l'intéressé ;

2° La copie des documents officiels justifiant de l'identité et de la nationalité du requérant ;

3° Un justificatif du domicile du demandeur ;

4° La copie des diplômes, certificats, titres, attestations visés à l'article R. 812-25 ;

5° Tous documents permettant d'apprécier si le demandeur remplit les conditions prévues par les articles L. 812-3 et R. 812-25 ainsi que le contenu détaillé de la formation ou cycle d'études suivi et de la formation professionnelle initiale et continue reçue ;

6° Un document de l'autorité compétente de son Etat d'origine attestant qu'il n'a pas fait l'objet des condamnations ou sanctions mentionnées aux 2° à 4° de l'article L. 812-3 dans la profession qu'il exerçait antérieurement, ou une attestation datant de moins de trois mois délivrée par l'autorité judiciaire ou administrative compétente et, le cas échéant, par un notaire ou un organisme professionnel, établissant que l'intéressé a déclaré sous serment ou solennellement, si un tel serment n'existe pas dans cet Etat, qu'il n'a pas fait l'objet de telles condamnations ou sanctions.

Le cas échéant, les pièces justificatives, sauf celles relatives à l'identité et à la nationalité du demandeur, doivent être accompagnées de leur traduction en langue française. A l'exception des documents mentionnés au 2° et au 5°, cette traduction est effectuée par un traducteur inscrit sur la liste nationale des experts judiciaires ou sur l'une des listes d'experts judiciaires dressées par les cours d'appel ou par un traducteur habilité à intervenir auprès des autorités judiciaires ou administratives d'un autre Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen.

**Art. A812-26**

Les dispositions des articles A. 811-32 à A. 811-33 sont applicables.

**Art. A812-27**

L'examen de contrôle des connaissances se compose des épreuves suivantes :

1° Une épreuve écrite, d'une durée de cinq heures, ayant pour objet le traitement d'un dossier portant sur une ou plusieurs des missions susceptibles d'être confiées à un mandataire judiciaire.

La note est affectée d'un coefficient 2.

2° Un oral consistant en une interrogation d'une durée de trente minutes par le jury portant sur la déontologie, la réglementation de la profession et la gestion d'une étude.

La note est affectée d'un coefficient 1.

3° Un oral consistant en une interrogation d'une durée de trente minutes par le jury portant sur une ou plusieurs des matières suivantes, dont la ou les matières de cette même liste visées par la décision de la Commission, le cas échéant, en application de l'article R. 812-17 :

— Droit national des entreprises en difficulté ;

— Droit européen et international des entreprises en difficulté ;

— Droit social lié aux procédures collectives ;

— Droit fiscal lié aux procédures collectives ;

— Comptabilité correspondant au programme de l'épreuve du DSCG ;

— Gestion financière et contrôle de gestion correspondant au programme de l'épreuve du DSCG ;

— Droit des contrats ;

— Droit des sûretés ;

— Droit des sociétés et des groupements ;

— Droit pénal des affaires ;

— Procédure civile ;

— Droit des procédures civiles d'exécution.

La note est affectée d'un coefficient 1.

Les sujets des épreuves sont arrêtés et composés par le jury.

**Art. A812-28**

Les dispositions des articles A. 811-35 à A. 811-37 sont applicables.

**Art. A812-29**

La demande d'inscription sur la liste des personnes mentionnées à l'article R. 812-15 est examinée selon les modalités prévues par les articles R. 812-17 et R. 812-19.

####### Sous-section 3 : De la procédure d'inscription sur les listes de mandataires judiciaires

###### Section 2 : De la surveillance, de l'inspection et de la discipline

##### Chapitre III : Des experts en diagnostic d'entreprise

##### Chapitre IV : Dispositions communes

###### Section 1 : Du recours contre les décisions des commissions d'inscription et de discipline

###### Section 2 : De la représentation des professions auprès des pouvoirs publics

**Art. A814-1**

Les règles professionnelles établies, en vertu de l'article R. 814-3, par le Conseil national des administrateurs judiciaires et des mandataires judiciaires et approuvées par le garde des sceaux, ministre de la justice, figurent à l'annexe 8-2 au présent livre.

**Art. A814-2**

Le règlement fixant les conditions d'élection des administrateurs judiciaires et des mandataires judiciaires au Conseil national prévu à l'article L. 814-2, établi en vertu de l'article R. 814-6 par le bureau du Conseil national des administrateurs judiciaires et des mandataires judiciaires et approuvé par le garde des sceaux, ministre de la justice, figure à l'annexe 8-3 au présent livre.

###### Section 3 : De la garantie de la représentation des fonds, de la responsabilité civile professionnelle et de la rémunération

####### Sous-section 1 : De la garantie de la représentation des fonds et de la responsabilité civile professionnelle

**Art. A814-3**

Le règlement fixant les conditions d'élection des administrateurs judiciaires et des mandataires judiciaires élus membres au sein du conseil d'administration de la caisse de garantie instituée à l'article L. 814-3, établi en vertu de l'article R. 814-18 et approuvé par le garde des sceaux, ministre de la justice, figure à l'annexe 8-4 au présent livre.

####### Sous-section 2 : De la rémunération

###### Section 4 : De la comptabilité, du dépôt de fonds, des contrôles et dispositions diverses

####### Sous-section 1 : De la tenue de la comptabilité et du dépôt de fonds

####### Sous-section 2 : Des contrôles

**Art. A814-4**

Les contrôleurs désignés, conformément aux dispositions de l'article R. 814-45, pour effectuer les contrôles des administrateurs judiciaires et des mandataires judiciaires procèdent concomitamment et personnellement aux vérifications minimales prévues aux documents figurant aux annexes 8-5-1 et 8-5-2 au présent livre.

A l'issue du contrôle et après un entretien contradictoire avec le professionnel contrôlé, un rapport commun est établi par les contrôleurs.

**Art. A814-5**

L'étendue des contrôles occasionnels est déterminée par l'autorité qui les prescrit. Ces contrôles peuvent comporter l'ensemble des vérifications minimales mentionnées à l'article A. 814-4.

**Art. A814-6**

Les contrôleurs demandent les documents et organisent les entretiens nécessaires à la réalisation de leur mission de contrôle dans le respect des dispositions du présent livre. Ils sont tenus au secret professionnel.

Le professionnel contrôlé met à la disposition des contrôleurs tous les documents utiles à la réalisation de leur mission.

####### Sous-section 3 : De l'honorariat, du costume d'audience et du serment

####### Sous-section 4 : Du lieu d'exercice de la profession

###### Section 5 : Des sociétés d'administrateurs judiciaires et de mandataires judiciaires

###### Section 6 : Des sociétés de participations financières de professions libérales       d'administrateurs judiciaires et de mandataires judiciaires

**Art. A814-7**

Le secrétaire de la commission nationale d'inscription et de discipline compétente dresse la liste des sociétés de participations financières de professions libérales d'administrateurs judiciaires ou de mandataires judiciaires qui mentionne les informations suivantes :

a) La dénomination sociale, la forme juridique et le numéro d'inscription de la société ;

b) L'adresse du siège social ;

c) Les noms et adresses professionnelles des associés, des membres des organes de gestion, de direction, et, selon le cas, d'administration ou de surveillance de la société.

Le secrétaire de la commission nationale assure la mise à jour de ces informations.

#### TITRE II : Des commissaires aux comptes, des organismes tiers indépendants et des auditeurs des informations en matière de durabilité.

##### Chapitre préliminaire : De la Haute Autorité de l'Audit

##### Chapitre Ier : Des commissaires aux comptes

###### Section 1 : Dispositions générales

###### Section 2 : Du statut des commissaires aux comptes

####### Sous-section 1 : De l'inscription

######## Paragraphe 1 : Des conditions d'inscription sur la liste des commissaires aux comptes mentionnée au I de l'article L. 821-13

**Art. A821-1**

I. — Le certificat préparatoire aux fonctions de commissaire aux comptes prévu à l'article R. 821-45 est organisé chaque année. Sont admises à se présenter au certificat préparatoire aux fonctions de commissaire aux comptes :

1° Les personnes titulaires d'un diplôme national de master ou d'un titre ou d'un diplôme conférant le grade de master délivré en France ou d'un diplôme obtenu dans un Etat étranger et jugé de niveau comparable au diplôme national de master par le garde des sceaux, ministre de la justice ;

2° Les personnes ne disposant pas d'un diplôme national de master mais justifiant avoir exercé pendant une durée de sept ans au moins une activité publique ou privée qui leur a permis d'acquérir une expérience suffisante dans les domaines financier, comptable et juridique intéressant les sociétés commerciales.

II. — Les candidats au certificat préparatoire aux fonctions de commissaire aux comptes déposent au siège de la compagnie régionale des commissaires aux comptes de leur domicile, entre le 1er octobre et le 30 novembre, un dossier comprenant :

1° Tous documents officiels justificatifs de leur identité et de leur nationalité ;

2° Pour les candidats mentionnés au 1° du I, un justificatif des diplômes, certificats ou titres dont ils sont titulaires. Les candidats titulaires d'un diplôme obtenu dans un Etat étranger et jugé de niveau comparable au diplôme national de master y joignent la décision du garde des sceaux, ministre de la justice. Pour les candidats mentionnés au 2° du I, les justificatifs de leur activité leur ayant permis d'acquérir une expérience suffisante.

3° Une fiche de présentation du candidat à l'attention du jury qui doit préciser son parcours professionnel et académique, sa motivation pour accéder à la profession de commissaire aux comptes, ainsi que la présentation de tout travaux et titres intéressant l'acquisition de connaissances et compétences particulières.

Les pièces produites sont accompagnées, le cas échéant, de leur traduction en langue française par un traducteur agréé auprès des tribunaux français ou habilité à intervenir auprès des autorités judiciaires ou administratives d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

Les candidats qui présentent un handicap au sens de l'article L. 114 du code de l'action sociale et des familles et qui sollicitent le bénéfice d'aménagements pour le déroulement des épreuves en application des dispositions de l'article R. 821-51 communiquent, en outre, une copie de la demande adressée en ce sens au président du jury ainsi qu'une copie de l'avis du médecin désigné par la commission mentionnée à l' article L. 146-9 du code de l'action sociale et des familles ou par le représentant de l'Etat pour les épreuves se déroulant à Mayotte, en Nouvelle-Calédonie ou à Wallis-et-Futuna.

Les dossiers sont adressés par chaque compagnie régionale à la Compagnie nationale des commissaires aux comptes avant le 31 décembre.

La liste des candidats autorisés à se présenter au certificat préparatoire aux fonctions de commissaire aux comptes est publiée au Journal officiel de la République française par le garde des sceaux, ministre de la justice.

La date et le lieu de l'épreuve sur dossier est notifiée par la Compagnie nationale des commissaires aux comptes, par voie de convocation individuelle.

III. — Le certificat préparatoire comprend une épreuve orale sur dossier, notée de 0 à 20, qui comporte un entretien, s'appuyant sur la fiche de présentation, et portant sur les motivations du candidat. Cet entretien doit permettre au candidat de démontrer sa connaissance des grands enjeux économiques et financiers du commissariat aux comptes, dans une perspective française et européenne Il est d'une durée maximale d'une heure.

L'épreuve d'entretien est ouverte au public.

IV. — Le programme figure à l'annexe 8-9 au présent livre.

V. — Le jury est celui prévu à l'article A. 821-9.

VI. — Les résultats sont affichés par les soins du jury et notifiés aux candidats.

**Art. A821-2**

Le certificat d'aptitude prévu à l'article R. 821-45 est organisé chaque année.

Les candidats au titre de l'article R. 821-45 déposent au siège de la compagnie régionale des commissaires aux comptes de leur domicile, entre le 1er mai et le 15 juin, leur demande accompagnée de tous documents officiels justificatifs de leur identité et de leur nationalité et la justification de leur stage professionnel.

Les candidats au titre des dispositions du 1° de l'article R. 821-45 justifient de leur réussite au certificat préparatoire aux fonctions de commissaire aux comptes.

Les candidats au titre des dispositions du 2° de l'article R. 821-45 justifient qu'ils ont validé au moins quatre des sept épreuves obligatoires du diplôme supérieur de comptabilité et de gestion définies par l'article 50 du décret n° 2012-432 du 30 mars 2012.

Les titulaires d'un diplôme obtenu dans un Etat étranger, mentionnés au 2° de l'article R. 821-45, justifient de la décision du garde des sceaux les autorisant à se présenter au certificat d'aptitude aux fonctions de commissaire aux comptes.

Les candidats au titre des dispositions du 3° de l'article R. 821-45 justifient de la décision du garde des sceaux les autorisant à se présenter au certificat d'aptitude aux fonctions de commissaire aux comptes.

Les candidats au titre des dispositions du premier alinéa de l'article R. 821-48 justifient de la décision du garde des sceaux les autorisant à se présenter au certificat d'aptitude aux fonctions de commissaire aux comptes.

Les candidats qui présentent un handicap au sens de l'article L. 114 du code de l'action sociale et des familles et qui sollicitent le bénéfice d'aménagements pour le déroulement des épreuves en application des dispositions de l'article R. 821-51 communiquent, en outre, une copie de la demande adressée en ce sens au président du jury ainsi qu'une copie de l'avis du médecin désigné par la commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles ou par le représentant de l'Etat pour les épreuves se déroulant à Mayotte, en Nouvelle-Calédonie ou à Wallis-et-Futuna.

Les dossiers sont adressés par chaque compagnie régionale des commissaires aux comptes à la Compagnie nationale des commissaires aux comptes au plus tard le 30 juin.

La liste des candidats autorisés à se présenter au certificat d'aptitude aux fonctions de commissaire aux comptes est publiée au Journal officiel de la République française par le garde des sceaux, ministre de la justice.

La date et le lieu des épreuves sont notifiés par la Compagnie nationale des commissaires aux comptes, par voie de convocation individuelle.

**Art. A821-3**

I. — Les candidats titulaires d'un diplôme obtenu dans un Etat étranger qui souhaitent bénéficier des dispositions du 2° de l'article R. 821-45 adressent au garde des sceaux, ministre de la justice, au plus tard le 30 septembre, un dossier en double exemplaire comprenant :

1° Tous documents officiels justificatifs de leur identité et de leur nationalité ;

2° Tout justificatif des diplômes, certificats ou titres dont ils sont titulaires ;

3° Tout justificatif permettant d'apprécier le contenu et le niveau d'études postsecondaires suivies avec succès.

II. — Les candidats qui souhaitent bénéficier des dispositions du 3° de l'article R. 821-45 adressent au garde des sceaux, ministre de la justice, au plus tard le 30 avril, un dossier en double exemplaire comprenant :

1° Tous documents officiels justificatifs de leur identité et de leur nationalité ;

2° Tout justificatif des diplômes, certificats ou titres dont ils sont titulaires ;

3° Tout justificatif permettant d'apprécier le contenu et le niveau d'études postsecondaires suivies avec succès.

III. — Les candidats au titre des dispositions du premier alinéa de l'article R. 821-48 fournissent au garde des sceaux, ministre de la justice, au plus tard le 30 avril, un dossier en double exemplaire comprenant :

1° Tous documents officiels justificatifs de leur identité et de leur nationalité ;

2° Tout justificatif établissant qu'ils ont exercé pendant une durée de quinze ans au moins une activité publique ou privée qui leur a permis d'acquérir une expérience suffisante dans les domaines financier, comptable et juridique intéressant les sociétés commerciales.

IV. — Les pièces produites sont accompagnées, le cas échéant, de leur traduction en langue française par un traducteur agréé auprès des tribunaux français ou habilité à intervenir auprès des autorités judiciaires ou administratives d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

A réception du dossier complet, un récépissé leur est délivré. Les candidats sont admis à se présenter, selon le cas, au certificat préparatoire aux fonctions de commissaire aux comptes ou au certificat d'aptitude aux fonctions de commissaire aux comptes par décision motivée du garde des sceaux. Cette décision doit intervenir dans un délai de quatre mois à compter de la délivrance du récépissé. Le défaut de réponse dans ce délai vaut acceptation de la demande.

**Art. A821-4**

Le certificat d'aptitude comprend des épreuves écrites et des épreuves orales qui se compensent.

**Art. A821-5**

Les épreuves écrites comportent :

1° Une épreuve écrite, sous forme de cas pratique, portant sur la comptabilité et l'audit, d'une durée de cinq heures (coefficient 4) ;

2° Une épreuve écrite, comprenant l'étude d'un cas ou de situations pratiques pouvant être complétée par le commentaire d'un ou de plusieurs documents, portant sur le droit appliqué à la vie des affaires, d'une durée de quatre heures (coefficient 3) ;

3° Une épreuve écrite, comprenant l'étude d'un cas ou de situations pratiques pouvant être complétée par le commentaire d'un ou de plusieurs documents, en langue française, ainsi que par une ou de plusieurs questions portant sur l'économie, les finances et le management, d'une durée de quatre heures (coefficient 2) ;

4° Une épreuve écrite de synthèse portant sur l'ensemble des matières du programme, destinée à apprécier les qualités de réflexion et de rédaction des candidats, d'une durée de trois heures (coefficient 3).

Pour les épreuves écrites, les candidats peuvent utiliser les codes et recueils de lois et décrets comportant des références d'articles de doctrine et de jurisprudence, à l'exclusion toutefois des codes annotés et commentés, article par article, par des professionnels du droit. Ils peuvent également se servir de codes ou recueils de lois et décrets ne contenant aucune indication de doctrine ou de jurisprudence sans autre note que des références à des textes législatifs ou réglementaires.

Le jury peut également autoriser de la documentation professionnelle, notamment pour l'épreuve mentionnée au 1° du présent article.

Chacune des quatre épreuves écrites est notée de 0 à 20 et fait l'objet d'une double correction. L'anonymat de la correction est assuré. Toute note inférieure à 6/20 à l'une des quatre épreuves écrites est éliminatoire.

**Art. A821-6**

Les épreuves orales, qui sont notées de 0 à 20, comportent :

1° Une épreuve d'entretien d'une durée maximale d'une demi-heure, précédée d'une demi-heure de préparation (coefficient 3) ;

2° Une épreuve orale d'anglais appliqué à la vie des affaires se déroulant sous forme de conversation à partir de documents fournis en anglais, pouvant servir de support à des questions, des commentaires et des demandes de traduction, d'une durée maximale d'une demi-heure (coefficient 1).

L'épreuve d'entretien est ouverte au public.

L'admission est prononcée au vu de la moyenne de toutes les notes obtenues par le candidat aux épreuves écrites et orales, laquelle ne peut être inférieure à 10/20.

**Art. A821-7**

Le programme figure à l'annexe 8-7 au présent livre.

**Art. A821-8**

Les résultats sont affichés par les soins du jury et notifiés aux candidats.

**Art. A821-9**

Un arrêté du garde des sceaux, ministre de la justice, publié au Journal officiel de la République française, désigne les membres du jury.

Le jury est composé comme suit :

1° Un magistrat de l'ordre judiciaire, hors hiérarchie, en activité ou honoraire, président ;

2° Un second magistrat de l'ordre judiciaire, en activité ou honoraire ;

3° Un magistrat de la Cour des comptes ou un inspecteur des finances ;

4° Un représentant de la Haute autorité de l'audit ;

5° Un représentant de l'Autorité des marchés financiers ;

6° Un représentant de l'Autorité des normes comptables ;

7° Quatre membres de l'enseignement supérieur, professeurs ou maîtres de conférences ;

8° Deux commissaires aux comptes exerçant également les fonctions d'experts-comptables, désignés sur proposition du conseil supérieur de l'ordre des experts-comptables ;

9° Deux commissaires aux comptes, désignés sur proposition de la Compagnie nationale des commissaires aux comptes.

Des suppléants sont désignés dans les mêmes conditions que les titulaires.

Des examinateurs spécialisés peuvent être adjoints au jury par arrêté du garde des sceaux, ministre de la justice, au plus tard la veille de l'épreuve pour laquelle ils sont désignés. Ils participent aux délibérations du jury avec voix consultative pour l'attribution des notes se rapportant à l'épreuve qu'ils ont évaluée ou corrigée.

Le jury est valablement constitué si sept au moins de ses membres sont présents.

**Art. A821-10**

Des commissions d'examen, auxquelles peuvent participer les examinateurs spécialisés mentionnés à l'article A. 821-9, présentent au jury, sous l'autorité duquel elles sont placées, des propositions de notation des candidats pour chacune des épreuves orales présentées. Elles sont composées au minimum de trois membres, dont un au moins est issu du jury. Ces commissions ne peuvent comporter plus d'un commissaire aux comptes.

Le jury délibère sur les notes proposées par les commissions d'examen, arrête les notes définitives et établit la liste des candidats admis.

**Art. A821-11**

Le conseil régional habilite les commissaires aux comptes à recevoir des stagiaires après s'être assuré qu'ils offrent des garanties suffisantes quant à la formation de ces stagiaires.

Il dresse une liste des personnes ainsi habilitées. Cette liste peut être consultée par tout intéressé.

Le conseil régional communique une copie des articles A. 821-11 à A. 821-21 au maître de stage lors de son habilitation.

**Art. A821-12**

Le stagiaire est tenu de faire connaître au président du conseil régional, par lettre recommandée avec demande d'avis de réception, quinze jours au moins avant le début de son stage :

1° Son nom et son adresse ;

2° Le nom et l'adresse de son maître de stage ;

3° Les justificatifs des titres, diplômes, attestations de formation ou autorisations exigées pour se présenter au certificat d'aptitude aux fonctions de commissaire aux comptes.

Il accompagne cette lettre d'une attestation du maître de stage indiquant qu'il accepte de recevoir le stagiaire et la date du début du stage.

Le stagiaire est tenu aux mêmes obligations en cas de changement de maître de stage.

**Art. A821-13**

Le stagiaire qui souhaite effectuer une partie de son stage en France chez une personne autre qu'un commissaire aux comptes inscrit sur la liste prévue à l'article L. 821-13, ou tout ou partie de son stage à l'étranger, obtient l'autorisation du conseil régional.

Elle est délivrée au vu de la ou des pièces suivantes :

— une attestation délivrée par le maître de stage, par laquelle celui-ci confirme accueillir le stagiaire, en précisant la date retenue pour le début du stage ;

— le cas échéant, un document émanant de l'autorité compétente de l'Etat étranger justifiant que la personne chez laquelle le candidat envisage d'effectuer son stage est agréée pour exercer le contrôle légal des comptes et qu'elle offre des garanties suffisantes quant à la formation du stagiaire.

Cette autorisation mentionne le nom, la qualité et l'adresse du maître de stage ainsi que la date du début du stage.

Le conseil régional compétent est celui dont relevait précédemment le stagiaire ou, si celui-ci n'a pas encore commencé son stage, le conseil régional désigné à cet effet par le conseil national.

Le conseil régional qui a autorisé le stage en assure le contrôle.

Le stagiaire qui effectue son stage à l'étranger est soumis aux mêmes obligations de travaux, de formation et de rapports que le stagiaire effectuant son stage en France.

**Art. A821-14**

Lorsque le stage a été commencé à l'étranger, la poursuite de celui-ci en France n'est possible que si la période effectuée à l'étranger obtient la validation du conseil régional désigné à cet effet par le conseil national, à la demande du stagiaire. Le conseil régional qui a autorisé le stage en assure le contrôle.

Pour obtenir cette validation, le stagiaire présente au conseil régional un document émanant de l'autorité compétente de l'Etat étranger justifiant que la personne chez laquelle le stage commencé à l'étranger a été effectué est agréée pour exercer le contrôle légal des comptes et offre des garanties suffisantes quant à la formation du stagiaire.

**Art. A821-15**

La durée du stage est au minimum de trente-deux heures par semaine. Le stage est accompli pendant les heures normales de travail du maître de stage. Dans les six derniers mois du stage, le maître de stage accorde au stagiaire qui le demande un congé non rémunéré d'une durée d'au moins un mois pour la préparation du certificat d'aptitude aux fonctions de commissaire aux comptes.

Le stage peut être effectué concurremment à celui prévu au premier alinéa de l'article 4 de l'ordonnance n° 45-2138 du 19 septembre 1945 modifiée portant institution de l'ordre des experts-comptables et réglementant le titre de la profession d'expert-comptable.

**Art. A821-16**

Le stage a pour objet de préparer le stagiaire à l'exercice de la profession. L'activité du stagiaire ne se limite pas à de simples tâches d'exécution. Elle est dans toute la mesure du possible en relation directe avec les études théoriques qu'il poursuit. Les horaires du stagiaire sont aménagés à cette fin.

Le stagiaire a la possibilité de consacrer une partie de son stage à l'étude de la documentation détenue par le maître de stage pour lui permettre d'approfondir ses connaissances et de se tenir informé de l'actualité intéressant la profession.

**Art. A821-17**

Le stage est complété par des actions de formation dont le contenu, l'organisation et les modalités de mise en œuvre sont arrêtés par le conseil régional conformément au règlement de stage arrêté par le conseil national de la Compagnie nationale des commissaires aux comptes. Des dispenses peuvent, à titre exceptionnel et sur décision motivée, être octroyées par ce dernier.

La durée de cette formation est d'au moins vingt-quatre jours sur les trois années de stage.

Les actions de formation suivies au titre du présent article portent sur les compétences et les connaissances nécessaires à l'exercice de la profession de commissaire aux comptes.

Elles s'inscrivent dans un plan de formation individuel élaboré par le contrôleur des stages.

Le stagiaire établit des rapports d'activité selon une périodicité fixée par le conseil régional et transmet ces rapports, visés par le maître de stage et accompagnés le cas échéant de ses observations, au contrôleur du stage.

Le conseil régional peut autoriser le stagiaire à suspendre son stage pour une durée totale n'excédant pas trois ans.

**Art. A821-18**

Le conseil régional nomme un commissaire aux comptes chargé d'assurer le contrôle des stages. Il peut désigner un ou plusieurs contrôleurs adjoints.

Le contrôleur de stage ou l'un des contrôleurs adjoints reçoit les stagiaires sur leur demande. Il peut également les visiter dans les bureaux du maître de stage.

Il reçoit dans les délais qu'il a fixés les rapports d'activités mentionnés à l'article A. 821-17.

Le contrôleur de stage fait part, s'il y a lieu, au stagiaire ou au maître de stage, suivant le cas, de toutes remarques ou suggestions concernant l'assiduité et le comportement du stagiaire, la nature, le nombre et la qualité des travaux effectués et la formation professionnelle acquise.

Le contrôleur de stage ou les contrôleurs adjoints réunissent les stagiaires au moins une fois par semestre.

La convocation aux réunions est adressée au stagiaire trois semaines au moins à l'avance. Le maître de stage est également avisé de cette convocation. La présence des stagiaires à ces réunions est obligatoire, sauf empêchement dûment justifié.

Les contrôleurs de stage font un compte rendu annuel de leur activité au conseil régional et au contrôleur national de stage.

**Art. A821-19**

Le conseil national désigne un contrôleur national de stage qui oriente et coordonne l'action des contrôleurs régionaux.

**Art. A821-20**

Le maître de stage établit à l'issue du stage un rapport sur les conditions de déroulement du stage qu'il transmet au conseil régional.

Le président du conseil régional, au vu du rapport du maître de stage et des observations écrites du contrôleur de stage, établit un certificat portant ses appréciations sur le déroulement du stage et précisant si le stage est jugé satisfaisant et, le cas échéant, s'il satisfait aux exigences prévues au 2° du I de l'article L. 821-18.

Lorsque plusieurs conseils régionaux ont assuré le contrôle du stage, le président du conseil régional compétent pour délivrer le certificat mentionné ci-dessus est celui dont relevait le stagiaire à l'issue de son stage. Si le stage s'est déroulé en totalité ou a pris fin à l'étranger, ce certificat est délivré par le président du conseil régional qui a donné l'autorisation mentionnée à l'article A. 821-14.

**Art. A821-21**

Le conseil régional tient un registre sur lequel les stagiaires sont inscrits dans l'ordre d'arrivée des lettres mentionnées à l'article A. 821-13 ou des autorisations mentionnées à l'article A. 821-14.

Il tient également un dossier par stagiaire et par maître de stage.

**Art. A821-22**

L'épreuve d'aptitude prévue aux articles R. 821-49, R. 821-50 a lieu au moins une fois par an, à une date fixée par arrêté du garde des sceaux, ministre de la justice, publié au Journal officiel de la République française.

L'organisation matérielle de cette épreuve est confiée à la Compagnie nationale des commissaires aux comptes.

**Art. A821-23**

Les personnes de nationalité française et les ressortissants d'un autre Etat membre de l'Union européenne adressent au garde des sceaux, ministre de la justice, au plus tard le 30 avril, un dossier en double exemplaire comprenant :

1° Tous documents officiels justificatifs de leur identité et de leur nationalité ;

2° Les diplômes, certificats ou titres dont ils sont titulaires ;

3° Tout justificatif permettant d'apprécier le contenu et le niveau d'études postsecondaires suivies avec succès et si l'intéressé a accompli le stage professionnel requis.

Les pièces produites sont accompagnées, le cas échéant, de leur traduction en langue française par un traducteur agréé auprès des tribunaux français ou habilité à intervenir auprès des autorités judiciaires ou administratives d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

Les candidats qui présentent un handicap au sens de l'article L. 114 du code de l'action sociale et des familles et qui sollicitent le bénéfice d'aménagements pour le déroulement des épreuves en application des dispositions de l'article R. 821-51 communiquent, en outre, une copie de la demande adressée en ce sens au président du jury ainsi qu'une copie de l'avis du médecin désigné par la commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles ou par le représentant de l'Etat pour les épreuves se déroulant à Mayotte, en Nouvelle Calédonie ou à Wallis-et-Futuna.

**Art. A821-24**

Les personnes non ressortissantes d'un Etat membre de l'Union européenne adressent au garde des sceaux, ministre de la justice, au plus tard le 30 avril, un dossier en double exemplaire comprenant les pièces mentionnées à l'article A. 821-23.

Elles présentent, en outre, tous justificatifs permettant d'apprécier si elles bénéficient d'une expérience professionnelle suffisante, au sens du troisième alinéa de l'article R. 821-50.

**Art. A821-25**

Le garde des sceaux, ministre de la justice, publie au Journal officiel de la République française la liste des candidats autorisés à se présenter à l'épreuve.

La date et le lieu des épreuves sont notifiés par voie de convocation individuelle par la Compagnie nationale des commissaires aux comptes.

**Art. A821-26**

L'épreuve d'aptitude se compose d'un écrit et d'un oral qui se déroulent en langue française.

L'écrit et l'oral portent sur les matières fixées par le garde des sceaux, ministre de la justice, dans la décision prévue à l'article R. 821-49, et dont la connaissance est une condition essentielle pour pouvoir exercer la profession de commissaire aux comptes.

**Art. A821-27**

La durée de l'épreuve écrite est limitée à trente minutes pour chaque matière sur laquelle l'intéressé est interrogé.

**Art. A821-28**

L'oral consiste en un entretien de trente minutes avec les membres du jury.

Cette épreuve est ouverte au public.

**Art. A821-29**

L'admission est prononcée au vu de la moyenne obtenue par le candidat aux épreuves écrites et orale à condition que cette moyenne soit supérieure ou égale à 10.

**Art. A821-30**

Les résultats sont affichés par les soins du jury et notifiés au candidat.

**Art. A821-31**

Le jury est celui prévu à l'article A. 821-10.

######## Paragraphe 2 : Des conditions d'inscription sur la liste des commissaires aux comptes mentionnée au II de l'article L. 821-13

**Art. A821-32**

Le conseil régional habilite les commissaires aux comptes à recevoir des stagiaires pour effectuer la période de stage mentionnée au 2° de l'article L. 821-18 après s'être assuré qu'ils sont inscrits sur la liste mentionnée au II de l'article L. 821-13 et offrent des garanties suffisantes quant à la formation de ces stagiaires.

Il dresse une liste des personnes ainsi habilitées. Cette liste peut être consultée par tout intéressé.

Le conseil régional communique une copie des articles A. 821-12 à A. 821-21 et A. 821-33 au maître de stage lors de son habilitation.

**Art. A821-33**

Le rapport de stage mentionné à l'article A. 821-20 détaille, le cas échéant, les missions et prestations effectuées par le stagiaire dans le domaine de la certification des informations en matière de durabilité.

Le président du conseil régional, au vu du rapport du maître de stage et des observations écrites du contrôleur de stage, établit une attestation spécifique précisant si le stage satisfait aux exigences prévues au 2° du I de l'article L. 821-18.

Une copie de cette attestation est remise au stagiaire.

**Art. A821-34**

I. — L'épreuve portant sur la mission de certification d'informations en matière de durabilité prévue au 3° du I de l'article L. 821-18 est organisée chaque année. Les candidats déposent au siège de la compagnie régionale des commissaires aux comptes de leur domicile, entre le 1er avril et le 31 mai, un dossier comprenant :

1° Tous documents officiels justificatifs de leur identité et de leur nationalité ;

2° Un justificatif des diplômes, certificats ou titres dont ils sont titulaires.

3° L'attestation spécifique du président du conseil régional mentionnée à l'article A. 821-33

Les pièces produites sont accompagnées, le cas échéant, de leur traduction en langue française par un traducteur agréé auprès des tribunaux français ou habilité à intervenir auprès des autorités judiciaires ou administratives d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

Les candidats qui présentent un handicap au sens de l'article L. 114 du code de l'action sociale et des familles et qui sollicitent le bénéfice d'aménagements pour le déroulement des épreuves en application des dispositions de l'article R. 821-51 communiquent, en outre, une copie de la demande adressée en ce sens au président du jury ainsi qu'une copie de l'avis du médecin désigné par la commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles ou par le représentant de l'Etat pour les épreuves se déroulant à Mayotte, en Nouvelle-Calédonie ou à Wallis-et-Futuna.

Les dossiers sont adressés par chaque compagnie régionale à la Compagnie nationale des commissaires aux comptes avant le 30 juin.

La liste des candidats autorisés à se présenter l'épreuve est publiée au Journal officiel de la République française par le garde des sceaux, ministre de la justice.

La date et le lieu de l'épreuve est notifiée par la Compagnie nationale des commissaires aux comptes, par voie de convocation individuelle.

II. — Le programme figure à l'annexe 8-10 au présent livre.

Un arrêté du garde des sceaux, ministre de la justice, publié au Journal officiel de la République française désigne les membres du jury.

Le jury est composé comme suit :

1° Un magistrat de l'ordre judiciaire, hors hiérarchie, en activité ou honoraire, président ;

2° Un représentant de la Haute autorité de l'audit ;

3° Un commissaire aux comptes inscrit sur la liste mentionnée au II de l'article L. 821-13 ;

4° Un auditeur des informations en matière de durabilité inscrit sur la liste mentionnée à l'article L. 822-4 ;

5° Une personne qualifiée en matière de durabilité ;

Les résultats sont affichés par les soins du jury et notifiés aux candidats.

Des suppléants sont désignés dans les mêmes conditions que les titulaires.

Des examinateurs spécialisés peuvent être adjoints au jury par arrêté du garde des sceaux, ministre de la justice, au plus tard la veille de l'épreuve pour laquelle ils sont désignés. Ils participent aux délibérations du jury avec voix consultative pour l'attribution des notes se rapportant à l'épreuve qu'ils ont évaluée ou corrigée.

Le jury est valablement constitué si trois au moins de ses membres sont présents.

III. — L'épreuve portant sur la mission de certification d'informations en matière de durabilité est composée d'un écrit portant, au choix du jury, sur l'étude d'une ou de plusieurs situations pratiques, d'un ou de plusieurs exercices, d'une ou de plusieurs questions, le cas échéant combinés, portant sur la mission de certification d'informations en matière de durabilité, d'une durée de quatre heures.

La liste des candidats admis à l'épreuve de durabilité est publiée au Journal officiel de la République française.

**Art. A821-35**

L'épreuve d'aptitude prévue à l'article R. 821-54 a lieu au moins une fois par an, à une date fixée par arrêté du garde des sceaux, ministre de la justice, publié au Journal officiel de la République française.

L'organisation matérielle de cette épreuve est confiée à la Compagnie nationale des commissaires aux comptes.

**Art. A821-36**

Les personnes souhaitant bénéficier des dispositions du II de l'article L. 821-18 adressent au garde des sceaux, ministre de la justice, au plus tard le 30 avril, un dossier en double exemplaire comprenant :

1° Tous documents officiels justificatifs de leur identité et de leur nationalité ;

2° Les diplômes, certificats ou titres dont ils sont titulaires ;

3° Tout justificatif permettant d'apprécier le contenu et le niveau d'études postsecondaires suivies avec succès et si l'intéressé a accompli le stage professionnel requis ;

4° Tout justificatif de leur agrément à effectuer une mission de certification des informations en matière de durabilité par un autre Etat membre de l'Union européenne.

Les pièces produites sont accompagnées, le cas échéant, de leur traduction en langue française par un traducteur agréé auprès des tribunaux français ou habilité à intervenir auprès des autorités judiciaires ou administratives d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

Les candidats qui présentent un handicap au sens de l'article L. 114 du code de l'action sociale et des familles et qui sollicitent le bénéfice d'aménagements pour le déroulement des épreuves en application des dispositions de l'article R. 821-51 communiquent, en outre, une copie de la demande adressée en ce sens au président du jury ainsi qu'une copie de l'avis du médecin désigné par la commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles ou par le représentant de l'Etat pour les épreuves se déroulant à Mayotte, en Nouvelle Calédonie ou à Wallis-et-Futuna.

**Art. A821-37**

Le garde des sceaux, ministre de la justice, publie au Journal officiel de la République française la liste des candidats autorisés à se présenter à l'épreuve.

La date et le lieu des épreuves sont notifiés par voie de convocation individuelle par la Compagnie nationale des commissaires aux comptes.

**Art. A821-38**

L'épreuve d'aptitude se compose d'un écrit et d'un oral qui se déroulent en langue française.

L'écrit et l'oral portent sur les matières fixées par le garde des sceaux, ministre de la justice, dans la décision prévue à l'article R. 821-54, et dont la connaissance est une condition essentielle pour pouvoir exercer mission de certification des informations en matière de durabilité.

**Art. A821-39**

La durée de l'épreuve écrite est limitée à trente minutes pour chaque matière sur laquelle l'intéressé est interrogé.

**Art. A821-40**

L'oral consiste en un entretien de trente minutes avec les membres du jury.

Cette épreuve est ouverte au public.

**Art. A821-41**

L'admission est prononcée au vu de la moyenne obtenue par le candidat aux épreuves écrites et orales à condition que cette moyenne soit supérieure ou égale à 10.

**Art. A821-42**

Les résultats sont affichés par les soins du jury et notifiés au candidat.

La liste des candidats admis à l'épreuve d'aptitude est publiée au Journal officiel de la République française.

**Art. A821-43**

Le jury est celui prévu au II de l'article A. 821-34.

####### Sous-section 2 : De la déontologie et de l'indépendance des commissaires aux comptes

**Art. A821-44**

La formation professionnelle continue prévue à l'article L. 821-24 assure la mise à jour et le perfectionnement des connaissances et des compétences nécessaires à la certification des comptes et à l'exercice des missions réalisées par les commissaires aux comptes. Elle correspond aux actions de formation définies aux 2° et 6° de l'article L. 6313-1 du code du travail.

**Art. A821-45**

La durée de la formation professionnelle continue est de cent vingt heures au cours de trois années consécutives. Vingt heures au moins sont accomplies au cours d'une même année.

**Art. A821-46**

L'obligation de formation professionnelle continue est satisfaite :

1° Par la participation à des séminaires de formation, à des programmes d'autoformation encadrée ou à des formations ou enseignements à distance ;

2° Par l'assistance à des colloques ou à des conférences dans la limite de quarante-cinq heures au cours de trois années consécutives ;

3° Par la conception ou l'animation de formations, de colloques, de conférences ou d'enseignements, dans un cadre professionnel ou universitaire dans la limite de vingt heures par an ;

4° Par la rédaction et la publication de travaux à caractère technique dans la limite de trente heures au cours de trois années consécutives ;

5° Par la participation à des travaux à caractère technique dans la limite de vingt heures par an ;

6° Par la participation au programme de formation continue particulière prévue au II de l'article L. 821-24.

**Art. A821-47**

Les formations éligibles au titre du 1° de l'article A. 821-46 sont dispensées par des organismes de formation ou des établissements d'enseignement supérieur.

Chaque session de formation donne lieu à la remise à chaque participant d'un support pédagogique de formation.

**Art. A821-48**

Les colloques ou conférences éligibles au titre du 2° de l'article A. 821-46 ont une durée continue d'au moins une heure trente et sont organisés pour au moins vingt participants.

Chaque colloque ou conférence donne lieu à la remise à chaque participant d'une documentation écrite.

A l'issue de chaque colloque ou conférence, il est remis à chaque participant par l'organisme organisateur une attestation de présence. L'attestation est signée par le représentant légal de l'organisateur, ou son délégataire.

**Art. A821-49**

Les actions éligibles au titre du 3° de l'article A. 821-46 portent sur les actions de formation mentionnées aux 1° et 2° de l'article A. 821-46, ainsi que sur les formations dispensées au sein des universités et établissements publics ou par des organismes de formation dans le cadre de la formation initiale des commissaires aux comptes et des experts-comptables.

Si l'intervention initiale est reproduite dans d'autres lieux de formation ou devant des auditoires différents, chaque intervention n'est comptabilisée qu'une fois par an.

Le temps de conception retenu pour les actions mentionnées au présent article est égal au temps de l'action de formation correspondante.

Lorsque le concepteur d'une action de formation en est également l'animateur, est seul éligible à l'obligation de formation professionnelle continue le temps consacré à la conception.

L'animation ou la conception de formations, enseignements, colloques et conférences fait l'objet d'une attestation délivrée au commissaire aux comptes ou d'un justificatif de son intervention par l'organisme qui l'a fait intervenir.

**Art. A821-50**

Les publications éligibles au titre du 4° de l'article A. 821-46 sont prises en compte l'année de leur dépôt légal.

Pour les essais, les ouvrages et publications d'articles, les deux critères cumulatifs suivants sont retenus :

1° Le contenu :

Les travaux publiés devront traiter de sujets relatifs à des matières techniques ayant un lien avec l'activité de commissaire aux comptes, à la déontologie ou à la réglementation professionnelle.

2° La forme :

L'ensemble des publications considérées doit contenir au minimum 10 000 signes espaces compris, hors titre, chapeaux, abstracts et intertitres. L'équivalence est fixée à trois heures de formation pour 10 000 signes ainsi définis. Une mise à jour correspond au tiers de cette équivalence.

Le commissaire aux comptes conserve au moins un exemplaire original de l'ouvrage ou de la revue ayant accueilli sa publication, et le produit, en cas de demande, lors des contrôles du respect de l'obligation de formation.

**Art. A821-51**

I. — La participation aux commissions spécialisées et aux groupes de travail de la Compagnie nationale des commissaires aux comptes, de l'Autorité des normes comptables, du Conseil de normalisation des comptes publics et de tout organisme similaire œuvrant dans un cadre européen ou international peut entrer dans le décompte de l'obligation de formation, au titre du 5° de l'article A. 821-46, pour autant que les personnes intéressées sont actives au sein desdites commissions ou groupes de travail, c'est-à-dire qu'elles exercent les fonctions de président, vice-président ou rapporteur. La seule présence physique aux différentes réunions de ces commissions ou groupes de travail ne peut être prise en compte.

Est seule prise en compte au titre de l'alinéa précédent la participation aux commissions et groupes de travail permettant de satisfaire aux objectifs énoncés à l'article A. 821-44 et portant sur les orientations générales et les domaines définis par la Haute autorité de l'audit.

Lorsque l'ordre du jour de la commission ou du groupe de travail prévoit l'intervention d'un rapporteur, la journée de présence équivaut à seize heures d'activité de formation.

Une attestation de présence est délivrée au commissaire aux comptes par la présidence de la Compagnie nationale des commissaires aux comptes ou par les organes concernés.

II. — Est assimilée à la participation à une commission spécialisée et prise en compte au titre de l'obligation de formation la présidence, la vice-présidence ou le fait d'être membre du bureau national de la Compagnie nationale des commissaires aux comptes ou la présidence, ou la vice-présidence d'une compagnie régionale des commissaires aux comptes.

**Art. A821-52**

Les justificatifs utiles à la vérification du respect de l'obligation de formation continue sont joints à la déclaration effectuée auprès de la Haute autorité de l'audit ou de son délégataire et conservés pour être, le cas échéant, produits lors des contrôles ou des enquêtes. Leur durée de conservation est fixée à six années.

**Art. A821-53**

La formation continue particulière mentionnée au 2° de l'article R. 821-71 est satisfaite par la participation aux actions de formation mentionnées au 1° de l'article A. 821-46 dans le cadre des orientations générales et des domaines définis par la Haute autorité de l'audit.

**Art. A821-54**

La norme de déontologie “ sécuriser les interventions du commissaire aux comptes-application des principes fondamentaux de comportement ”, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

Norme de déontologie “ sécuriser les interventions du commissaire aux comptes-application des principes fondamentaux de comportement ”

Introduction

01. La présente norme s'applique à tout commissaire aux comptes inscrit qui intervient ès qualités de commissaire aux comptes, quelle que soit la mission qu'il met en œuvre ou la prestation qu'il fournit, qu'il s'agisse d'une société ou d'une personne physique qui exerce en nom propre ou au sein d'une société.

02. Le commissaire aux comptes prête le serment de remplir les devoirs de sa profession avec honneur, probité et indépendance, respecter et faire respecter les lois.

03. Le statut de commissaire aux comptes le soumet à des règles déontologiques qui concourent à la confiance que la personne ou l'entité qui le sollicite, et plus généralement tout tiers intéressé, peuvent accorder à ses travaux. Le fait d'appliquer ces règles permet au commissaire aux comptes de remplir les devoirs de sa profession.

04. Dans sa vie personnelle, le commissaire aux comptes s'abstient de tout agissement contraire à l'honneur ou à la probité.

Lorsqu'il exerce son activité professionnelle telle que définie aux III et IV de l'article L. 821-2 et à l'article L. 821-3 du code de commerce, il respecte en outre des dispositions complémentaires posées par les lois et règlements en ce compris le code de déontologie de la profession et notamment les principes fondamentaux de comportement qu'il prescrit.

05. Si les principes fondamentaux de comportement sont expressément applicables dans l'exercice de la profession, le commissaire aux comptes les prend également en considération en toute circonstance, y compris lorsqu'il n'exerce pas de mission ou ne fournit pas de prestation, afin de s'abstenir de tout agissement contraire à l'honneur ou à la probité.

06. La présente norme a pour objectif de contribuer à sécuriser les missions ou prestations susceptibles d'être fournies par un commissaire aux comptes en précisant la façon dont les principes fondamentaux de comportement doivent être appliqués.

La démarche usuellement dénommée “ risques et sauvegardes ” mise en œuvre par le commissaire aux comptes exposé au risque de ne pas pouvoir exercer la mission ou la prestation de façon indépendante et impartiale est spécifiquement traitée dans une norme distincte.

Définitions

07. Commissaire aux comptes intervenant ès qualités : l'intervention ès qualités de commissaire aux comptes résulte :

— des dispositions légales et réglementaires sur le fondement desquelles la mission ou la prestation est mise en œuvre ;

— de la mention de la qualité de commissaire aux comptes dans les documents de restitution de la mission ou de la prestation ;

— ou encore de la référence, dans ces documents, à l'application des normes relatives à l'exercice professionnel des commissaires aux comptes ou de la doctrine professionnelle élaborée par la Compagnie nationale des commissaires aux comptes.

Elle peut en outre résulter d'un faisceau d'indices parmi lesquels l'utilisation d'un papier à en-tête d'une structure ayant pour objet l'exercice du commissariat aux comptes.

08. Mission : conformément au III de l'article L. 821-2 du code de commerce, le terme mission recouvre :

— la mission de contrôle légal et, le cas échéant, les autres missions confiées par la loi ou le règlement au commissaire aux comptes qui exerce la mission de contrôle légal de la personne ou de l'entité ; et

— les autres missions légales ou réglementaires réalisées par un commissaire aux comptes pour une personne ou une entité pour laquelle il n'exerce pas la mission de contrôle légal. Il peut s'agir, par exemple, d'une mission de commissariat aux apports, à la fusion ou à la transformation.

09. Prestation : conformément au IV de l'article L. 821-2 du code de commerce, le terme prestation recouvre les services et attestations qui ne sont pas des missions visées au paragraphe 08 de la présente norme, qu'un commissaire aux comptes fournit à une personne ou une entité pour laquelle il exerce ou non la mission de contrôle légal. Il peut s'agir par exemple d'un audit financier contractuel ou encore d'une revue de conformité à un référentiel.

10. Situation à risque : le fait, pour le commissaire aux comptes, d'être placé en risque de ne pas pouvoir réaliser la mission ou la prestation de façon indépendante et impartiale. La cause et les effets de la situation à risque varient selon les faits et circonstances qui la caractérisent.

11. Tiers objectif, raisonnable et informé : personne qui :

— bien qu'extérieure à la situation et n'ayant pas d'intérêt personnel dans cette dernière, s'y intéresse ;

— possède les connaissances suffisantes lui permettant d'apprécier les faits et circonstances qui caractérisent la situation ; et

— est en mesure d'apprécier si ces faits et circonstances sont objectivement de nature à faire naître, chez lui, un doute raisonnable sur le respect, par le commissaire aux comptes, des principes fondamentaux de comportement relatifs à l'impartialité et à l'indépendance et la prévention des conflits d'intérêts.

Principes fondamentaux de comportement

Intégrité

12. L'article 3 du code de déontologie dispose que “ le commissaire aux comptes exerce son activité professionnelle avec honnêteté et droiture. Il s'abstient, en toutes circonstances, de tout agissement contraire à l'honneur et à la probité ”.

13. Les exigences d'honnêteté et de droiture commandent le comportement du commissaire aux comptes et le conduisent à s'interdire tout comportement sanctionné par la loi comme tout comportement déloyal.

14. Elles impliquent notamment que le commissaire aux comptes :

— ne commet pas de faits sanctionnés pénalement tels que par exemple une fraude fiscale, une escroquerie, la production de faux ou l'usage de faux ou la tentative de ces délits ;

— n'utilise pas dans son intérêt personnel des informations confidentielles dont il pourrait avoir connaissance à l'occasion de la réalisation de ses missions ou prestations ;

— s'abstient de toute action procédant d'une intention malveillante susceptible d'engendrer des conséquences dommageables pour la personne ou l'entité pour laquelle il exerce une mission ou pour laquelle il fournit une prestation ;

— maintient les positions qu'il a de bonnes raisons d'estimer appropriées face à d'autres positions qui, après avoir été discutées, s'avèrent différentes des siennes et ceci, quelles que soient les pressions exercées pour qu'il modifie son jugement ;

— ne se soustrait pas délibérément à ses obligations. A titre d'exemple, le commissaire aux comptes respecte l'obligation de communication des informations prévues par les textes légaux et réglementaires aux autorités compétentes ou aux instances professionnelles ;

— ne prête pas son concours à une opération dont le caractère lui apparaît suspect. A titre d'exemple, le commissaire aux comptes refuse de fournir une attestation permettant la réalisation d'une telle opération ;

— ne s'associe pas sciemment à la diffusion d'informations qu'il estime fausses ou trompeuses. A titre d'exemple, le commissaire aux comptes refuse d'attester la sincérité de telles informations.

15. Lorsqu'il découvre qu'il a prêté son concours à une opération suspecte ou qu'il a été associé à la diffusion d'informations fausses ou trompeuses, il prend sans délai des mesures appropriées.

De telles mesures peuvent consister par exemple à :

— informer la personne ou l'entité qu'elle ne peut pas utiliser l'attestation ou le rapport, en veillant à ne pas lui divulguer des informations dont elle n'a pas à connaître ;

— informer les autorités compétentes de la situation, lorsque la réglementation en vigueur le prévoit.

Impartialité

16. L'article 4 du code de déontologie dispose, dans un premier alinéa que “ dans l'exercice de son activité professionnelle, le commissaire aux comptes conserve en toutes circonstances une attitude impartiale. Il fonde ses conclusions et ses jugements sur une analyse objective de l'ensemble des données dont il a connaissance, sans préjugé ni parti pris ”.

Il ajoute dans un second alinéa que le commissaire aux comptes “ évite toute situation qui l'exposerait à des influences susceptibles de porter atteinte à son impartialité ”.

L'attitude impartiale du commissaire aux comptes s'apprécie en réalité et en apparence, ce qui suppose que le commissaire aux comptes s'assure que, en conscience, mais aussi aux yeux d'un tiers objectif, raisonnable et informé, ses conclusions ou ses jugements sont libres, exempts de tout préjugé, ou de toute volonté de satisfaire un intérêt particulier au détriment de l'intérêt général.

Le commissaire aux comptes veille à préserver ses conclusions ou ses jugements de l'influence de toutes croyances, animosités, sympathies, ou de tous engagements politiques ou associatifs.

Pour cela, il tient compte en particulier :

— des éventuels liens personnels, financiers ou professionnels directs ou indirects, noués avant ou pendant la réalisation de la mission ou de la prestation, entre la personne ou l'entité pour laquelle il réalise ou envisage de réaliser la mission ou la prestation et lui-même, les associés de la structure d'exercice professionnel à laquelle il appartient, les salariés de cette structure et les membres de son réseau ; et

— de sa capacité à réaliser la mission ou la prestation indépendamment des conclusions que la personne ou l'entité qui envisage de lui confier la mission ou la prestation ou qui lui a confié cette mission ou cette prestation souhaiterait qu'il émette.

17. L'appréciation de son impartialité en réalité implique que le commissaire aux comptes analyse, de manière neutre et rigoureuse, sans préjugé ou parti pris, l'ensemble des faits et circonstances qui caractérisent la situation.

18. L'appréciation de son impartialité en apparence implique que le commissaire aux comptes analyse l'ensemble des faits et circonstances qui caractérisent la situation en considérant ce qui conduirait un tiers objectif, raisonnable et informé, à conclure que l'impartialité du commissaire aux comptes est affectée.

19. Ainsi, le commissaire aux comptes n'accepte pas une mission ou une prestation lorsque les faits et circonstances dans lesquels elle s'inscrit le placeraient dans une situation interdite ou incompatible prévue par les textes légaux et réglementaires. Il ne l'accepte pas davantage lorsqu'à l'issue de la mise en œuvre de la démarche usuellement dénommée “ risques et sauvegardes ” menée conformément aux principes définis dans la norme dédiée, il conclut que son impartialité est compromise.

Indépendance et prévention des conflits d'intérêts

20. L'article 5 du code de déontologie dispose en son point I que “ le commissaire aux comptes doit être indépendant de la personne ou de l'entité à laquelle il fournit une mission ou une prestation. Il doit également éviter de se placer dans une situation qui pourrait être perçue comme de nature à compromettre l'exercice impartial de sa mission ou de sa prestation. Ces exigences s'appliquent pendant toute la durée de la mission ou de la prestation, tant à l'occasion qu'en dehors de leur exercice ”.

Cet article précise en son point II que l'indépendance du commissaire aux comptes s'apprécie en réalité et en apparence et garantit l'absence de parti pris ou de conflits d'intérêts dans l'émission de ses conclusions ainsi que l'absence de risque d'autorévision.

Il prévoit enfin en son point III la démarche usuellement dénommée “ risques et sauvegardes ” que le commissaire aux comptes adopte lorsqu'il se trouve exposé à une situation à risque, de sorte que son indépendance ne soit pas affectée.

21. L'article 5 du code de déontologie décline le principe posé par l'article L. 821-27 (1°) du code de commerce selon lequel “ les fonctions de commissaire aux comptes sont incompatibles avec toute activité ou tout acte de nature à porter atteinte à son indépendance ” et le serment prêté par le commissaire aux comptes aux termes duquel il jure d'exercer sa profession avec indépendance.

L'indépendance est à la fois une protection du commissaire aux comptes et un devoir pour celui-ci. Le commissaire aux comptes doit être indépendant à l'égard de l'entité pour laquelle il exerce une mission ou fournit une prestation.

22. L'indépendance du commissaire aux comptes s'apprécie en réalité et en apparence, ce qui signifie que les conclusions qu'il émet à l'issue des missions qu'il exerce ou des prestations qu'il fournit doivent être non seulement dignes de confiance, mais également perçues comme telles par un tiers objectif, raisonnable et informé.

Cela suppose :

— que le commissaire aux comptes témoigne de l'indépendance d'esprit qui lui permet d'émettre ses conclusions en dehors de tout parti pris, conflit d'intérêts ou influence de nature à compromettre son jugement professionnel ainsi que d'exercer ses pouvoirs et compétences avec intégrité et objectivité ; et

— qu'il évite de se placer dans une situation telle qu'un tiers objectif, raisonnable et informé conclurait qu'il n'est pas indépendant ou que la structure d'exercice à laquelle il appartient ne l'est pas.

23. Ainsi, le commissaire aux comptes n'accepte pas une mission ou une prestation lorsque les faits et circonstances dans lesquels elle s'inscrit le placeraient dans une situation interdite ou incompatible prévue par les textes légaux et réglementaires. Il ne l'accepte pas davantage lorsqu'à l'issue de la mise en œuvre de la démarche usuellement dénommée “ risques et sauvegardes ” menée conformément aux principes définis dans la norme dédiée, il conclut que son indépendance est compromise.

Esprit critique

24. L'article 6 du code de déontologie dispose que “ dans l'exercice de son activité professionnelle, le commissaire aux comptes adopte une attitude caractérisée par un esprit critique ”.

Cette attitude implique que le commissaire aux comptes :

— considère la source des informations collectées et apprécie leur pertinence au regard de la nature et des caractéristiques de la mission ou de la prestation ;

— garde un esprit ouvert et réceptif aux autres informations, avis et arguments qui pourraient contredire les informations collectées et le conduire à effectuer, le cas échéant, d'autres travaux et revoir ses conclusions ; et

— apprécie le caractère suffisant et approprié des informations collectées en veillant à leur cohérence pour être en mesure d'établir ses conclusions.

25. Tout au long de la mission ou de la prestation, le commissaire aux comptes exerce son esprit critique en s'appuyant sur sa connaissance de la personne ou de l'entité et de son environnement.

26. L'esprit critique, renforcé par le respect des autres principes fondamentaux de comportement, conforte l'exercice du jugement professionnel du commissaire aux comptes pendant la réalisation de la mission ou de la prestation.

Compétence et diligence

27. L'article 7 du code de déontologie dispose que “ le commissaire aux comptes doit posséder les connaissances théoriques et pratiques nécessaires à la réalisation de ses missions et de ses prestations. Il maintient un niveau élevé de compétence, notamment par la mise à jour régulière de ses connaissances et la participation à des actions de formation ”.

Il prévoit également que “ le commissaire aux comptes veille à ce que ses collaborateurs disposent des compétences appropriées à la bonne exécution des tâches qu'il leur confie et à ce qu'ils reçoivent et maintiennent un niveau de formation approprié ”.

Il dispose en outre que “ lorsqu'il n'a pas les compétences requises pour réaliser lui-même certains travaux indispensables à la réalisation de sa mission ou de sa prestation, le commissaire aux comptes fait appel à des experts indépendants de la personne ou de l'entité pour laquelle il les réalise ”. Les conditions de ce recours sont définies à l'article 10 du même code.

L'article 7 énonce enfin que “ le commissaire aux comptes doit faire preuve de conscience professionnelle, laquelle consiste à exercer chaque mission ou prestation avec diligence et à y consacrer le soin approprié ”.

28. L'acquisition des connaissances théoriques et pratiques est principalement assurée par la satisfaction des conditions d'inscription sur la liste des commissaires aux comptes définies par l'article L. 821-14 du code de commerce et en particulier l'obtention du certificat d'aptitude aux fonctions de commissaire aux comptes ou du diplôme d'expertise comptable et l'accomplissement d'un stage professionnel conformément aux dispositions réglementaires en vigueur.

29. Les connaissances pratiques s'acquièrent également par l'expérience acquise au fil des missions et des prestations réalisées par le commissaire aux comptes, en ce compris le bénéfice du partage de compétences que permettent les échanges avec d'autres commissaires aux comptes.

30. Le maintien, par le commissaire aux comptes, d'un niveau élevé de compétence est assuré par la satisfaction de l'obligation de formation continue prévue au I de l'article L. 821-24 du code de commerce, et par l'attention portée aux évolutions légales et réglementaires et aux publications des régulateurs, des normalisateurs et des instances professionnelles pour ce qui intéresse son activité professionnelle.

31. Dans certaines circonstances, dès lors que cela est nécessaire à la réalisation de ses missions et de ses prestations, le commissaire aux comptes complète ses connaissances.

Cela peut notamment être le cas lorsqu'il envisage de réaliser une mission ou une prestation qui requiert une qualification ou des connaissances particulières. Il peut en être ainsi lorsque :

— le commissaire aux comptes envisage d'intervenir pour le compte d'une personne ou entité opérant dans un secteur d'activité dont la réglementation est spécifique ;

— les caractéristiques de la personne ou l'entité et/ ou son environnement ont évolué du fait de la survenance d'évènements particuliers comme par exemple l'admission de ses titres sur un marché réglementé ou encore un changement de référentiel comptable applicable ;

— la mission ou la prestation requiert du commissaire aux comptes qu'il respecte une réglementation spécifique comme, par exemple, lorsqu'il intervient dans une entité dont les titres sont admis à la négociation sur le marché américain.

Cela peut également être le cas lorsqu'après avoir cessé d'exercer ses fonctions de commissaire aux comptes, il décide de reprendre son activité professionnelle.

32. La réalisation d'une mission ou d'une prestation par le commissaire aux comptes implique qu'il s'assure qu'il dispose des ressources humaines et matérielles adéquates.

33. En fonction des caractéristiques de la mission ou de la prestation, le commissaire aux comptes apprécie les tâches qu'il pourrait confier à ses collaborateurs et la nécessité de faire appel à des experts, étant précisé qu'il ne peut pas leur déléguer ses pouvoirs et qu'il conserve toujours l'entière responsabilité de la mission ou de la prestation.

34. Le commissaire aux comptes veille à ce que ses collaborateurs disposent des compétences appropriées à la bonne exécution des tâches qu'il leur confie, notamment :

— en s'assurant du caractère approprié des formations qu'ils reçoivent ; et

— en supervisant leurs travaux.

35. La condition posée par l'article 7 selon laquelle le commissaire aux comptes envisage de recourir à des experts “ lorsqu'il n'a pas les compétences requises pour réaliser lui-même certains travaux indispensables à la réalisation de sa mission ou de sa prestation ” signifie que l'expert est une personne, physique ou morale, qui possède une qualification et une expérience dans un domaine particulier que ne possède pas le commissaire aux comptes.

36. Lorsqu'il recourt à un expert, pour quelle que mission ou prestation que ce soit, le commissaire aux comptes apprécie, outre son indépendance vis-à-vis de l'entité pour laquelle le commissaire aux comptes réalise la mission ou la prestation, sa compétence professionnelle et sa réputation dans le domaine particulier concerné en tenant compte par exemple de son expérience, ses qualifications professionnelles, ses diplômes ou encore son inscription sur la liste d'experts agréés auprès d'un organisme professionnel ou d'une juridiction.

37. La conscience professionnelle dont doit faire preuve le commissaire aux comptes implique qu'il mobilise ses compétences et celles de ses collaborateurs, ainsi que ses ressources, de manière à ce que les travaux nécessaires à la bonne et complète réalisation de la mission ou de la prestation soient réalisés dans un délai approprié, avec le sérieux, l'attention et le soin attendus d'un professionnel organisé et diligent.

Confraternité

38. L'article 8 du code de déontologie dispose en son premier alinéa que “ dans le respect des obligations attachées à leur activité professionnelle, les commissaires aux comptes entretiennent entre eux des rapports de confraternité. Ils se gardent de tout acte ou propos déloyal à l'égard d'un confrère ou susceptible de ternir l'image de la profession. ”

Il ajoute dans un second alinéa qu'“ ils s'efforcent de résoudre à l'amiable leurs différends professionnels. Si nécessaire, ils recourent à la conciliation du président de leur compagnie régionale ou, s'ils appartiennent à des compagnies régionales distinctes, des présidents de leur compagnie respective ”.

39. Cette obligation déontologique trouve son fondement dans l'appartenance des commissaires aux comptes à une profession réglementée et dans les termes de leur serment.

40. La confraternité s'exprime par le respect mutuel dont font preuve les commissaires aux comptes.

Elle implique que le commissaire aux comptes s'abstient de tout propos déloyal, de toute attitude ou manœuvre malveillante, de tout acte motivé par l'intention de nuire à un confrère. Il veille au respect de ce principe notamment :

— en ne portant pas de jugement déloyal ou avec l'intention de nuire, sur les travaux effectués par son confrère lorsqu'il intervient concomitamment avec celui-ci pour une même personne ou entité ou lorsqu'il lui succède dans la réalisation d'une mission ou d'une prestation ;

— en recourant à la procédure de conciliation prévue à cet effet lorsque surgit un différend professionnel avec un confrère et qu'ils ne parviennent pas à le résoudre à l'amiable.

41. La confraternité implique également que le commissaire aux comptes évite tout acte ou propos déloyal susceptible de discréditer la profession.

Il tient compte à ce titre des incidences du non-respect de certaines règles qui s'imposent à lui telles que celles posées par les articles 15 et 16 du code de déontologie et relatives à la publicité et à la sollicitation personnalisée et la proposition de services en ligne.

Secret professionnel et discrétion

42. L'article 9 du code de déontologie dispose dans son premier alinéa que “ le commissaire aux comptes respecte le secret professionnel auquel la loi le soumet. Il ne communique les informations qu'il détient qu'aux personnes légalement qualifiées pour en connaître ”.

Il ajoute dans un second alinéa que le commissaire aux comptes “ fait preuve de prudence et de discrétion dans l'utilisation des informations qui concernent des personnes ou entités auxquelles il ne fournit pas de mission ou de prestation ”.

43. Le premier alinéa de l'article 9 rappelle le principe posé par l'article L. 821-35 du code de commerce selon lequel, sous réserve des dispositions de l'article L. 821-10 et des dispositions législatives particulières et en dehors des situations spécifiques que l'article L. 821-35 précise, le commissaire aux comptes est “ [astreint] au secret professionnel pour les faits, actes et renseignements dont [il a] pu avoir connaissance à raison de [ses] fonctions ”.

Conformément aux dispositions de l'article L. 821-7 du code de commerce, le non-respect par le commissaire aux comptes du secret professionnel, hors les cas où la loi en prévoit la levée, engage sa responsabilité pénale.

44. Tous les faits, actes et renseignements dont le commissaire aux comptes a connaissance du fait d'une mission ou d'une prestation sont couverts par le secret professionnel. Le commissaire aux comptes ne les divulgue à personne, hors les cas où la loi prévoit la levée du secret et dans les conditions spécifiques prévues par les textes. Peu importe :

— le moyen par lequel le commissaire aux comptes a connaissance de ces faits, actes ou renseignements ;

— la forme, écrite ou orale, dans laquelle ils lui sont communiqués ; et

— que la mission ou la prestation soit en cours ou terminée.

45. Le commissaire aux comptes qui recourt à des collaborateurs ou des experts s'assure en outre que ces derniers, également soumis au secret professionnel en application des dispositions précisées au premier alinéa de l'article L. 821-35 précité, sont instruits de cette obligation et de ses conséquences.

46. A l'occasion de la réalisation d'une mission ou d'une prestation, le commissaire aux comptes peut également avoir connaissance d'informations qui concernent des personnes ou entités autres que celle à qui il fournit la mission ou la prestation.

Cela peut être le cas, par exemple, d'informations communiquées par les commissaires aux comptes d'entités mises en équivalence au commissaire aux comptes de l'entité consolidante pour les besoins de la certification des comptes de ladite entité.

Dans ces situations, le devoir de prudence et de discrétion dans l'utilisation de ces informations auquel il est soumis, implique que le commissaire aux comptes s'abstient de les faire connaître sauf à ce que cela soit nécessaire pour répondre à ses obligations, notamment celles relatives à la communication envers la direction de l'entité, les organes mentionnés à l'article L. 821-63 du code de commerce ou envers les autorités compétentes.

**Art. A821-55**

La norme de déontologie “ sécuriser les interventions du commissaire aux comptes-mise en œuvre de l'approche risques et sauvegardes ”, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

Norme de déontologie “ sécuriser les interventions du commissaire aux comptes-mise en œuvre de l'approche risques et sauvegardes ”

Introduction

01. La présente norme s'applique à tout commissaire aux comptes inscrit qui intervient ès qualités de commissaire aux comptes, quelle que soit la mission ou la prestation qu'il réalise, qu'il s'agisse d'une société ou d'une personne physique qui exerce en nom propre ou au sein d'une société.

02. Le statut de commissaire aux comptes le soumet à des règles déontologiques qui concourent à la confiance que la personne ou l'entité qui le sollicite et, plus généralement, que tout tiers intéressé peuvent accorder à ses travaux. Le fait d'appliquer ces règles permet au commissaire aux comptes de remplir les devoirs de sa profession.

03. La confiance qui peut être accordée aux travaux du commissaire aux comptes implique en particulier que celui-ci est en mesure de réaliser ses missions ou ses prestations en toute impartialité et indépendance et que cela soit également perçu comme tel par un tiers objectif, raisonnable et informé.

04. En conséquence, lorsque le commissaire aux comptes :

— envisage de réaliser une mission ou une prestation, il analyse les faits et circonstances qui caractérisent la situation aux fins d'apprécier s'il est en mesure de la réaliser et, le cas échéant, de poursuivre une mission ou une prestation en cours, de façon indépendante et impartiale ;

— a accepté une mission ou une prestation et qu'il identifie des changements dans les faits et circonstances qui ont prévalu à son acceptation, il les analyse aux fins d'apprécier s'il est en mesure de poursuivre la mission ou la prestation de façon indépendante et impartiale.

05. La présente norme a pour objectif de contribuer à sécuriser les missions ou les prestations du commissaire aux comptes en précisant la façon dont l'analyse des faits et circonstances qui caractérisent la situation est menée, analyse qui comprend une démarche d'identification et de traitement des risques d'atteinte à son impartialité ou son indépendance dite démarche “ risques et sauvegardes ”.

Définitions

06. Commissaire aux comptes intervenant ès qualités : L'intervention ès qualités de commissaire aux comptes résulte :

— des dispositions légales et réglementaires sur le fondement desquelles la mission ou la prestation est mise en œuvre ;

— de la mention de la qualité de commissaire aux comptes dans les documents de restitution de la mission ou de la prestation ;

— ou encore de la référence, dans ces documents, à l'application des normes relatives à l'exercice professionnel des commissaires aux comptes ou de la doctrine professionnelle élaborée par la Compagnie nationale des commissaires aux comptes.

Elle peut en outre résulter d'un faisceau d'indices parmi lesquels l'utilisation d'un papier à en-tête d'une structure ayant pour objet l'exercice du commissariat aux comptes.

07. Mission : conformément au III de l'article L. 821-2 du code de commerce, le terme mission recouvre :

— la mission de contrôle légal et, le cas échéant, les autres missions confiées par la loi ou le règlement au commissaire aux comptes qui exerce la mission de contrôle légal de la personne ou de l'entité ; et

— les autres missions légales ou réglementaires réalisées par un commissaire aux comptes pour une personne ou une entité pour laquelle il n'exerce pas la mission de contrôle légal. Il peut s'agir, par exemple, d'une mission de commissariat aux apports, à la fusion ou à la transformation.

08. Prestation : conformément au IV de l'article L. 821-2 du code de commerce, le terme prestation recouvre les services et attestations qui ne sont pas des missions visées au paragraphe 07 de la présente norme, qu'un commissaire aux comptes fournit à une personne ou une entité pour laquelle il exerce ou non la mission de contrôle légal. Il peut s'agir par exemple d'un audit financier contractuel ou encore d'une revue de conformité à un référentiel.

09. Situation à risque : le fait, pour le commissaire aux comptes, d'être placé en risque de ne pas pouvoir réaliser la mission ou la prestation de façon indépendante et impartiale. La cause et les effets de la situation à risque varient selon les faits et circonstances qui la caractérisent.

10. Mesure de sauvegarde appropriée : mesure qui garantit l'impartialité et l'indépendance du commissaire aux comptes lorsqu'il est exposé à une situation à risque. Cette mesure de sauvegarde est destinée soit à éliminer la cause de la situation à risque, soit à en réduire les effets à un niveau suffisamment faible pour que l'indépendance et l'impartialité du commissaire aux comptes ne soient pas affectées et pour permettre l'acceptation ou la poursuite de la mission ou prestation en conformité avec les exigences légales, réglementaires et celles du code de déontologie.

Pour les besoins de la présente norme, les termes “ mesure de sauvegarde appropriée ” visent indifféremment une ou plusieurs mesures de sauvegarde appropriées.

11. Tiers objectif, raisonnable et informé : personne qui :

— bien qu'extérieure à la situation et n'ayant pas d'intérêt personnel dans cette dernière, s'y intéresse ;

— possède les connaissances suffisantes lui permettant d'apprécier les faits et circonstances qui caractérisent la situation ; et

— est en mesure d'apprécier si ces faits et circonstances sont objectivement de nature à faire naître, chez lui, un doute raisonnable sur le respect, par le commissaire aux comptes, des principes fondamentaux de comportement relatifs à l'impartialité et à l'indépendance et la prévention des conflits d'intérêts.

Moyens nécessaires à la conduite de l'analyse

Modalités d'organisation et de fonctionnement

12. L'analyse, par le commissaire aux comptes, des faits et circonstances qui caractérisent la situation suppose qu'il collecte les éléments suffisants et appropriés.

13. Pour ce faire, le commissaire aux comptes s'appuie sur les modalités d'organisation et de fonctionnement de la structure d'exercice du commissariat aux comptes à laquelle il appartient, proportionnées à l'ampleur et la complexité de ses activités, mises en place conformément aux dispositions des articles R. 821-81 et D. 821-82 du code de commerce.

Jugement professionnel

14. Le commissaire aux comptes exerce son jugement professionnel à tous les stades de l'analyse.

L'exercice de ce jugement professionnel requiert que le commissaire aux comptes prenne le recul nécessaire sur les faits et circonstances qui caractérisent la situation et qu'il mobilise les qualités requises par son statut, en particulier l'esprit critique, la compétence, l'objectivité, l'intégrité et l'indépendance, afin de prendre des décisions éclairées.

Analyse à mener par le commissaire aux comptes qui envisage de réaliser une mission ou une prestation

15. Lorsque le commissaire aux comptes envisage de réaliser une mission ou une prestation, il analyse les faits et circonstances qui caractérisent la situation aux fins d'apprécier si, en conscience mais aussi aux yeux d'un tiers objectif, raisonnable et informé, cette dernière peut être réalisée de façon indépendante et impartiale.

En outre, lorsqu'il réalise déjà une autre mission ou une autre prestation, il s'assure également qu'il peut poursuivre cette autre mission ou cette autre prestation dans le respect des principes d'indépendance et d'impartialité.

Prise de connaissance des faits et circonstances

16. Le commissaire aux comptes s'enquiert des éléments suivants :

— l'objectif et la nature de la mission ou de la prestation envisagée ; et

— toute information utile sur la personne ou entité pour laquelle il envisage de réaliser la mission ou la prestation, notamment sa forme juridique, sa structure organisationnelle et son secteur d'activité.

17. Au vu de ces éléments, le commissaire aux comptes :

— détermine la nature des diligences qu'il convient de mettre en œuvre pour répondre à l'objectif de son intervention, les compétences qu'elle requiert et les honoraires en rapport avec ces diligences et compétences ;

— identifie les parties, autres que lui-même et la personne ou l'entité pour laquelle il envisage de réaliser la mission ou la prestation, qui sont susceptibles d'être concernées par la mission ou par la prestation ; et

— identifie les règles déontologiques applicables en l'espèce.

Concernant les parties autres que le commissaire aux comptes et la personne ou l'entité pour laquelle le commissaire aux comptes envisage de réaliser une mission ou une prestation

18. Les parties autres que le commissaire aux comptes et la personne ou l'entité pour laquelle le commissaire aux comptes envisage de réaliser une mission ou une prestation comprennent les personnes ou entités liées au commissaire aux comptes, c'est-à-dire les associés et les membres de la direction de la structure d'exercice à laquelle il appartient, les salariés de cette structure et les membres de son réseau.

Elles peuvent également comprendre des personnes ou entités liées à la personne ou à l'entité pour laquelle le commissaire aux comptes envisage de réaliser une mission ou une prestation.

19. Son analyse ayant pour objectif de s'assurer de la préservation de son indépendance et de son impartialité, y compris aux yeux d'un tiers objectif, raisonnable et informé, le commissaire aux comptes recherche et prend en compte les liens personnels, financiers ou professionnels entre lui-même, la personne ou l'entité pour laquelle il envisage de réaliser une mission ou une prestation et les personnes ou entités visées aux paragraphes 17 et 18.

Ces liens s'apprécient au regard de chacune des situations.

Les liens personnels à rechercher et à prendre en compte ne se limitent pas à ceux énoncés à l'article 32, I du code de déontologie.

Les liens professionnels s'entendent notamment des liens résultant des missions ou des prestations en cours de réalisation ou antérieurement réalisées par le commissaire aux comptes ou les membres de son réseau.

Concernant les règles déontologiques applicables en l'espèce

20. Le commissaire aux comptes est soumis à des règles déontologiques attachées à sa qualité et qui sont donc applicables à toute situation. D'autres règles déontologiques ne sont applicables qu'à certaines situations, par exemple lorsque le commissaire aux comptes exerce une mission de certification des comptes ou encore lorsqu'il exerce en réseau.

21. Au vu des éléments collectés au titre des caractéristiques de la mission ou de la prestation qu'il envisage de réaliser, de la personne ou l'entité pour laquelle il envisage de réaliser la mission ou la prestation et des parties autres que cette personne ou entité, le commissaire aux comptes identifie les règles déontologiques applicables en l'espèce.

22. A ce titre, il considère l'ensemble des situations interdites ou incompatibles prévues par les textes légaux et réglementaires.

Le code de déontologie dispose notamment qu'il est interdit au commissaire aux comptes d'accepter une mission ou une prestation dont la rémunération est proportionnelle ou conditionnelle ou qui relève du monopole d'une autre profession.

Analyse des faits et circonstances et identification d'une situation à risque

23. Le commissaire aux comptes analyse l'ensemble des éléments mentionnés aux paragraphes 16 à 22 afin de pouvoir conclure s'il est en mesure de réaliser la mission ou la prestation envisagée en toute impartialité et indépendance et que cela soit également perçu comme tel par un tiers objectif, raisonnable et informé.

24. S'il conclut que la mission ou la prestation envisagée le placerait, dans l'exercice de la nouvelle mission ou prestation ou dans l'exercice d'une mission ou prestation en cours, dans une situation interdite ou incompatible prévue par les textes légaux et réglementaires, il ne l'accepte pas.

25. S'il conclut que la mission ou la prestation envisagée ne le placerait pas, dans l'exercice de la nouvelle mission ou prestation ou dans l'exercice d'une mission ou prestation en cours dans une situation interdite ou incompatible prévue par les textes légaux et réglementaires et qu'il n'a pas identifié de situation à risque, il peut accepter la mission ou la prestation envisagée.

26. S'il identifie une situation à risque pour ce qui concerne la mission ou la prestation envisagée ou la mission ou la prestation en cours de réalisation, il poursuit l'analyse conformément aux principes définis aux paragraphes 27 à 30.

Traitement de la situation à risque

27. Le commissaire aux comptes exposé à une situation à risque recherche s'il existe une mesure de sauvegarde appropriée.

28. Pour cela, il tient compte des éléments suivants :

— la situation à risque peut être engendrée par un ou plusieurs risques tels qu'un risque résultant de liens personnels ou professionnels, un risque d'autorévision, un risque de dépendance financière ou encore un risque de conflit d'intérêts ;

— la situation à risque peut concerner la mission ou la prestation que le commissaire aux comptes envisage de réaliser ou la mission ou la prestation en cours de réalisation.

Dans tous les cas la mesure de sauvegarde appropriée doit permettre la réalisation de chaque mission ou chaque prestation dans le respect des principes d'indépendance et d'impartialité ;

— pour être qualifiée de mesure de sauvegarde appropriée, la mesure doit être suffisante.

Cela implique que pour chacun des risques qui engendre la situation à risque, une mesure doit être envisagée, étant précisé qu'une même mesure de sauvegarde appropriée peut répondre à plusieurs risques ;

— pour être qualifiée de mesure de sauvegarde appropriée, la mesure doit préserver l'indépendance et l'impartialité du commissaire aux comptes y compris aux yeux d'un tiers objectif, raisonnable et informé.

29. Lorsque le commissaire aux comptes identifie une mesure de sauvegarde appropriée, il peut accepter la mission ou la prestation envisagée.

30. Lorsque le commissaire aux comptes n'identifie pas de mesure de sauvegarde appropriée, il en tire les conséquences suivantes :

— lorsque la situation à risque concerne la mission ou la prestation qu'il envisage de réaliser, le commissaire aux comptes n'accepte pas cette mission ou cette prestation ;

— lorsque la situation à risque concerne la mission ou la prestation en cours de réalisation et que cette situation à risque ne surviendrait qu'en cas d'acceptation de la nouvelle mission ou de la nouvelle prestation, le commissaire aux comptes n'envisage de l'accepter qu'après avoir conclu qu'il est possible de mettre fin à la mission ou à la prestation en cours de réalisation, au regard des règles déontologiques applicables, en ce compris, d'une part, les articles 11 et 28 du code de déontologie relatifs à la fin de la mission ou de la prestation et à la démission, et, d'autre part, l'article 3 relatif à l'intégrité qui suppose de s'interdire tout comportement déloyal.

Analyse à mener par le commissaire aux comptes qui a accepté de réaliser une mission ou une prestation et qui identifie des changements dans les faits et circonstances qui ont prévalu à son acceptation

31. Tout au long de l'exercice de la mission ou de la prestation, le commissaire aux comptes s'appuie sur les modalités d'organisation et de fonctionnement mentionnées au paragraphe 13 en vue d'identifier la survenance de changement dans les faits et circonstances qui ont prévalu à l'analyse menée en vue de son acceptation.

32. Lorsqu'il identifie un tel changement, il apprécie si ce dernier est susceptible de remettre en cause son analyse initiale.

33. Si tel est le cas, il actualise son analyse en appliquant les principes définis aux paragraphes 12 à 28 et en tire les conséquences sur la poursuite de la mission ou de la prestation.

34. Lorsque le commissaire aux comptes n'identifie pas de mesure de sauvegarde appropriée, il met un terme à la mission ou à la prestation, en respectant les dispositions des articles 11 et 28 du code de déontologie.

Exercice de la mission ou de la prestation par plusieurs commissaires aux comptes

35. Sans préjudice des dispositions légales et réglementaires expressément applicables à la certification des comptes, lorsque la mission ou la prestation est réalisée par plusieurs commissaires aux comptes, ou qu'il est envisagé qu'elle le soit, chacun d'entre eux effectue sa propre analyse des faits et circonstances qui caractérisent la situation et qui lui sont propres.

36. Lorsqu'un des co-commissaires aux comptes identifie une situation à risque, il s'en entretient avec les autres co-commissaires aux comptes et :

— leur expose les conséquences qu'il envisage d'en tirer sur l'acceptation ou la poursuite de la mission ou de la prestation qui le place en situation à risque ;

— examine avec eux les conséquences éventuelles à en tirer sur l'acceptation ou la poursuite de la mission ou de la prestation qu'ils envisagent d'exercer ou qu'ils exercent ensemble ; et

— envisage avec eux l'opportunité d'en informer, de manière concertée, les organes visés à l'article L. 821-63 du code de commerce.

37. En cas de désaccord sur la situation à risque ou le traitement de cette situation, si nécessaire, ils recourent à la conciliation du président de leur compagnie régionale ou, s'ils appartiennent à des compagnies régionales distinctes, des présidents de leur compagnie respective, conformément à l'article 8 du code de déontologie.

Echanges avec les organes visés à l'article L. 821-63 du code de commerce

38. Sans préjudice des dispositions du II de l'article L. 821-63 du code de commerce, lorsque le commissaire aux comptes identifie un risque de ne pas être en mesure de réaliser la mission ou la prestation dans le respect des principes d'indépendance et d'impartialité, il apprécie l'utilité d'en informer l'organe collégial chargé de l'administration ou l'organe chargé de la direction et l'organe de surveillance.

39. Lorsqu'il l'estime utile, le commissaire aux comptes procède à cette information dans des délais appropriés au vu notamment des conséquences qui pourraient résulter des actions à engager pour remédier à la situation.

40. Lorsque la mission ou la prestation est réalisée par plusieurs commissaires aux comptes et que la communication aux organes visés à l'article L. 821-63 du code de commerce n'est pas effectuée par l'ensemble des co-commissaires aux comptes, le commissaire aux comptes qui s'est entretenu avec les organes précités informe les co-commissaires aux comptes des conclusions de ces échanges.

Documentation

41. La documentation doit permettre à toute personne ayant la connaissance des textes légaux et réglementaires applicables à la profession et n'ayant pas participé à la mission ou à la prestation de comprendre comment le commissaire aux comptes est parvenu à la conclusion qu'il est en mesure d'accepter la mission ou la prestation ou de poursuivre la mission ou la prestation en cours.

42. Avant d'accepter la mission ou la prestation, le commissaire aux comptes consigne dans son dossier les faits et circonstances qui caractérisent la situation.

43. Lorsque le commissaire aux comptes est exposé à une situation à risque, la documentation comprend :

— la description de la situation à risque identifiée, en ce compris chacun des risques qui l'ont engendrée et, en particulier sa cause et ses effets ;

— la description de la mesure de sauvegarde appropriée mise en œuvre ;

— le cas échéant, la formalisation des échanges avec les co-commissaires aux comptes prévus aux paragraphes 36 et 40 et le résultat de la procédure de conciliation visée au paragraphe 37 si celle-ci a été engagée ;

— le cas échéant, la formalisation des échanges avec les organes visés à l'article L. 821-63 du code de commerce.

44. Lorsque le commissaire aux comptes identifie un changement dans les faits et circonstances qui ont prévalu à l'analyse menée en vue de l'acceptation de la réalisation de la mission ou de la prestation, il le consigne dans son dossier et, lorsque ce changement remet en cause son analyse initiale, il actualise les éléments mentionnés au paragraphe 43.

45. La forme et le niveau de détail de la documentation sont proportionnés et dépendent de chaque situation.

####### Sous-section 3 : De la responsabilité civile

**Art. A821-56**

Les contrats d'assurance mentionnés à l'article R. 821-85 comportent les garanties conformes ou au moins équivalentes à celles qui sont définies par les clauses spécifiées à l'annexe 8-8 au présent livre.

Ils spécifient en caractères très apparents qu'en cas d'opposition ou de différence entre les termes du contrat et ceux des clauses précitées l'assuré bénéficie de celles de ces dispositions qui lui sont le plus favorables.

**Art. A821-57**

Chaque commissaire aux comptes, qu'il exerce ses fonctions à titre individuel ou en société, souscrit un tel contrat dans les conditions prévues à l'article R. 821-85.

**Art. A821-58**

Les contrats mentionnés à l'article A. 821-56 ne comportent pas de limite de garantie inférieure à 76 224,51 € par année et par sinistre pour un même assuré. Il peut être stipulé au contrat une franchise qui n'est pas supérieure, en tout état de cause, à 10 % du montant des indemnités dues.

**Art. A821-59**

Ces mêmes contrats comportent une clause de tacite reconduction annuelle.

**Art. A821-60**

Toute contestation relative à la mise en jeu de la garantie relève exclusivement de l'appréciation des tribunaux.

####### Sous-section 4 : Des sociétés de commissaires aux comptes

######## Paragraphe 1 : Dispositions communes aux diverses sociétés

######## Paragraphe 2 : Dispositions applicables aux sociétés civiles professionnelles

######## Paragraphe 3 : Dispositions applicables aux sociétés autres que les sociétés civiles professionnelles

######## Paragraphe 4 : Dispositions applicables aux sociétés en participation

######## Paragraphe 5 : Des sociétés de participations financières de profession libérale de commissaires aux comptes

**Art. A821-61**

La Compagnie nationale des commissaires aux comptes dresse la liste des sociétés de participations financières de profession libérale de commissaires aux comptes qui mentionne les informations suivantes :

a) La dénomination sociale, la forme juridique et le numéro d'inscription de la société ;

b) L'adresse du siège social ;

c) Les noms et adresses professionnelles des associés ou actionnaires, des membres des organes de gestion, de direction, et, selon le cas, d'administration ou de surveillance de la société ;

d) Les noms et numéros d'inscription des commissaires aux comptes associés de la société qui figurent sur la liste mentionnée au I de l'article L. 821-13.

La Compagnie nationale assure la mise à jour et la publication de ces informations par voie électronique. La liste est transmise avant le 31 décembre de chaque année à la Haute autorité de l'audit.

###### Section 3 : De l'exercice du contrôle légal

####### Sous-section 1 : De la désignation, de la récusation et de la révocation des commissaires aux comptes

####### Sous-section 2 : De la mission du commissaire aux comptes 

####### Sous-section 3 : Des modalités d'exercice de la mission

######## Paragraphe 1er : De la lettre de mission

**Art. A821-62**

La norme d'exercice professionnel révisée relative à la lettre de mission, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

NEP 210. Lettre de mission

Introduction

1. Les dispositions légales et réglementaires prévoient la mission de contrôle légal dans certaines personnes ou entités. En outre, des interventions autres que le contrôle légal sont expressément et exclusivement requises du commissaire aux comptes de la personne ou de l'entité par les dispositions légales ou réglementaires ou par des dispositions du droit de l'Union européenne ayant un effet direct en droit national.

La mission de contrôle légal et ces autres interventions sont qualifiées de “ mission ” dans la présente norme.

Le commissaire aux comptes en définit les modalités dans une lettre de mission.

2. La présente norme a pour objet de définir les principes à respecter par le commissaire aux comptes pour établir cette lettre de mission et demander l'accord de la personne ou de l'entité sur son contenu.

Etablissement de la lettre de mission

3. La lettre de mission est établie par le commissaire aux comptes la première année de son mandat et communiquée à la personne ou à l'entité préalablement à la mise en œuvre de ses travaux de vérification et de contrôle.

4. Dans le cas où la mission est confiée à plusieurs commissaires aux comptes, ceux-ci établissent soit une lettre de mission conjointe, soit des lettres de mission individuelles, après avoir échangé entre eux.

5. Lorsque le commissaire aux comptes d'une personne ou d'une entité qui établit des comptes consolidés ou combinés est également commissaire aux comptes d'une ou plusieurs personnes ou entités du même ensemble, il apprécie s'il convient d'établir une lettre de mission commune à plusieurs de ces personnes ou entités.

Lorsque le commissaire aux comptes choisit d'établir une lettre de mission commune, il demande à la personne ou à l'entité mère de lui confirmer par écrit que les personnes ou les entités de l'ensemble ont donné leur accord sur le contenu de la lettre de mission pour ce qui les concerne.

Contenu de la lettre de mission

6. Sans préjudice des engagements contractuels ou d'autres éléments liés aux particularités de la personne ou de l'entité que le commissaire aux comptes jugerait utile d'ajouter, la lettre de mission comporte les éléments suivants :

— l'objectif et l'étendue du contrôle légal et des autres interventions dont la réalisation est connue au moment de l'établissement de la lettre de mission et qu'il entend mener en application des dispositions légales et réglementaires ;

— la mention selon laquelle d'autres interventions requises par les dispositions légales ou réglementaires seront susceptibles d'être réalisées selon les circonstances ou la survenance d'évènements affectant la personne ou l'entité ;

— le calendrier d'intervention ;

— le cas échéant, la répartition des travaux entre les co-commissaires aux comptes ;

— le nom des signataires ;

— l'éventuel recours, sous la responsabilité du commissaire aux comptes, pour la réalisation de certains travaux, à des collaborateurs externes et/ ou des experts ;

— le cas échéant, la mention que la certification des comptes consolidés est délivrée après examen des travaux des professionnels chargés du contrôle des comptes des personnes et entités comprises dans la consolidation, conformément aux dispositions de l'article L. 821-53 du code de commerce ;

— le devoir de la personne ou de l'entité de communiquer au commissaire aux comptes les informations et documents prévus par les dispositions légales et réglementaires ;

— la nécessité de mettre à la disposition du commissaire aux comptes tout document, pièce justificative ou autre information demandée dans le cadre de ses travaux ;

— la nécessité de laisser au commissaire aux comptes libre accès aux personnes physiques au sein de la personne ou de l'entité ainsi qu'aux tiers mentionnés à l'article L. 821-61 du code de commerce, auprès desquels le commissaire aux comptes considère qu'il est nécessaire de recueillir des informations ;

— la demande d'une confirmation écrite du représentant légal de la personne ou de l'entité pour ce qui concerne les déclarations faites au commissaire aux comptes nécessaires à sa mission ;

— le rappel de l'obligation de communication avec les organes mentionnés à l'article L. 821-63 du code de commerce ;

— le budget d'honoraires de la mission de contrôle légal et des autres interventions dont la réalisation est connue au moment de l'établissement de la lettre de mission ainsi que, le cas échéant, la répartition de ce budget entre les co-commissaires aux comptes, et les conditions de facturation.

Révision de la lettre de mission

7. Au cours de son mandat, lorsque les circonstances entrainent des modifications importantes des modalités de sa mission, le commissaire aux comptes révise le contenu de la lettre de mission. Ces circonstances peuvent être notamment :

— des difficultés particulières rencontrées dans la mise en œuvre de ses travaux ;

— des changements intervenus au sein de la direction ou de l'actionnariat ;

— des changements dans la nature, l'importance, l'organisation ou la localisation des activités de la personne ou de l'entité ;

— la survenance d'un événement ou de circonstances nécessitant des diligences supplémentaires ;

— des précisions à apporter à la direction sur l'objectif et/ ou l'étendue de la mission.

Dans cette hypothèse, il est établi soit une lettre de mission révisée qui se substitue à la précédente, soit un avenant à la lettre de mission.

Demande d'accord

8. Le commissaire aux comptes demande à la personne ou à l'entité d'accuser réception de la lettre de mission initiale et de confirmer son accord sur les modalités exposées.

Il consigne dans son dossier tout désaccord éventuel.

Lorsque le désaccord remet en cause le bon déroulement de la mission, le commissaire aux comptes applique les mesures visant à remédier à cette situation en application des dispositions légales et réglementaires et, le cas échéant, en tire toutes les conséquences sur l'expression de son opinion ou la formulation de ses conclusions ainsi que sur le maintien de son mandat auprès de la personne ou de l'entité concernée.

Les mêmes principes s'appliquent à la lettre de mission révisée ou à l'avenant mentionnés au paragraphe 7.

######## Paragraphe 2 : De la certification des comptes

######### Sous-paragraphe 1 : Des principes généraux

**Art. A821-63**

La norme d'exercice professionnel relative à l'audit des comptes réalisé par plusieurs commissaires aux comptes, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

NEP-200. Principes applicables à l'audit des comptes mis en œuvre dans le cadre de la certification des comptes

Introduction

01. Conformément à l'article L. 821-53, premier alinéa, du code de commerce, “ les commissaires aux comptes certifient, en justifiant de leurs appréciations, que les comptes annuels sont réguliers et sincères et donnent une image fidèle du résultat des opérations de l'exercice écoulé ainsi que de la situation financière et du patrimoine de la personne ou de l'entité à la fin de cet exercice ”.

En outre, conformément à l'article L. 821-53, deuxième alinéa, du même code, “ lorsqu'une personne ou une entité établit des comptes consolidés, les commissaires aux comptes certifient, en justifiant de leurs appréciations, que les comptes consolidés sont réguliers et sincères et donnent une image fidèle du patrimoine, de la situation financière ainsi que du résultat de l'ensemble constitué par les personnes et entités comprises dans la consolidation ”.

Pour répondre à ces obligations légales, le commissaire aux comptes formule une opinion sur les comptes annuels et, le cas échéant, une opinion sur les comptes consolidés, après avoir mis en œuvre un audit des comptes.

02. Conformément à l'article L. 821-55 du code de commerce, sans préjudice des obligations d'information résultant des rapports à émettre par le commissaire aux comptes et des autres dispositions qui définissent les diligences qui lui incombent, visées par ledit article, l'audit des comptes mis en œuvre au titre de la mission de certification des comptes ne consiste pas à garantir la viabilité ou la qualité de la gestion de la personne ou entité contrôlée.

03. La présente norme a pour objet de définir les principes applicables à l'audit des comptes mis en œuvre par le commissaire aux comptes en vue de certifier les comptes.

Définition

04. Anomalie significative : information comptable ou financière inexacte, insuffisante ou omise, en raison d'erreurs ou de fraude, d'une importance telle que, seule ou cumulée avec d'autres, elle peut influencer le jugement de l'utilisateur d'une information comptable ou financière.

Respect des textes et esprit critique

05. Le commissaire aux comptes respecte les dispositions du code de déontologie de la profession.

Il réalise sa mission d'audit des comptes conformément aux textes légaux et aux normes d'exercice professionnel relatives à cette mission.

06. Tout au long de son audit, il fait preuve d'esprit critique et tient compte du fait que certaines situations peuvent conduire à des anomalies significatives dans les comptes.

A ce titre, le commissaire aux comptes évalue de façon critique la validité des éléments collectés au cours de ses travaux, et reste attentif aux informations qui contredisent ou remettent en cause la fiabilité des éléments obtenus.

07. Par ailleurs, tout au long de ses travaux, le commissaire aux comptes exerce son jugement professionnel, notamment pour décider de la nature, du calendrier et de l'étendue des procédures d'audit à mettre en œuvre, et pour conclure à partir des éléments collectés.

Nature de l'assurance

08. La formulation, par le commissaire aux comptes, de son opinion sur les comptes nécessite qu'il obtienne l'assurance que les comptes, pris dans leur ensemble, ne comportent pas d'anomalies significatives.

Cette assurance élevée, mais non absolue du fait des limites de l'audit est qualifiée, par convention, d'“ assurance raisonnable ”.

09. Les limites de l'audit résultent notamment de l'utilisation des techniques de sondages, des limites inhérentes au contrôle interne, et du fait que la plupart des éléments collectés au cours de la mission conduisent davantage à des présomptions qu'à des certitudes.

Risque d'audit et étendue des travaux

10. Le risque que le commissaire aux comptes exprime une opinion différente de celle qu'il aurait émise s'il avait identifié toutes les anomalies significatives dans les comptes est appelé “ risque d'audit ”.

Le risque d'audit comprend deux composantes : le risque d'anomalies significatives dans les comptes et le risque de non-détection de ces anomalies par le commissaire aux comptes.

11. Le risque d'anomalies significatives dans les comptes est propre à l'entité ; il existe indépendamment de l'audit des comptes. Il se subdivise en risque inhérent et risque lié au contrôle.

Le risque inhérent correspond à la possibilité que, sans tenir compte du contrôle interne qui pourrait exister dans l'entité, une anomalie significative se produise dans les comptes.

Le risque lié au contrôle correspond au risque qu'une anomalie significative ne soit ni prévenue ni détectée par le contrôle interne de l'entité et donc non corrigée en temps voulu.

12. Le risque de non-détection est propre à la mission d'audit : il correspond au risque que le commissaire aux comptes ne parvienne pas à détecter une anomalie significative.

13. Le commissaire aux comptes réduit le risque d'audit à un niveau suffisamment faible pour obtenir l'assurance recherchée nécessaire à la certification des comptes.

A cette fin, il évalue le risque d'anomalies significatives et conçoit les procédures d'audit à mettre en œuvre en réponse à cette évaluation, conformément aux principes définis dans les normes d'exercice professionnel.

Plus le commissaire aux comptes évalue le risque d'anomalies significatives à un niveau élevé, plus il met en œuvre de procédures d'audit complémentaires afin de réduire le risque de non-détection.

**Art. A821-64**

La norme d'exercice professionnel relative aux principes spécifiques applicables à l'audit des comptes consolidés, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

NEP 600. Principes spécifiques applicables à l'audit des comptes consolidés

Introduction

1. En application du deuxième alinéa de l'article L. 821-53 du code de commerce, les commissaires aux comptes certifient, en justifiant de leurs appréciations, que les comptes consolidés sont réguliers et sincères et donnent une image fidèle du patrimoine, de la situation financière ainsi que du résultat de l'ensemble constitué par les personnes et entités comprises dans la consolidation.

Pour répondre à cette obligation légale, les commissaires aux comptes formulent une opinion sur les comptes consolidés après avoir mis en œuvre un audit, en application des normes d'exercice professionnel.

2. La présente norme a pour objet de définir, en complément des dispositions prévues par les normes d'exercice professionnel relatives à la certification des comptes, les principes spécifiques applicables à l'audit des comptes consolidés.

Ces principes s'appliquent également lorsque les comptes à certifier par le commissaire aux comptes sont des comptes combinés.

La présente norme n'a pas pour objet de définir les principes qui régissent l'exercice collégial de l'audit des comptes réalisé par plusieurs commissaires aux comptes, qui font l'objet de la norme d'exercice professionnel correspondante.

3. Dans le contexte particulier de l'audit des comptes consolidés, le risque d'audit comprend notamment le risque qu'une anomalie présente dans l'information comptable des entités comprises dans la consolidation et pouvant générer des anomalies significatives dans les comptes consolidés ne soit détectée ni par les professionnels chargés du contrôle des comptes de ces entités, ni par le commissaire aux comptes.

4. Par convention, dans la présente norme :

— le terme “ entités ” désigne les entités comprises dans la consolidation ;

— le terme “ entité consolidante ” désigne l'entité qui établit les comptes consolidés soumis à certification du commissaire aux comptes ;

— le terme “ commissaire aux comptes ” désigne l'organe de contrôle légal des comptes de l'entité consolidante ;

— le terme “ information comptable des entités ” désigne les comptes ou l'information préparée par les entités, selon les instructions de l'entité consolidante aux fins d'inclusion dans les comptes consolidés, telle que la liasse de consolidation ;

— le terme “ professionnels chargés du contrôle des comptes des entités ” désigne les commissaires aux comptes des entités ou les autres professionnels qui réalisent les travaux de contrôle sur l'information comptable des entités.

Lettre de mission

5. Le commissaire aux comptes applique les dispositions de la norme d'exercice professionnel relative à la lettre de mission.

Planification de l'audit

6. Le commissaire aux comptes planifie son audit des comptes consolidés conformément aux principes de la norme d'exercice professionnel relative à la planification de la mission.

Prise de connaissance de l'ensemble consolidé et de son environnement et évaluation du risque d'anomalies significatives

7. En application de la norme d'exercice professionnel relative à la connaissance de l'entité et de son environnement et à l'évaluation du risque d'anomalies significatives dans les comptes, le commissaire aux comptes identifie et évalue le risque d'anomalies significatives au niveau des comptes consolidés.

Pour ce faire, le commissaire aux comptes prend connaissance :

— de l'ensemble consolidé et des entités qui le constituent, de leurs activités et de leur environnement, du processus d'élaboration des comptes consolidés défini par l'entité consolidante et des instructions adressées par sa direction aux entités de l'ensemble consolidé ;

— des contrôles conçus par l'entité consolidante et mis en œuvre dans l'ensemble consolidé pour les besoins de l'établissement des comptes consolidés, afin :

— d'identifier les entités importantes pour l'audit des comptes consolidés en fonction de l'importance de leur contribution individuelle ou de l'importance du risque d'anomalies significatives que l'information comptable de ces entités peut faire peser sur les comptes consolidés ;

— d'évaluer le risque d'anomalies significatives dans les comptes consolidés résultant de fraudes ou d'erreurs.

8. Lors de sa prise de connaissance, le commissaire aux comptes tient compte des informations recueillies avant l'acceptation de son mandat.

Connaissance des professionnels chargés du contrôle des comptes des entités

9. En application des dispositions de l'article L. 821-53 du code de commerce, la certification des comptes consolidés est délivrée notamment après examen des travaux des commissaires aux comptes des personnes et entités comprises dans la consolidation ou, s'il n'en est point, des professionnels chargés du contrôle des comptes desdites personnes et entités.

10. Le commissaire aux comptes évalue la possibilité d'utiliser, pour les besoins de l'audit des comptes consolidés, les éléments collectés et les conclusions émises par les professionnels chargés du contrôle des comptes des entités. Pour ce faire, il examine les critères suivants :

a) L'identité de ces professionnels et la nature de la mission qui leur a été confiée, leur qualification professionnelle et leur compétence ;

b) Leur compréhension des règles d'indépendance et de déontologie applicables à l'audit des comptes consolidés et leur capacité à les respecter ;

c) La possibilité qu'il a d'être impliqué dans les travaux qui seront réalisés par ces professionnels pour les besoins de l'audit des comptes consolidés ;

d) L'existence d'un système de surveillance de leur profession dans l'environnement réglementaire des entités.

11. A l'issue de cet examen, si le commissaire aux comptes estime qu'il ne peut utiliser pour les besoins de l'audit des comptes consolidés les travaux des professionnels chargés du contrôle des comptes des entités, il adapte son niveau d'implication dans les travaux requis et, si besoin, réalise lui-même ces travaux.

Seuils de signification

12. Le commissaire aux comptes détermine :

a) Le seuil de signification au niveau des comptes consolidés pris dans leur ensemble ;

b) Le cas échéant, des seuils de signification au niveau des comptes consolidés de montants inférieurs pour certaines catégories d'opérations, certains soldes de comptes ou certaines informations fournies dans l'annexe aux comptes consolidés ;

c) Le seuil de signification au niveau des comptes de chaque entité dont l'information comptable doit faire l'objet, pour les besoins de l'audit des comptes consolidés, d'un audit ou d'un examen limité ; ce seuil est toujours inférieur au seuil de signification déterminé au niveau des comptes consolidés pris dans leur ensemble ;

d) Le seuil en dessous duquel des anomalies sont manifestement insignifiantes au regard des comptes consolidés pris dans leur ensemble.

13. Lorsque les comptes d'une entité font l'objet d'un audit en application des textes légaux et réglementaires, des statuts ou de toute autre obligation et que le commissaire aux comptes estime, sur la base des critères définis au paragraphe 10 de la présente norme, qu'il pourra utiliser ces travaux pour ses propres besoins, il apprécie le caractère approprié du seuil de signification au niveau des comptes de l'entité pris dans leur ensemble, déterminé par le professionnel chargé du contrôle des comptes de l'entité.

14. Lorsque le professionnel chargé du contrôle des comptes d'une entité définit un montant inférieur au seuil de signification pour la mise en œuvre de ses procédures d'audit, tel que défini dans la norme d'exercice professionnel relative aux “ anomalies significatives et seuil de signification ”, le commissaire aux comptes en apprécie le caractère approprié.

Réponses à l'évaluation des risques

15. En réponse à son évaluation du risque d'anomalies significatives au niveau des comptes consolidés, le commissaire aux comptes détermine :

— les tests à réaliser, le cas échéant, sur l'efficacité des contrôles conçus par l'entité consolidante et mis en œuvre dans l'ensemble consolidé pour les besoins de l'établissement des comptes consolidés ;

— la nature, le calendrier et l'étendue des travaux à réaliser sur l'information comptable établie par les entités pour les besoins de l'audit des comptes consolidés ;

— la nature et l'étendue de son implication dans les travaux réalisés par les professionnels chargés du contrôle des comptes des entités pour les besoins de l'audit des comptes consolidés ainsi que le calendrier correspondant.

Tests sur l'efficacité des contrôles conçus par l'entité consolidante

16. Le commissaire aux comptes réalise ou demande aux professionnels chargés du contrôle des comptes des entités de réaliser des tests sur l'efficacité des contrôles conçus par l'entité consolidante et mis en œuvre dans l'ensemble consolidé pour les besoins de l'établissement des comptes consolidés dans les cas suivants :

— lorsque les travaux à réaliser sur le processus d'établissement des comptes consolidés ou sur l'information comptable des entités reposent sur l'hypothèse selon laquelle ces contrôles fonctionnent efficacement ;

— lorsqu'il considère que les seuls contrôles de substance ne permettent pas de réduire le risque d'audit à un niveau suffisamment faible pour obtenir l'assurance recherchée.

Nature et étendue des travaux sur l'information comptable établie par les entités pour les besoins de l'audit des comptes consolidés

Entités importantes au regard des comptes consolidés

17. Lorsque le commissaire aux comptes a identifié qu'une entité est importante pour l'audit des comptes consolidés en raison de l'importance de sa contribution individuelle au regard des comptes consolidés, le commissaire aux comptes ou le professionnel chargé du contrôle des comptes de l'entité effectue un audit de l'information comptable de celle-ci en utilisant le ou les seuil (s) de signification défini (s) au niveau des comptes de cette dernière.

18. Lorsque le commissaire aux comptes détermine qu'une entité est importante en raison de l'importance du risque d'anomalies significatives que son information comptable peut faire peser sur les comptes consolidés, le commissaire aux comptes ou le professionnel chargé du contrôle des comptes de celle-ci met en œuvre une ou plusieurs des diligences suivantes :

— un audit de l'information comptable de l'entité en utilisant le ou les seuil (s) de signification défini (s) au niveau des comptes de cette dernière ;

— un audit d'un ou de plusieurs soldes de comptes, de catégories d'opérations ou d'autres éléments d'information sur lesquels un risque élevé d'anomalies significatives a été identifié ;

— des procédures d'audit spécifiques en réponse au risque élevé d'anomalies significatives.

Entités non importantes au regard des comptes consolidés

19. Le commissaire aux comptes effectue, au niveau des comptes consolidés, des procédures analytiques.

20. Le commissaire aux comptes apprécie si les éléments susceptibles d'être collectés à partir :

— des travaux réalisés sur l'information comptable des entités importantes ;

— des travaux réalisés sur le processus d'établissement des comptes consolidés et sur les contrôles conçus dans l'entité consolidante et mis en œuvre dans l'ensemble consolidé pour les besoins de l'établissement des comptes consolidés ;

— des procédures analytiques effectuées au niveau des comptes consolidés, pourront être suffisants et appropriés pour fonder son opinion sur les comptes consolidés.

Dans le cas contraire, il sélectionne des entités non importantes au regard des comptes consolidés sur lesquelles une ou plusieurs des diligences suivantes seront mises en œuvre par lui-même ou par les professionnels chargés du contrôle des comptes de celles-ci :

— un audit ou un examen limité de l'information comptable de l'entité en utilisant le seuil de signification défini au niveau des comptes de cette dernière ;

— un audit de l'un ou de plusieurs soldes de comptes, catégories d'opérations ou d'autres éléments d'information ;

— des procédures spécifiques.

Le commissaire aux comptes modifie périodiquement la sélection de ces entités.

Nature et étendue de l'implication du commissaire aux comptes dans les travaux réalisés par les professionnels chargés du contrôle des comptes des entités

Entités importantes. — Evaluation des risques

21. Le commissaire aux comptes est impliqué dans l'évaluation des risques effectuée par les professionnels chargés du contrôle des comptes des entités importantes. La nature, le calendrier et l'étendue des travaux requis pour cette implication dépendent de l'appréciation faite par le commissaire aux comptes sur ces professionnels, selon les critères énoncés au paragraphe 10 de la présente norme. Ils comprennent au minimum :

— un échange d'informations avec le professionnel chargé du contrôle des comptes ou la direction de l'entité sur les activités de celle-ci qui sont importantes pour l'ensemble consolidé ;

— un échange d'informations avec le professionnel chargé du contrôle des comptes de l'entité sur le risque d'anomalies significatives dues à des fraudes ou des erreurs ;

— et une revue de la documentation du professionnel chargé du contrôle des comptes de l'entité relative au risque élevé d'anomalies significatives. Cette documentation peut prendre la forme d'une synthèse justifiant ses conclusions.

Procédures d'audit en réponse au risque élevé d'anomalies significatives

22. Lorsqu'un risque élevé d'anomalies significatives a été identifié au niveau d'une entité pour laquelle les travaux sont réalisés par un professionnel chargé du contrôle des comptes de celle-ci, le commissaire aux comptes :

— évalue le caractère approprié des procédures d'audit complémentaires à mettre en œuvre pour répondre spécifiquement à ce risque ;

— détermine s'il est nécessaire, en fonction de l'appréciation qu'il porte sur ce professionnel, qu'il soit impliqué dans la mise en œuvre des procédures complémentaires.

Processus de consolidation

23. En réponse à son évaluation du risque d'anomalies significatives lié au processus de consolidation, le commissaire aux comptes conçoit et met en œuvre des procédures d'audit complémentaires à celles réalisées en application des paragraphes 7 et 16 de la présente norme. Celles-ci lui permettent :

— d'évaluer l'exhaustivité du périmètre de consolidation ;

— d'apprécier le caractère approprié, exact et exhaustif des écritures de consolidation et d'évaluer s'il existe des facteurs de risques de fraudes ou des indicateurs révélant des biais possibles de la part de la direction de l'entité consolidante ;

— d'évaluer si l'information comptable des entités a été correctement retraitée, lorsque celle-ci n'est pas préparée dans le même référentiel comptable que celui retenu pour établir les comptes consolidés ;

— de vérifier que l'information comptable communiquée par les professionnels chargés du contrôle des comptes des entités est celle reprise dans les comptes consolidés ;

— d'évaluer si les retraitements nécessaires ont été effectués conformément au référentiel comptable applicable lorsque la date de clôture des comptes des entités est différente de celle de l'entité consolidante.

Evénements postérieurs

24. Dans le cadre de l'audit de l'information comptable des entités, le commissaire aux comptes ou les professionnels chargés du contrôle des comptes de ces entités mettent en oeuvre des procédures destinées à identifier les événements qui ont pu survenir dans ces dernières entre la date de clôture de leur information comptable et la date de signature du rapport sur les comptes consolidés et qui peuvent nécessiter :

— un traitement comptable approprié dans les comptes consolidés ;

— ou une information dans le rapport de l'organe compétent à l'organe appelé à statuer sur les comptes consolidés.

25. Lorsque les professionnels chargés du contrôle des comptes des entités réalisent des travaux autres qu'un audit de l'information comptable de ces dernières, le commissaire aux comptes leur demande de l'informer d'événements postérieurs tels que définis ci-dessus dont ils auraient eu connaissance.

Communication avec les professionnels chargés du contrôle des comptes des entités

26. Le commissaire aux comptes communique suffisamment à l'avance ses instructions aux professionnels chargés du contrôle des comptes des entités. Cette communication définit les travaux à réaliser, l'utilisation qui en sera faite ainsi que le format et le contenu de la communication entre les professionnels chargés du contrôle des comptes des entités et le commissaire aux comptes.

Cette communication comprend également :

— la demande faite aux professionnels chargés du contrôle des comptes des entités de confirmer qu'ils coopéreront avec le commissaire aux comptes dans le cadre des conditions d'utilisation de leurs travaux, telles que définies dans les instructions ;

— les dispositions des règles de déontologie applicables à l'audit des comptes consolidés, en particulier en matière d'indépendance ;

— dans le cas d'un audit ou d'un examen limité de l'information comptable des entités, le ou le (s) seuil (s) tels que définis au paragraphe 12 b, c et d ;

— le risque élevé d'anomalies significatives identifié par le commissaire aux comptes au niveau des comptes consolidés résultant de fraudes ou d'erreurs qui doit être pris en considération par les professionnels chargés du contrôle des comptes des entités ;

— la demande d'informer, en temps utile, le commissaire aux comptes de tout autre risque élevé d'anomalies significatives à considérer au niveau des comptes consolidés résultant de fraudes ou d'erreurs dans les entités ainsi que les procédures mises en œuvre pour répondre à ce risque ;

— la liste des parties liées préparée par la direction de l'entité consolidante, complétée de l'identité de toute autre partie liée dont le commissaire aux comptes a connaissance ;

— la demande aux professionnels chargés du contrôle des comptes des entités de communiquer au commissaire aux comptes, dès qu'ils en ont connaissance, l'existence de toute partie liée non identifiée par celui-ci ou par la direction de l'entité consolidante. Le commissaire aux comptes apprécie, le cas échéant, si l'existence de ces parties liées doit être communiquée aux professionnels chargés du contrôle des comptes des autres entités.

27. Le commissaire aux comptes demande aux professionnels chargés du contrôle des comptes des entités de lui communiquer les éléments pertinents pour fonder son opinion sur les comptes consolidés.

Cette communication comprend :

— la confirmation par les professionnels chargés du contrôle des comptes des entités du respect des règles de déontologie applicables à l'audit des comptes consolidés, en particulier celles relatives à l'indépendance et à la compétence professionnelle ;

— la confirmation par les professionnels chargés du contrôle des comptes des entités du respect des instructions reçues du commissaire aux comptes ;

— l'identification de l'information comptable des entités sur laquelle les professionnels chargés du contrôle des comptes de ces dernières ont réalisé leurs travaux ;

— les cas de non-respect des textes légaux et réglementaires susceptibles de conduire à des anomalies significatives dans les comptes consolidés ;

— un état des anomalies non corrigées sur l'information comptable des entités. Cet état n'inclut pas les anomalies qui sont en dessous du seuil des anomalies manifestement insignifiantes, tel que défini au paragraphe 12 d ;

— les indicateurs révélant des biais possibles de la part de la direction ;

— une description des faiblesses significatives de contrôle interne identifiées au niveau des entités ;

— les autres faits significatifs que les professionnels chargés du contrôle des comptes des entités ont communiqués ou vont communiquer aux membres des organes de direction et de surveillance des entités, y compris les fraudes (réelles ou suspectées) impliquant les directions des entités ou des employés ayant un rôle clé dans le dispositif de contrôle interne ou toute autre fraude qui pourrait entraîner une anomalie significative dans l'information comptable des entités ;

— tout autre élément important estimé pertinent pour le commissaire aux comptes, y compris les points particuliers mentionnés dans les lettres d'affirmation signées par les directions des entités ;

— et la synthèse des points relevés, les conclusions ou l'opinion des professionnels chargés du contrôle des comptes des entités.

Evaluation du caractère suffisant et approprié des éléments collectés

28. Le commissaire aux comptes collecte les éléments suffisants et appropriés sur la base :

— des procédures d'audit réalisées sur le processus d'établissement des comptes consolidés ;

— des travaux réalisés par lui-même et par les professionnels chargés du contrôle des comptes des entités sur l'information comptable de ces dernières.

29. Le commissaire aux comptes :

— apprécie la pertinence des éléments transmis par les professionnels chargés du contrôle des comptes des entités tels que mentionnés dans le paragraphe 27 ;

— échange avec les professionnels chargés du contrôle des comptes des entités, les directions des entités ou la direction de l'entité consolidante sur les éléments importants relevés ;

— évalue la nécessité de revoir d'autres éléments de la documentation des travaux des professionnels chargés du contrôle des comptes des entités ;

— conçoit, dès lors que les travaux mis en œuvre au niveau des entités sont estimés insuffisants, les procédures complémentaires à mettre en œuvre par les professionnels chargés du contrôle des comptes des entités ou par le commissaire aux comptes.

30. Le commissaire aux comptes évalue l'incidence sur son opinion d'audit de :

— l'ensemble des anomalies non corrigées autres que celles manifestement insignifiantes ;

— toute situation où il n'a pas été possible de collecter des éléments suffisants et appropriés.

Communication

31. Le commissaire aux comptes communique à la direction de l'entité consolidante, au niveau de responsabilité approprié, en faisant application de la norme d'exercice professionnel relative à la communication des faiblesses du contrôle interne :

— les faiblesses du contrôle interne conçu par l'entité consolidante et mis en oeuvre dans l'ensemble consolidé pour les besoins de l'établissement des comptes consolidés ;

— les faiblesses du contrôle interne des entités, identifiées soit par les professionnels chargés du contrôle des comptes des entités, soit par lui-même, qu'il estime d'une importance suffisante pour mériter son attention ;

— les fraudes qu'il a identifiées ou qui ont été portées à sa connaissance par le professionnel chargé du contrôle des comptes d'une entité ou les informations qu'il a obtenues sur l'existence possible d'une fraude.

32. Le commissaire aux comptes applique les dispositions de la norme d'exercice professionnel relative aux communications avec les organes mentionnés à l'article L. 821-63 du code de commerce.

A ce titre, le commissaire aux comptes communique les éléments suivants :

— une présentation d'ensemble :

— des travaux à réaliser sur l'information comptable des entités ;

— de son implication dans les travaux à réaliser par les professionnels chargés du contrôle des comptes des entités sur l'information comptable des entités importantes ;

— les difficultés qu'il a rencontrées, liées à la qualité des travaux réalisés par le professionnel chargé du contrôle des comptes d'une entité ;

— toute limitation dans la mise en œuvre des procédures d'audit estimées nécessaires pour l'audit des comptes consolidés, par exemple lorsque le commissaire aux comptes n'a pu avoir accès à toute l'information demandée ;

— les faiblesses du contrôle interne visées au paragraphe 31 qu'il estime significatives ;

— les fraudes avérées ou suspectées impliquant :

— la direction de l'entité consolidante, la direction des entités, les employés ayant un rôle clé dans les contrôles conçus par l'entité consolidante et mis en œuvre dans l'ensemble consolidé pour les besoins de l'établissement des comptes consolidés ;

— ou d'autres personnes lorsque la fraude a entraîné une anomalie significative dans les comptes consolidés.

Documentation

33. Le commissaire aux comptes fait figurer dans son dossier les éléments suivants :

— une analyse des entités le conduisant à déterminer celles qui sont ou non importantes ;

— la nature des travaux réalisés sur l'information comptable des entités ;

— la nature, le calendrier et l'étendue de l'intervention du commissaire aux comptes dans les travaux réalisés par les professionnels chargés du contrôle des comptes des entités importantes, y compris la revue éventuelle, par le commissaire aux comptes, de tout ou partie de la documentation des professionnels chargés du contrôle des comptes de ces entités et de leurs conclusions ;

— les communications écrites entre le commissaire aux comptes et les professionnels chargés du contrôle des comptes des entités relatives aux demandes du commissaire aux comptes.

Le commissaire aux comptes veille au respect des dispositions de l'article R. 820-50 du code de commerce.

**Art. A821-65**

La norme d'exercice professionnel relative à l'audit des comptes réalisé par plusieurs commissaires aux comptes, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

NEP-100. L'audit des comptes realisé par plusieurs commissaires aux comptes

Introduction

01. Lorsque l'audit des comptes mis en œuvre en vue de certifier les comptes d'une entité est réalisé par plusieurs commissaires aux comptes, ces derniers constituent l'organe de contrôle légal des comptes.

02. Conformément à l'article L. 821-62 du code de commerce, les commissaires aux comptes se livrent ensemble à un examen contradictoire des conditions et des modalités d'établissement des comptes selon les prescriptions énoncées par une norme d'exercice professionnel. Une norme d'exercice professionnel détermine les principes de répartition des diligences à mettre en œuvre par chacun des commissaires aux comptes pour l'accomplissement de leur mission.

03. La présente norme a pour objet de définir les principes qui régissent l'exercice collégial de l'audit des comptes.

Répartition des diligences et examen contradictoire

04. Chaque commissaire aux comptes met en œuvre les travaux qui lui permettent d'être en mesure de formuler son opinion sur les comptes de l'entité.

Il tient compte des éléments collectés lors des procédures d'audit qu'il a lui-même mises en œuvre et des éléments collectés par les co-commissaires aux comptes.

05. Chaque commissaire aux comptes prend connaissance de l'entité et de son environnement, évalue le risque d'anomalies significatives au niveau des comptes pris dans leur ensemble et détermine le ou les seuils de signification aux fins de définir et de formaliser, avec les autres commissaires aux comptes, de manière concertée, leur approche d'audit ainsi que le plan de mission et le programme de travail nécessaires à sa mise en œuvre.

06. Les procédures d'audit nécessaires à la mise en œuvre du plan de mission et définies dans le programme de travail sont réparties de manière concertée entre les commissaires aux comptes.

07. La répartition entre les commissaires aux comptes des travaux nécessaires à la réalisation de l'audit des comptes est équilibrée et effectuée sur la base de critères :

— quantitatifs, tel que le volume d'heures de travail estimé nécessaire à la réalisation de ces travaux, le volume horaire affecté à un des commissaires aux comptes ne devant pas être disproportionné par comparaison avec ceux attribués aux autres commissaires aux comptes ; et

— qualitatifs, tels que l'expérience ou la qualification des membres des équipes d'audit.

08. Cette répartition est modifiée régulièrement pour tout ou partie au cours du mandat de manière concertée entre les commissaires aux comptes.

09. En fonction des éléments collectés lors de la mise en œuvre des procédures d'audit, les commissaires aux comptes apprécient, ensemble, tout au long de la mission, si leur évaluation du risque d'anomalies significatives au niveau des assertions reste appropriée. Le cas échéant, ils modifient la nature, le calendrier ou l'étendue des procédures planifiées. Ils revoient si nécessaire la répartition des procédures ainsi redéfinies.

10. Chaque commissaire aux comptes procède à une revue des travaux mis en œuvre par les co-commissaires aux comptes.

11. Cette revue lui permet d'apprécier si :

— les travaux mis en œuvre par les co-commissaires aux comptes :

— correspondent à ceux définis lors de la répartition ou décidés lors de la réévaluation du risque d'anomalies significatives au niveau des assertions ;

— ont permis de collecter des éléments suffisants et appropriés pour permettre d'aboutir à des conclusions à partir desquelles il pourra fonder son opinion sur les comptes ;

— les conclusions auxquelles les co-commissaires aux comptes ont abouti sont pertinentes et cohérentes.

12. Chaque commissaire aux comptes fait figurer dans son dossier les éléments de la revue qui permettent d'étayer son appréciation des travaux effectués par les co-commissaires aux comptes.

13. En fonction de son appréciation des travaux réalisés par les autres commissaires aux comptes et des conclusions auxquelles ces derniers ont abouti, chaque commissaire aux comptes détermine s'il convient de mettre en œuvre des procédures d'audit supplémentaires.

14. Il s'en entretient avec les autres commissaires aux comptes. Le cas échéant, ils définissent de manière concertée la nature, le calendrier et l'étendue des procédures supplémentaires à mettre en œuvre.

15. A la fin de l'audit, chaque commissaire aux comptes met en œuvre les procédures analytiques permettant la revue de cohérence d'ensemble des comptes.

16. Il vérifie également la sincérité et la concordance avec les comptes des informations données à l'occasion de l'approbation des comptes :

— dans le rapport de l'organe compétent à l'organe appelé à statuer sur les comptes ;

— le cas échéant, dans les autres documents adressés aux membres de l'organe appelé à statuer sur les comptes.

Communication

17. Les commissaires aux comptes communiquent avec les organes mentionnés à l'article L. 821-62 du code de commerce ensemble et de manière concertée.

18. Il en est de même de toute communication d'information importante à la direction de l'entité.

Rapports

19. Les rapports établis par les commissaires aux comptes en application de textes légaux et réglementaires sont signés par chaque commissaire aux comptes.

Ils mentionnent, pour chaque commissaire aux comptes, les informations prévues aux articles L. 821-25 et R. 821-105 du code de commerce ;

20. Lorsque les commissaires aux comptes ont des opinions divergentes, ils en font mention dans le rapport.

Différends entre les commissaires aux comptes

21. Si des différends professionnels surviennent au cours de la mission, les commissaires aux comptes font application des dispositions de l'article 8 du code de déontologie de la profession.

Désaccords sur le montant de la rémunération

22. En cas de désaccord entre les commissaires aux comptes et les dirigeants de l'entité sur le montant de la rémunération, les commissaires aux comptes font application des dispositions de l'article R. 821-196 du code de commerce.

**Art. A821-66**

La norme d'exercice professionnel relative à la documentation de l'audit des comptes, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

NEP-230. Documentation de l'audit des comptes

Introduction

01. Le commissaire aux comptes constitue pour chaque entité qu'il contrôle un dossier contenant la documentation de l'audit des comptes. Cette obligation résulte des dispositions de l'article D. 821-186 du code de commerce.

02. Le commissaire aux comptes fait figurer dans son dossier les documents qui permettent d'étayer l'opinion formulée dans son rapport et qui permettent d'établir que l'audit des comptes a été réalisé dans le respect des textes légaux et réglementaires et conformément aux normes d'exercice professionnel.

03. La présente norme a pour objet de définir les principes relatifs à la documentation des travaux effectués par le commissaire aux comptes dans le cadre de sa mission d'audit.

Certaines autres normes d'exercice professionnel apportent des précisions quant à des éléments particuliers à faire figurer au dossier sans que cela remette en cause les principes énoncés dans la présente norme.

Forme, contenu et étendue de la documentation

04. Le commissaire aux comptes consigne dans son dossier les éléments qui permettent à toute autre personne ayant une expérience de la pratique de l'audit et n'ayant pas participé à la mission d'être en mesure de comprendre :

— la planification de l'audit dont les principaux éléments sont formalisés dans le plan de mission et le programme de travail ;

— la nature, le calendrier et l'étendue des procédures d'audit effectuées ;

— les caractéristiques qui permettent d'identifier les éléments qu'il a testés afin de préciser l'étendue des procédures mises en œuvre ;

— les résultats de ces procédures et les éléments collectés ;

— les problématiques concernant les éléments significatifs des comptes qui ont été relevées au cours de l'audit et les conclusions du commissaire aux comptes sur ces problématiques.

05. Le commissaire aux comptes formalise également dans son dossier les échanges intervenus avec la direction de l'entité ou avec d'autres interlocuteurs au titre des éléments significatifs des comptes.

Lorsque le commissaire aux comptes identifie une information contradictoire ou incohérente avec la conclusion qu'il a formulée sur une problématique concernant des éléments significatifs des comptes, il documente dans le dossier la manière dont il a traité cette contradiction ou cette incohérence pour parvenir à sa conclusion finale.

06. Le commissaire aux comptes formalise la documentation sur un support papier, un support électronique ou tout support permettant de conserver l'intégralité des données lisibles pendant la durée légale de conservation du dossier.

07. En application de l'article D. 821-186 du code de commerce, le commissaire aux comptes fournit les explications et les justifications que les autorités de contrôle estiment nécessaires. Ces explications et justifications ne constituent pas un élément de documentation même si elles sont fournies par le commissaire aux comptes pour préciser l'information contenue dans son dossier.

08. Les éléments de documentation consignés dans le dossier mentionnent l'identité du membre de l'équipe d'audit qui a effectué les travaux et leur date de réalisation.

S'il existe une revue des travaux, les éléments de documentation mentionnent également l'identité de la personne qui a effectué la revue ainsi que la date et l'étendue de cette revue.

Calendrier

09. Le commissaire aux comptes documente ses travaux au fur et à mesure de leur réalisation et dans des délais compatibles avec leur revue.

Au-delà de la date de signature de son rapport, le commissaire aux comptes ne peut apporter aucune modification de fond aux éléments de documentation. Il ne peut y apporter que des modifications de forme ou revoir leur classement dans un délai de soixante jours après la date de signature du rapport sur les comptes.

10. Lorsque le commissaire aux comptes a connaissance, entre la date de signature de son rapport et la date d'approbation des comptes, d'un évènement qui le conduit à mettre en œuvre de nouvelles procédures d'audit ou à formuler de nouvelles conclusions, il complète son dossier en y consignant :

— les circonstances de la survenance de cet évènement ;

— la nature de cet évènement ;

— la nature, le calendrier et l'étendue des procédures d'audit mises en œuvre en conséquence ;

— les caractéristiques qui permettent d'identifier les éléments qu'il a testés afin de préciser l'étendue des procédures mises en œuvre ;

— les résultats de ces procédures et les éléments collectés.

Il s'agit notamment d'évènements postérieurs à la clôture de l'exercice.

11. Conformément aux dispositions de l'article R. 820-42 du code de commerce, sans préjudice des dispositions des paragraphes 74 et 75 de la norme d'exercice professionnel relative aux obligations du commissaire aux comptes en matière de lutte contre le blanchiment des capitaux et le financement du terrorisme, le dossier est conservé dans son intégralité durant la durée légale de conservation de six ans.

**Art. A821-67**

La norme d'exercice professionnel relative aux communications avec les organes mentionnés à l'article L. 821-63 du code de commerce, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

NEP - 260. COMMUNICATIONS AVEC LES ORGANES MENTIONNES A L'ARTICLE L. 821-63 DU CODE DE COMMERCE

Introduction

1. Lors de l'audit des comptes mis en œuvre dans le cadre de la certification des comptes, le commissaire aux comptes communique, conformément aux dispositions de l'article L. 821-63, avec l'organe collégial chargé de l'administration ou l'organe chargé de la direction et l'organe de surveillance, ainsi que, le cas échéant, le comité spécialisé.

2. Les communications avec les organes mentionnés à l'article L. 821-63 permettent au commissaire aux comptes de porter à leur connaissance les éléments importants relatifs à sa mission et à l'élaboration des comptes. Elles permettent également au commissaire aux comptes de s'entretenir avec ces organes en vue de recueillir des informations qui concourent à sa connaissance de l'entité et de son environnement.

3. La présente norme a pour objet de préciser :

— les éléments sur lesquels portent les communications avec les organes mentionnés à l'article L. 821-63 ;

— les modalités de ces communications ;

— les incidences sur la mission du commissaire aux comptes des échanges avec les organes mentionnés à l'article L. 821-63.

Eléments sur lesquels portent les communications

4. Le commissaire aux comptes porte à la connaissance des organes mentionnés à l'article L. 821-63 le programme général de travail mis en œuvre ainsi que les différents sondages auxquels il a procédé.

Dans ce cadre, il communique aux organes mentionnés à l'article L. 821-63 :

— l'étendue des travaux d'audit et le calendrier prévus ;

— les risques inhérents élevés identifiés comme nécessitant une démarche d'audit particulière ;

— les difficultés importantes rencontrées lors de son audit des comptes susceptibles d'affecter le bon déroulement de ses travaux ;

— ses commentaires éventuels sur les pratiques comptables de l'entité susceptibles d'avoir une incidence significative sur les comptes, notamment les politiques comptables, les estimations comptables et les informations fournies en annexe ;

— le cas échéant, les événements ou circonstances identifiés susceptibles de mettre en cause la continuité d'exploitation conformément aux dispositions de la norme relative à la continuité d'exploitation ;

— les autres éléments apparus au cours de l'audit qui, selon son jugement professionnel, sont importants pour ces organes dans le cadre de leur fonction, notamment de surveillance du processus d'élaboration des comptes. Il en est notamment ainsi des faiblesses significatives du contrôle interne que le commissaire aux comptes communique en faisant application de la norme d'exercice professionnel relative à la communication des faiblesses du contrôle interne.

Dans le cadre de ces communications, le commissaire aux comptes précise les éléments pour lesquels il a demandé des déclarations écrites au représentant légal de l'entité.

Le commissaire aux comptes communique également aux organes mentionnés à l'article L. 821-63 :

— les modifications qui lui paraissent devoir être apportées aux comptes devant être arrêtés ou aux autres documents comptables, en faisant toutes observations utiles sur les méthodes d'évaluation utilisées pour leur établissement ;

— les irrégularités et les inexactitudes qu'il aurait découvertes ;

— les conclusions auxquelles conduisent les observations et rectifications ci-dessus sur les résultats de la période comparés à ceux de la période précédente ;

— les motifs de l'observation, de la certification avec réserve, du refus de certifier ou de l'impossibilité de certifier qu'il envisage, le cas échéant, de formuler dans son rapport sur les comptes annuels ou consolidés.

5. Lorsque le commissaire aux comptes intervient auprès d'une entité d'intérêt public :

— il communique aux organes mentionnés à l'article L. 821-63 du code de commerce les risques d'anomalies significatives qu'il considère comme des points clés de l'audit ;

— en cas de soupçons ou de bonnes raisons de soupçonner que des irrégularités, y compris des fraudes concernant les comptes annuels ou consolidés, peuvent être commises ou ont été commises, il en informe la direction ou, lorsque l'information de la direction n'apparaît pas souhaitable ou est restée sans suite pertinente, les organes mentionnés à l'article L. 821-63 du code de commerce. Il leur demande que des investigations soient menées sur les éléments relevés et que des mesures appropriées soient prises pour traiter ces irrégularités et éviter qu'elles ne se répètent.

Lorsque ces investigations ne sont pas menées, le commissaire aux comptes en informe les autorités chargées d'enquêter sur de telles irrégularités.

6. En outre, lorsque le commissaire aux comptes intervient auprès d'entités soumises aux dispositions de l'article L. 821-67 ou qui se sont volontairement dotées d'un comité spécialisé au sens dudit article, il :

— examine avec ce comité spécialisé les risques pesant sur son indépendance et les mesures de sauvegarde prises pour atténuer ces risques ;

— porte à sa connaissance les faiblesses significatives du contrôle interne, en faisant application de la norme d'exercice professionnel relative à la communication des faiblesses du contrôle interne.

Il communique chaque année au comité spécialisé :

— une déclaration d'indépendance ;

— une actualisation des informations mentionnées à l'article L. 821-4 détaillant les prestations fournies par les membres du réseau auquel il est affilié ainsi que les services autres que la certification des comptes qu'il a lui-même fournis.

7. Lorsque le commissaire aux comptes communique des informations au comité spécialisé, il détermine s'il les communique également aux autres organes mentionnés à l'article L. 821-63.

Modalités des communications

8. Le commissaire aux comptes précise aux organes mentionnés à l'article L. 821-63 quels seront la forme et le contenu prévus des éléments qui leur seront communiqués ainsi que le calendrier de cette communication.

9. Indépendamment du calendrier prévu, le commissaire aux comptes procède à ces communications au moment qu'il juge approprié selon l'importance du sujet et les actions éventuelles à entreprendre par les organes concernés.

10. Le commissaire aux comptes communique par écrit :

— les éléments importants relatifs à son audit lorsqu'il considère qu'une communication orale ne serait pas appropriée ou lorsque des dispositions légales ou réglementaires le prévoient spécifiquement ;

— les éléments relatifs à son indépendance définis au paragraphe 6.

11. Lorsque le commissaire aux comptes intervient auprès d'entités soumises aux dispositions de l'article L. 821-67, il remet au comité spécialisé au sens dudit article, ou à l'organe qui en exerce les fonctions, un rapport complémentaire comprenant les informations requises à l'article 11 du règlement (UE) N° 537/2014 du 16 avril 2014.

Incidences sur la mission des échanges avec les organes mentionnés à l'article L. 821-63

12. Le commissaire aux comptes apprécie si les échanges avec les organes mentionnés à l'article L. 821-63 ont été satisfaisants pour les besoins de l'audit.

Dans la négative, le commissaire aux comptes :

— en apprécie l'incidence, le cas échéant, sur son évaluation du risque d'anomalies significatives ainsi que sur sa capacité à recueillir des éléments suffisants et appropriés ; et

— prend les mesures adaptées.

Documentation

13. Le commissaire aux comptes fait figurer dans son dossier :

— la formalisation des échanges verbaux avec les organes mentionnés à l'article L. 821-63 et la date de ces échanges ;

— une copie des communications écrites.

**Art. A821-68**

La norme d'exercice professionnel relative à la communication des faiblesses du contrôle interne, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

COMMUNICATION DES FAIBLESSES DU CONTRÔLE INTERNE

Introduction

1. Lors de la prise de connaissance de l'entité, notamment de son contrôle interne, effectuée en application de la norme d'exercice professionnel relative à la connaissance de l'entité et de son environnement et à l'évaluation du risque d'anomalies dans les comptes, et tout au long de son audit, le commissaire aux comptes peut relever des faiblesses du contrôle interne. Ces faiblesses sont les faiblesses du contrôle interne lié à l'information comptable et financière qui se caractérisent par :

— l'absence d'un contrôle nécessaire pour prévenir, détecter ou corriger des anomalies dans les comptes ; ou

— l'incapacité d'un contrôle à prévenir, détecter ou corriger des anomalies dans les comptes du fait de sa conception, de sa mise en œuvre ou de son fonctionnement.

2. Une faiblesse significative du contrôle interne est une faiblesse ou un ensemble de faiblesses du contrôle interne lié à l'information comptable et financière suffisamment importante pour mériter l'attention de l'organe collégial chargé de l'administration ou de l'organe chargé de la direction et de l'organe de surveillance, ainsi que, le cas échéant, du comité spécialisé.

3. Lorsqu'il fait application de la norme d'exercice professionnel relative aux procédures d'audit mises en œuvre à l'issue de l'évaluation des risques, le commissaire aux comptes apprécie l'efficacité des contrôles pertinents pour l'audit lorsqu'il a décidé de s'appuyer sur ces contrôles ou lorsqu'il considère que les contrôles de substance seuls ne sont pas suffisants. Ainsi, les procédures d'audit mises en œuvre par le commissaire aux comptes n'ont pas pour objectif d'exprimer une opinion sur l'efficacité du contrôle interne.

4. La présente norme a pour objet de définir les modalités de la communication par le commissaire aux comptes des faiblesses du contrôle interne qu'il a relevées.

Destinataires et forme de la communication

5. Au moment qu'il juge approprié, le commissaire aux comptes communique à la direction, au niveau de responsabilité approprié, les faiblesses du contrôle interne identifiées au cours de l'audit qu'il estime d'une importance suffisante pour mériter son attention, sauf s'il considère cette démarche inappropriée en la circonstance.

Il effectue cette communication par écrit lorsqu'elle porte sur des faiblesses qu'il estime significatives.

6. Le commissaire aux comptes communique les faiblesses significatives du contrôle interne aux organes mentionnés à l'article L. 821-63, au moment qu'il juge approprié, par écrit.

Contenu de la communication écrite des faiblesses significatives du contrôle interne

7. La communication écrite des faiblesses significatives du contrôle interne comprend :

— une description des faiblesses significatives du contrôle interne et de leurs effets potentiels sur les comptes ;

— une information sur la portée et les limites de cette communication. Cette information rappelle notamment que :

— l'objectif de l'audit est de formuler une opinion sur les comptes ;

— le commissaire aux comptes prend connaissance des éléments du contrôle interne pertinents pour l'audit afin de prendre en considération les facteurs pouvant engendrer des risques d'anomalies significatives dans les comptes et non dans le but de formuler une opinion sur l'efficacité du contrôle interne.

Seules sont communiquées les faiblesses significatives du contrôle interne qu'il a identifiées au cours de l'audit.

######### Sous-paragraphe 2 : De l'analyse des risques

**Art. A821-70**

La norme d'exercice professionnel relative à l'application de la notion de caractère significatif lors de la planification et de la réalisation d'un audit, homologuée par la garde des sceaux, ministre de la justice, figure ci-dessous :

APPLICATION DE LA NOTION DE CARACTÈRE SIGNIFICATIF LORS DE LA PLANIFICATION ET DE LA RÉALISATION D'UN AUDIT

Introduction

1. En vue de formuler son opinion sur les comptes, le commissaire aux comptes met en œuvre un audit afin d'obtenir l'assurance, élevée mais non absolue, qualifiée par convention d'"assurance raisonnable”, que les comptes pris dans leur ensemble ne comportent pas d'anomalies significatives par leur montant ou par leur nature.

2. La présente norme a pour objet de définir les principes relatifs à l'application par le commissaire aux comptes de la notion de caractère significatif lors de la planification et de la réalisation de l'audit. Par ailleurs, la norme "évaluation des anomalies relevées au cours de l'audit” explique comment cette même notion est appliquée par le commissaire aux comptes lors de la prise en compte de l'incidence sur l'audit des anomalies relevées et lors de l'évaluation de l'incidence des anomalies non corrigées, s'il en existe, sur les comptes.

Définitions

3. Anomalie : information comptable ou financière inexacte, insuffisante ou omise, en raison d'erreurs ou de fraude. Une anomalie provient d'un écart entre le montant, le classement, la présentation ou l'information fournie dans les comptes pour un élément, et le montant, le classement, la présentation ou l'information à fournir, exigés pour ce même élément par le référentiel comptable applicable.

4. Anomalie significative : information comptable ou financière inexacte, insuffisante ou omise, en raison d'erreurs ou de fraude d'une importance telle que, seule ou cumulée avec d'autres, elle peut influencer le jugement de l'utilisateur d'une information financière ou comptable.

5. Anomalies non corrigées : anomalies autres que celles manifestement insignifiantes que le commissaire aux comptes a récapitulées au cours de l'audit et qui n'ont pas été corrigées.

6. Seuil de signification : montant au-delà duquel les décisions économiques ou le jugement fondé sur les comptes sont susceptibles d'être influencés.

7. Seuil de planification : seuil d'un montant inférieur au seuil de signification utilisé par le commissaire aux comptes pour définir la nature et l'étendue de ses travaux. Le seuil de planification est fixé à un montant tel qu'il permet de réduire à un niveau acceptable le risque que le montant des anomalies relevées non corrigées et des anomalies non détectées excède le seuil de signification.

Notion de caractère significatif dans le contexte de l'audit

8. La notion de caractère significatif est appliquée par le commissaire aux comptes pour planifier et réaliser son audit ainsi que pour prendre en compte l'incidence des anomalies relevées sur l'audit et, le cas échéant, évaluer l'incidence des anomalies non corrigées sur les comptes. Elle est également appliquée par le commissaire aux comptes pour émettre son opinion sur les comptes.

9. Le commissaire aux comptes met en œuvre la notion de caractère significatif dans le contexte de l'audit des comptes en considérant non seulement le montant des anomalies mais aussi leur nature. Il prend également en compte les circonstances particulières de leur survenance : en effet, les circonstances entourant certaines anomalies peuvent amener le commissaire aux comptes à les juger significatives quand bien même leur montant ne le serait pas.

10. La détermination du caractère significatif des anomalies relève du jugement professionnel du commissaire aux comptes et est influencée par sa perception des besoins d'informations financières des utilisateurs des comptes.

11. Dans ce contexte, le commissaire aux comptes est fondé à considérer que les utilisateurs :

a) Ont une certaine connaissance des activités de l'entité et de son environnement économique ainsi que de la comptabilité et qu'ils analyseront les comptes avec attention ;

b) Sont conscients que les comptes sont audités en tenant compte du caractère significatif des informations ;

c) Sont conscients des incertitudes inhérentes aux évaluations de certains montants fondées sur des estimations, l'exercice du jugement professionnel et la prise en considération d'événements futurs ; et

d) Prennent des décisions économiques en se fondant sur les informations contenues dans les comptes.

12. Pour évaluer le caractère significatif d'une anomalie à partir de son montant, le commissaire aux comptes détermine un ou des seuils de signification.

13. Pour déterminer la nature et l'étendue des procédures d'audit à mettre en œuvre, le commissaire aux comptes utilise un ou des seuil(s) de planification de la mission.

Détermination du seuil ou des seuils de signification

14. Lors de la planification de l'audit, le commissaire aux comptes détermine un seuil de signification au niveau des comptes pris dans leur ensemble.

15. Si, dans le contexte spécifique à l'entité, il existe des flux d'opérations, soldes de comptes ou informations à fournir pour lesquels des anomalies de montant inférieur au seuil de signification fixé pour les comptes pris dans leur ensemble pourraient influencer le jugement des utilisateurs des comptes ou les décisions économiques qu'ils prennent en se fondant sur ceux-ci, le commissaire aux comptes apprécie s'il doit également fixer un ou des seuils de signification de montants inférieurs pour ces flux d'opérations, soldes de comptes ou informations à fournir.

16. Pour apprécier si des seuils de signification d'un montant moins élevé que le seuil de signification retenu au niveau des comptes pris dans leur ensemble sont nécessaires pour certaines catégories d'opérations, certains soldes comptables ou certaines informations fournies dans l'annexe, le commissaire aux comptes prend notamment en compte :

― les informations sensibles des comptes en fonction du secteur d'activité de l'entité ;

― l'existence de règles comptables ou de textes légaux ou réglementaires spécifiques à l'entité ou à son secteur ; ou

― la réalisation d'opérations particulières au cours de l'exercice.

17. Sur la base de son jugement professionnel, le commissaire aux comptes identifie des critères pertinents à partir desquels, par application de taux ou d'autres modalités de calcul, il détermine le seuil ou les seuils de signification. Ces critères peuvent être, par exemple :

― le résultat courant ;

― le résultat net ;

― le chiffre d'affaires ;

― les capitaux propres ; ou

― l'endettement net.

18. Le choix de ces critères dépend notamment :

― de la structure des comptes de l'entité ;

― de la présence dans les comptes d'éléments auxquels certains des utilisateurs se fondant sur les comptes sont susceptibles d'être particulièrement attentifs ;

― du secteur d'activité de l'entité ;

― de la structure de l'actionnariat de l'entité ou de son financement ;

― de leur variabilité dans le temps.

Détermination du ou des seuils de planification

19. Lors de la planification de l'audit, le commissaire aux comptes détermine un ou des seuil(s) de planification de la mission.

20. La détermination du seuil de planification ne relève pas du seul calcul arithmétique mais également du jugement professionnel. Lorsqu'il détermine ce seuil, le commissaire aux comptes s'appuie sur la connaissance qu'il a de l'entité, mise à jour au cours de la mise en œuvre des procédures d'évaluation des risques, et prend en compte le risque d'anomalies dans les comptes de l'exercice en cours au vu, notamment, de la nature et de l'étendue des anomalies relevées au cours des audits précédents. Le seuil de planification est inférieur au seuil de signification. Il est généralement déterminé en appliquant un pourcentage à ce dernier.

21. Si le commissaire aux comptes a estimé nécessaire de fixer un ou des seuils de signification de montants inférieurs pour certains flux d'opérations, soldes de comptes ou informations, il détermine pour ce ou chacun de ces seuils de signification un seuil de planification.

Modification des seuils de signification

ou de planification au cours de la mission

22. Au cours de la mission, le commissaire aux comptes reconsidère le seuil ou les seuils de signification s'il a la connaissance de faits nouveaux ou d'évolutions de l'entité qui remettent en cause l'évaluation initiale de ces seuils. Il peut en être ainsi, par exemple, lorsque la détermination du seuil ou des seuils a été faite à partir de prévisions dont les réalisations s'écartent sensiblement.

23. Si le commissaire aux comptes conclut que la fixation d'un ou de seuils de signification moins élevé(s) que celui ou ceux initialement fixé(s) est approprié, il détermine s'il est nécessaire de modifier le ou les seuils de planification, et si la nature et l'étendue des procédures d'audit complémentaires qu'il a définies restent appropriés.

Documentation

24. Le commissaire aux comptes fait figurer dans son dossier le ou les seuils de signification et le ou les seuils de planification qu'il a retenus ainsi que les critères pris en compte pour les déterminer. Il fait également figurer dans son dossier toute modification apportée à ces montants au cours de l'audit et les explications y afférentes.

**Art. A821-71**

La norme d'exercice professionnel relative à l'évaluation des anomalies relevées au cours de l'audit, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

NEP-450. ÉVALUATION DES ANOMALIES RELEVÉES AU COURS DE L'AUDIT

Introduction

1. La norme “ application de la notion de caractère significatif lors de la planification et de la réalisation d'un audit ” a pour objet de définir les principes relatifs à l'application par le commissaire aux comptes de la notion de caractère significatif lors de la planification et de la réalisation de l'audit.

2. La présente norme a pour objet d'expliquer comment la notion de caractère significatif est appliquée par le commissaire aux comptes lors de la prise en compte de l'incidence sur l'audit des anomalies relevées et lors de l'évaluation de l'incidence des anomalies non corrigées, s'il en existe, sur les comptes.

Le commissaire aux comptes prend en compte cette évaluation lorsqu'il établit ses rapports sur les comptes conformément aux principes définis par la norme “ rapport du commissaire aux comptes sur les comptes annuels et consolidés ” qui précise les conséquences sur son opinion de la présence d'anomalies significatives dans ces comptes.

Définitions

3. Anomalie : information comptable ou financière inexacte, insuffisante ou omise, en raison d'erreurs ou de fraude. Une anomalie provient d'un écart entre le montant, le classement, la présentation ou l'information fournie dans les comptes pour un élément et le montant, le classement, la présentation ou l'information à fournir, exigés pour ce même élément par le référentiel comptable applicable.

4. Anomalie significative : information comptable ou financière inexacte, insuffisante ou omise, en raison d'erreurs ou de fraude d'une importance telle que, seule ou cumulée avec d'autres, elle peut influencer le jugement de l'utilisateur d'une information financière ou comptable.

5. Anomalies non corrigées : anomalies autres que celles manifestement insignifiantes que le commissaire aux comptes a récapitulées au cours de l'audit et qui n'ont pas été corrigées.

6. Seuil de signification : montant au-delà duquel les décisions économiques ou le jugement fondé sur les comptes sont susceptibles d'être influencés.

7. Seuil de planification : seuil d'un montant inférieur au seuil de signification utilisé par le commissaire aux comptes pour définir la nature et l'étendue de ses travaux. Le seuil de planification est fixé à un montant tel qu'il permet de réduire à un niveau acceptable le risque que le montant des anomalies relevées non corrigées et des anomalies non détectées excède le seuil de signification.

Récapitulation des anomalies relevées

8. Le commissaire aux comptes récapitule les anomalies, autres que celles qui sont manifestement insignifiantes, relevées au cours de l'audit des comptes de l'exercice ainsi que les anomalies non corrigées relevées au cours des exercices précédents et dont les effets perdurent.

Incidence sur l'audit des anomalies relevées

9. Le commissaire aux comptes détermine si son approche générale et sa conception des procédures d'audit nécessitent d'être révisées lorsque :

a) La nature des anomalies relevées et les circonstances de leur survenance indiquent que d'autres anomalies peuvent exister qui, cumulées avec les anomalies relevées, pourraient être significatives ; ou

b) Le cumul des anomalies relevées s'approche du ou des seuil (s) de signification, déterminé (s) conformément aux principes définis dans la norme “ application de la notion de caractère significatif lors de la planification et de la réalisation d'un audit ”.

10. Lorsque, à la demande du commissaire aux comptes, la direction a examiné un flux d'opérations, un solde de compte ou une information fournie en vue d'identifier la cause et l'ampleur d'une anomalie relevée et a apporté aux comptes les corrections appropriées, le commissaire aux comptes met en œuvre des procédures d'audit complémentaires pour déterminer si des anomalies subsistent.

Communication à la direction et correction des anomalies

11. Au cours de la mission, le commissaire aux comptes communique, en temps utile, à la direction de l'entité, au niveau approprié de responsabilité, les anomalies qu'il a relevées autres que celles qui sont manifestement insignifiantes. Le commissaire aux comptes demande à la direction de corriger ces anomalies.

12. Lorsque la direction refuse de corriger tout ou partie des anomalies que le commissaire aux comptes lui a communiquées, celui-ci prend connaissance des motifs avancés par la direction pour ne pas les corriger et prend en compte ces motifs lorsqu'il évalue si les comptes, pris dans leur ensemble, comportent ou non des anomalies significatives.

Evaluation de l'incidence des anomalies non corrigées sur les comptes

13. Avant d'évaluer l'incidence des anomalies non corrigées sur les comptes, le commissaire aux comptes reconsidère le ou les seuil (s) de signification et, le cas échéant, le ou les seuil (s) de planification, en application des paragraphes 22 et 23 de la norme “ application de la notion de caractère significatif lors de la planification et de la réalisation d'un audit ” afin de vérifier que ceux-ci restent pertinents par rapport aux comptes définitifs établis par l'entité.

14. Le commissaire aux comptes détermine si les anomalies non corrigées, prises individuellement ou en cumulé, sont significatives. Pour ce faire, il prend en compte l'importance et l'incidence, en fonction de leur montant ou de leur nature, des anomalies non corrigées de l'exercice ainsi que des anomalies non corrigées des exercices précédents, au regard tant des flux d'opérations, soldes de comptes ou informations fournies dans l'annexe, que des comptes pris dans leur ensemble, ainsi que les circonstances particulières de leur survenance.

Déterminer si une anomalie de classement est significative implique la prise en compte d'aspects qualitatifs, tels que l'incidence de cette anomalie sur les dettes ou sur l'application de clauses de contrats de financement, son incidence sur une rubrique individuelle ou sur des sous-totaux de rubriques, ou son incidence sur des ratios clés. Il peut exister des situations dans lesquelles le commissaire aux comptes conclut qu'une anomalie de classement n'est pas significative dans le contexte des comptes pris dans leur ensemble, alors même que cette anomalie dépasse le ou les seuil (s) de signification retenu (s). Par exemple, un classement erroné entre des rubriques du bilan peut ne pas être considéré comme significatif dans le contexte des comptes pris dans leur ensemble lorsque le montant du classement erroné est faible par rapport aux montants des rubriques concernées du bilan et que ce classement erroné n'a pas d'incidence sur le compte de résultat ou l'un des ratios clés.

Communication avec les organes mentionnés à l' article L. 821-63 du code de commerce

15. Conformément aux principes définis dans la norme “ communication avec les organes mentionnés à l' article L. 821-63 du code de commerce ”, le commissaire aux comptes communique aux organes intéressés les anomalies non corrigées et les informe de l'incidence que ces anomalies peuvent avoir, prises individuellement ou en cumulé, sur l'opinion exprimée dans son rapport sur les comptes. Lors de cette communication, le commissaire aux comptes mentionne chacune des anomalies jugées significatives non corrigées. Il précise également l'incidence des anomalies non corrigées des exercices précédents.

16. Le commissaire aux comptes demande aux organes mentionnés à l' article L. 821-63 du code de commerce que l'ensemble des anomalies non corrigées le soient.

Déclaration écrite

17. Dans le cadre des dispositions prévues dans la norme “ déclarations de la direction ”, le commissaire aux comptes demande une déclaration écrite du représentant légal et, s'il l'estime nécessaire, des membres des organes mentionnés à l' article L. 821-63 du code de commerce confirmant que, selon eux, les incidences des anomalies non corrigées relevées par le commissaire aux comptes, ne sont pas, seules ou cumulées, significatives au regard des comptes pris dans leur ensemble. Un état des anomalies non corrigées est joint à cette déclaration écrite.

Documentation

18. Le commissaire aux comptes fait figurer dans son dossier de travail :

a) Le montant en deçà duquel les anomalies relevées sont considérées comme manifestement insignifiantes ;

b) Toutes les anomalies autres que celles manifestement insignifiantes relevées au cours de l'audit des comptes de l'exercice et de l'audit des comptes des exercices précédents et dont les effets perdurent, avec la mention de leur correction ou non correction ; et

c) Sa conclusion relative au caractère significatif ou non des anomalies non corrigées, prises individuellement ou en cumulé, et le fondement de cette conclusion.

**Art. A821-72**

La norme d'exercice professionnel relative à la connaissance de l'entité et de son environnement et à l'évaluation du risque d'anomalies significatives dans les comptes, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

CONNAISSANCE DE L'ENTITÉ ET DE SON ENVIRONNEMENT ET ÉVALUATION DU RISQUE D'ANOMALIES SIGNIFICATIVES DANS LES COMPTES

Introduction

1. Le commissaire aux comptes acquiert une connaissance suffisante de l'entité, notamment de son contrôle interne, afin d'identifier et d'évaluer le risque d'anomalies significatives dans les comptes et afin de concevoir et de mettre en œuvre des procédures d'audit permettant de fonder son opinion sur les comptes.

2. La présente norme a pour objet de définir les principes relatifs à la prise de connaissance de l'entité et à l'évaluation du risque d'anomalies significatives dans les comptes.

Définitions

3. Assertions : critères dont la réalisation conditionne la régularité, la sincérité et l'image fidèle des comptes.

4. Significatif : est significatif l'élément dont l'omission ou l'inexactitude est susceptible d'influencer les décisions économiques ou le jugement fondés sur les comptes.

5. Anomalie significative : information comptable ou financière inexacte, insuffisante ou omise, en raison d'erreurs ou de fraude, d'une importance telle que, seule ou cumulée avec d'autres, elle peut influencer le jugement de l'utilisateur d'une information comptable ou financière.

6. Catégorie d'opérations : ensemble d'opérations présentant des caractéristiques communes, réalisées par l'entité au cours d'une période et nécessitant chacune un enregistrement comptable.

7. Contrôles de substance : procédures d'audit mises en œuvre pour détecter les anomalies significatives au niveau des assertions. Elles incluent :

— les tests de détail ;

— les procédures analytiques.

8. Inspection : technique de contrôle qui consiste à :

— examiner des enregistrements ou des documents, soit internes, soit externes, sous forme papier, sous forme électronique ou autres supports ;

— ou à procéder à un contrôle physique des actifs corporels.

9. Observation physique : technique de contrôle qui consiste à examiner la façon dont une procédure est exécutée au sein de l'entité.

10. Procédure analytique : technique de contrôle qui consiste à apprécier des informations financières à partir :

— de leurs corrélations avec d'autres informations, issues ou non des comptes, ou avec des données antérieures, postérieures ou prévisionnelles de l'entité, ou d'entités similaires ; et

— de l'analyse des variations ou des tendances inattendues.

11. Test de détail : contrôle d'un élément individuel faisant partie d'une catégorie d'opérations, d'un solde de compte ou d'une information fournie dans l'annexe.

Prise de connaissance de l'entité et de son environnement

12. La prise de connaissance de l'entité permet au commissaire aux comptes de constituer un cadre de référence dans lequel il planifie son audit et exerce son jugement professionnel pour évaluer le risque d'anomalies significatives dans les comptes et répondre à ce risque tout au long de son audit.

13. Le commissaire aux comptes prend connaissance :

— du secteur d'activité de l'entité, de son environnement réglementaire, notamment du référentiel comptable applicable, et d'autres facteurs externes tels que les conditions économiques générales ;

— des caractéristiques de l'entité qui permettent au commissaire aux comptes d'appréhender les catégories d'opérations, les soldes des comptes et les informations attendues dans l'annexe des comptes. Ces caractéristiques incluent notamment la nature de ses activités, la composition de son capital et de son gouvernement d'entreprise, sa politique d'investissement, son organisation et son financement ainsi que le choix des méthodes comptables appliquées ;

— des objectifs de l'entité et des stratégies mises en œuvre pour les atteindre dans la mesure où ces objectifs pourront avoir des conséquences financières et, de ce fait, une incidence sur les comptes ;

— de la mesure et de l'analyse des indicateurs de performance financière de l'entité ; ces éléments indiquent au commissaire aux comptes les aspects financiers que la direction considère comme constituant des enjeux majeurs ;

— des éléments du contrôle interne pertinents pour l'audit.

Prise de connaissance des éléments du contrôle interne pertinents pour l'audit

14. La prise de connaissance des éléments du contrôle interne pertinents pour l'audit permet au commissaire aux comptes d'identifier les types d'anomalies potentielles et de prendre en considération les facteurs pouvant engendrer des risques d'anomalies significatives dans les comptes.

Le commissaire aux comptes prend connaissance des éléments du contrôle interne qui contribuent à prévenir le risque d'anomalies significatives dans les comptes, pris dans leur ensemble et au niveau des assertions.

Pour ce faire, le commissaire aux comptes prend notamment connaissance des éléments suivants :

— l'environnement de contrôle, qui se traduit par le comportement des organes mentionnés à l'article L. 823-16 du code de commerce et de la direction, leur degré de sensibilité et les actions qu'ils mènent en matière de contrôle interne ;

— les moyens mis en place par l'entité pour identifier les risques liés à son activité et leur incidence sur les comptes et pour définir les actions à mettre en œuvre en réponse à ces risques ;

— les procédures de contrôle interne en place, et notamment la façon dont l'entité a pris en compte les risques résultant de l'utilisation de traitements informatisés ; ces procédures permettent à la direction de s'assurer que ses directives sont respectées ;

— les principaux moyens mis en œuvre par l'entité pour s'assurer du bon fonctionnement du contrôle interne, ainsi que la manière dont sont mises en œuvre les actions correctives ;

— le système d'information relatif à l'élaboration de l'information financière. A ce titre, le commissaire aux comptes s'intéresse notamment :

— aux catégories d'opérations ayant un caractère significatif pour les comptes pris dans leur ensemble ;

— aux procédures, informatisées ou manuelles, qui permettent d'initier, enregistrer et traiter ces opérations et de les traduire dans les comptes ;

— aux enregistrements comptables correspondants, aussi bien informatisés que manuels ;

— à la façon dont sont traités les événements ponctuels, différents des opérations récurrentes, susceptibles d'engendrer un risque d'anomalies significatives ;

— au processus d'élaboration des comptes, y compris des estimations comptables significatives et des informations significatives fournies dans l'annexe des comptes ;

— la façon dont l'entité communique sur les éléments significatifs de l'information financière et sur les rôles et les responsabilités individuelles au sein de l'entité en matière d'information financière. A ce titre, le commissaire aux comptes s'intéresse notamment à la communication entre la direction et les organes mentionnés à l'article L. 821-63 du code de commerce ou les autorités de contrôle ainsi qu'aux actions de sensibilisation de la direction envers les membres du personnel afin de les informer quant à l'impact que peuvent avoir leurs activités sur l'élaboration de l'information financière.

Evaluation du risque d'anomalies significatives dans les comptes

15. Lors de sa prise de connaissance, le commissaire aux comptes identifie et évalue le risque d'anomalies significatives :

— au niveau des comptes pris dans leur ensemble ; et

— au niveau des assertions, pour les catégories d'opérations, les soldes de comptes et les informations fournies dans l'annexe des comptes.

L'évaluation des risques au niveau des assertions est basée sur les éléments collectés par le commissaire aux comptes lors de la prise de connaissance de l'entité, mais elle peut être remise en cause et modifiée au cours de l'audit en fonction des autres éléments collectés au cours de la mission.

16. Le commissaire aux comptes évalue la conception et la mise en œuvre des contrôles de l'entité lorsqu'il estime :

— qu'ils contribuent à prévenir le risque d'anomalies significatives dans les comptes, pris dans leur ensemble ou au niveau des assertions ;

— qu'ils se rapportent à un risque inhérent élevé identifié qui requiert une démarche d'audit particulière. Un tel risque est généralement lié à des opérations non courantes en raison de leur importance et de leur nature ou à des éléments sujets à interprétation, tels que les estimations comptables ;

— que les seuls éléments collectés à partir des contrôles de substance ne lui permettront pas de réduire le risque d'audit à un niveau suffisamment faible pour obtenir l'assurance recherchée.

17. L'évaluation par le commissaire aux comptes de la conception et de la mise en œuvre des contrôles de l'entité consiste à apprécier si un contrôle, seul ou en association avec d'autres, est théoriquement en mesure de prévenir, de détecter ou de corriger les anomalies significatives dans les comptes.

Techniques de contrôle utilisées pour la prise de connaissance de l'entité et l'évaluation du risque d'anomalies significatives dans les comptes

18. Pour prendre connaissance de l'entité et évaluer le risque d'anomalies significatives dans les comptes, le commissaire aux comptes collecte des informations en mettant en œuvre les techniques de contrôle suivantes :

— des demandes d'informations auprès de la direction et d'autres personnes au sein de l'entité, comme le personnel de production ou les auditeurs internes qui peuvent fournir au commissaire aux comptes des perspectives différentes pour l'identification des risques ;

— des procédures analytiques qui peuvent notamment permettre au commissaire aux comptes d'identifier des opérations ou des événements inhabituels ; et

— des observations physiques et des inspections qui peuvent notamment permettre au commissaire aux comptes de recueillir des informations sur l'entité, mais également de corroborer celles recueillies auprès de la direction ou d'autres personnes au sein de l'entité.

19. Lorsque le commissaire aux comptes utilise les informations qu'il a recueillies au cours des exercices précédents, il met en œuvre des procédures visant à détecter les changements survenus depuis et susceptibles d'affecter la pertinence de ces informations.

Echanges d'informations au sein de l'équipe d'audit

20. Les membres de l'équipe d'audit s'entretiennent des risques d'anomalies significatives dans les comptes. L'objectif de ces échanges est que chaque membre de l'équipe d'audit appréhende les risques pouvant exister sur les éléments qu'il est chargé de contrôler et les conséquences possibles de ses propres travaux sur l'ensemble de la mission.

Le commissaire aux comptes détermine :

— quels membres de l'équipe d'audit participent à ces échanges d'informations, à quel moment ils ont lieu ainsi que les thèmes qui y seront abordés en fonction du rôle, de l'expérience et des besoins d'information des membres de l'équipe ;

— s'il convient d'associer aux échanges les experts qu'il aurait prévu de solliciter pour les besoins de la mission.

Documentation des travaux

21. Le commissaire aux comptes consigne dans son dossier de travail :

a) Les principaux éléments des échanges d'informations au sein de l'équipe d'audit, et notamment les décisions importantes prises à l'issue de ces échanges ;

b) Les éléments importants relatifs à la prise de connaissance de l'entité, y compris de chacun des éléments du contrôle interne dont il a évalué la conception et la mise en œuvre, la source des informations obtenues et les procédures d'audit réalisées ;

c) Les risques d'anomalies significatives identifiés et leur évaluation au niveau des comptes pris dans leur ensemble et au niveau des assertions ;

d) Les évaluations requises par la présente norme portant sur les contrôles conçus et mis en œuvre par l'entité.

22. La manière utilisée par le commissaire aux comptes pour consigner ces informations relève de son jugement professionnel. Il peut s'agir, par exemple, d'une description sous forme narrative, de questionnaires ou encore de diagrammes.

23. La forme et le niveau de détail des informations ainsi consignées dépendent des nombreux éléments propres à l'entité, tels que sa taille, la nature de ses opérations ou encore son contrôle interne, mais également des techniques de contrôle mises en œuvre par le commissaire aux comptes.

**Art. A821-73**

La norme d'exercice professionnel relative aux procédures d'audit mises en œuvre par le commissaire aux comptes à l'issue de son évaluation des risques, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

NEP-330. Procédures d'audit mises en œuvre par le commissaire aux comptes àl'issue de son évaluation des risques

Introduction

01. Après avoir pris connaissance de l'entité et évalué le risque d'anomalies significatives dans les comptes, le commissaire aux comptes adapte son approche générale et conçoit et met en œuvre des procédures d'audit lui permettant de fonder son opinion sur les comptes.

02. La présente norme a pour objet de définir :

— les principes relatifs à l'adaptation de son approche générale et à la conception des procédures d'audit en réponse à son évaluation du risque d'anomalies significatives ;

— les procédures d'audit à mettre en œuvre indépendamment de cette évaluation ;

— les principes relatifs à l'évaluation du caractère suffisant et approprié des éléments collectés afin de formuler son opinion.

Définition

03. Procédures d'audit : ensemble des travaux réalisés au cours de l'audit afin de collecter les éléments permettant d'aboutir à des conclusions à partir desquelles le commissaire aux comptes fonde son opinion.

Réponse à l'évaluation du risque d'anomalies significatives au niveau des comptes pris dans leur ensemble

04. En réponse à son évaluation du risque d'anomalies significatives au niveau des comptes pris dans leur ensemble, le commissaire aux comptes adapte son approche générale de la mission. Il peut notamment pour ce faire :

— affecter à la mission des collaborateurs plus expérimentés ou possédant des compétences particulières ;

— recourir à un ou des experts ;

— renforcer la supervision des travaux ;

— introduire un degré supplémentaire d'imprévisibilité pour l'entité dans les procédures d'audit choisies ;

— apporter des modifications à la nature, au calendrier ou à l'étendue des procédures d'audit. Ainsi, par exemple, s'il existe des faiblesses dans l'environnement de contrôle, le commissaire aux comptes peut choisir :

— de mettre en œuvre des contrôles de substance plutôt que des tests de procédures ;

— d'intervenir plutôt après la fin de l'exercice qu'en cours d'exercice ; ou

— d'augmenter le nombre de sites à contrôler.

Réponse à l'évaluation du risque d'anomalies significatives au niveau des assertions

05. En réponse à son évaluation du risque au niveau des assertions, le commissaire aux comptes conçoit et met en œuvre des procédures d'audit complémentaires à celles réalisées pour cette évaluation.

Ces procédures d'audit comprennent des tests de procédures, des contrôles de substance, ou une approche mixte utilisant à la fois des tests de procédures et des contrôles de substance.

Le commissaire aux comptes détermine la nature, le calendrier et l'étendue des procédures d'audit qu'il réalise en mettant en évidence le lien entre ces procédures d'audit et les risques auxquels elles répondent.

06. Les facteurs à prendre en considération pour déterminer les procédures à mettre en œuvre sont :

— le niveau de risque d'anomalies significatives sur les assertions considérées pour les catégories d'opérations, les soldes de comptes et les informations fournies dans l'annexe ;

— la nature des contrôles mis en place par l'entité sur ces assertions et la possibilité ou non pour le commissaire aux comptes d'obtenir des éléments prouvant l'efficacité des contrôles.

07. La détermination de l'étendue d'une procédure d'audit, qui correspond au nombre d'éléments testés par cette procédure spécifique, relève du jugement professionnel du commissaire aux comptes, sachant que, plus le risque d'anomalies significatives est élevé, plus la quantité ou la qualité des éléments nécessaires pour que le commissaire aux comptes puisse fonder son opinion est élevée.

08. En termes de calendrier, le commissaire aux comptes peut décider de réaliser des procédures d'audit encours d'exercice, en plus de celles qui seront mises en œuvre après la fin de l'exercice. Ce choix dépend notamment du niveau et de la nature du risque d'anomalies significatives, de l'environnement de contrôle interne et des informations disponibles, certaines ne pouvant être accessibles qu'à certains moments, pour des observations physiques par exemple.

Tests de procédures

09. Parmi les procédures d'audit, les tests de procédures permettent de collecter des éléments en vue d'apprécier l'efficacité des contrôles conçus et mis en œuvre par l'entité pour prévenir, détecter ou corriger les anomalies significatives au niveau des assertions.

10. Le commissaire aux comptes réalise des tests de procédures pour collecter des éléments suffisants et appropriés montrant que les contrôles de l'entité ont fonctionné efficacement au cours de la période contrôlée dans les cas suivants :

— lorsqu'il a retenu, dans son évaluation du risque d'anomalies significatives au niveau des assertions, l'hypothèse selon laquelle les contrôles de l'entité fonctionnent efficacement ;

— lorsqu'il considère que les seuls contrôles de substance ne permettent pas de réduire le risque d'audit à un niveau suffisamment faible pour obtenir l'assurance recherchée.

11. Pour être en mesure de conclure quant à l'efficacité ou non du contrôle mis en œuvre par l'entité, le commissaire aux comptes, en plus des demandes d'information, utilise une ou plusieurs autres techniques de contrôle comme, par exemple, les procédures analytiques, l'observation physique, l'inspection, la ré-exécution de certains contrôles réalisés par l'entité. Les tests de procédures ne se limitent pas à des demandes d'information.

12. Plus le commissaire aux comptes s'appuie sur l'efficacité du contrôle interne dans l'évaluation du risque d'anomalies significatives, plus il étend les tests de procédures.

13. Lorsque le commissaire aux comptes collecte des éléments sur l'efficacité des contrôles de l'entité durant une période intermédiaire, il détermine les éléments complémentaires à collecter pour la période restant à couvrir jusqu'à la fin de l'exercice.

14. Lorsque le commissaire aux comptes a l'intention d'utiliser des éléments collectés au cours des exercices précédents sur l'efficacité de certains contrôles de l'entité, il met en œuvre des procédures d'audit visant à détecter si des changements susceptibles d'affecter la pertinence de ces éléments sont survenus depuis. Il recourt pour ce faire à des demandes d'information en association avec des observations physiques ou des inspections pour confirmer sa connaissance des contrôles existants.

15. Lorsqu'il détecte des changements affectant ces contrôles, il teste leur efficacité au titre de l'exercice sur lequel porte sa mission.

16. Lorsque aucun changement n'a affecté ces contrôles, il teste leur efficacité au moins une fois tous les trois exercices. Cette possibilité ne doit cependant pas l'amener à tester tous les contrôles sur un seul exercice sans effectuer de tests de procédures sur chacun des deux exercices suivants.

17. Lorsque, lors de son évaluation du risque d'anomalies significatives, le commissaire aux comptes a identifié un risque inhérent élevé qui requiert une démarche d'audit particulière et qu'il prévoit de s'appuyer sur les contrôles de l'entité destinés à réduire ce risque, il teste l'efficacité de ces contrôles au titre de l'exercice sur lequel porte sa mission, même si ces contrôles n'ont pas fait l'objet de changements susceptibles d'affecter leur efficacité depuis l'audit précédent.

Contrôles de substance

18. Lorsque, lors de son évaluation du risque d'anomalies significatives, le commissaire aux comptes a identifié un risque inhérent élevé qui requiert une démarche d'audit particulière, il met en œuvre des contrôles de substance qui répondent spécifiquement à ce risque.

19. Plus le commissaire aux comptes estime que le risque d'anomalies significatives est élevé, plus les contrôles de substance qu'il réalise sont étendus. Par ailleurs, étant donné que le risque d'anomalies significatives intègre le risque lié au contrôle, des résultats des tests de procédures non satisfaisants augmentent l'étendue des contrôles de substance nécessaires.

20. Lorsque les contrôles de substance sont réalisés à une date intermédiaire, le commissaire aux comptes met en œuvre des contrôles de substance complémentaires, en association ou non avec des tests de procédures, pour couvrir la période subséquente et lui permettre d'étendre les conclusions de ses contrôles de la date intermédiaire à la fin de l'exercice.

Procédures d'audit indépendantes de l'évaluation du risque d'anomalies significatives

21. Indépendamment de l'évaluation du risque d'anomalies significatives, le commissaire aux comptes conçoit et met en œuvre des contrôles de substance pour chaque catégorie d'opérations, solde de compte et information fournie dans l'annexe, dès lors qu'ils ont un caractère significatif.

22. De plus, le commissaire aux comptes met en œuvre les procédures d'audit suivantes :

— rapprochement des comptes annuels ou consolidés avec les documents comptables dont ils sont issus ;

— examen des écritures comptables significatives, y compris des ajustements effectués lors de la clôture des comptes ; et

— évaluation de la conformité au référentiel comptable applicable de la présentation des comptes, y compris les informations fournies en annexe.

Evaluation du caractère suffisant et approprié des éléments collectés

23. En fonction des éléments collectés, le commissaire aux comptes apprécie, tout au long de sa mission, sison évaluation du risque d'anomalies significatives au niveau des assertions reste appropriée.

24. En effet, les éléments collectés peuvent conduire le commissaire aux comptes à modifier la nature, le calendrier ou l'étendue des procédures d'audit planifiées, lorsque les informations obtenues diffèrent de celles prises en compte pour l'évaluation des risques et l'amènent à réviser cette évaluation.

25. Le commissaire aux comptes conclut sur le caractère suffisant et approprié des éléments collectés afin de réduire le risque d'audit à un niveau suffisamment faible pour obtenir l'assurance recherchée. Pour ce faire, le commissaire aux comptes tient compte à la fois des éléments qui confirment et de ceux qui contredisent le respect des assertions.

26. Si le commissaire aux comptes n'a pas obtenu d'éléments suffisants et appropriés pour confirmer un élément significatif au niveau des comptes, il s'efforce d'obtenir des éléments complémentaires. S'il n'est pas en mesure de collecter des éléments suffisants et appropriés, il formule une opinion avec réserve ou une impossibilité de certifier.

Documentation

27. Le commissaire aux comptes consigne dans son dossier :

a) L'adaptation de son approche générale en réponse au risque d'anomalies significatives au niveau des comptes pris dans leur ensemble ;

b) La nature, le calendrier et l'étendue des procédures d'audit conçues et mises en œuvre en réponse à son évaluation du risque d'anomalies significatives ;

c) Le lien entre ces procédures et les risques évalués au niveau des assertions ; et

d) Les conclusions des procédures d'audit.

De plus, lorsque le commissaire aux comptes utilise des éléments sur l'efficacité des contrôles internes collectés lors d'audits précédents, il consigne dans son dossier ses conclusions sur le fait qu'il peut s'appuyer sur ces contrôles.

######### Sous-paragraphe 3 : Des techniques de contrôle

**Art. A821-74**

La norme d'exercice professionnel relative au caractère probant des éléments collectés, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

NORME D'EXERCICE PROFESSIONNEL " CARACTÈRE PROBANT DES ÉLÉMENTS COLLECTÉS "

Introduction

l. Tout au long de son audit des comptes, le commissaire aux comptes collecte des éléments qui lui permettent d'aboutir à des conclusions à partir desquelles il fonde son opinion sur les comptes.

2. La présente norme a pour objet de définir le caractère probant des éléments collectés par le commissaire aux comptes dans le cadre de l'audit des comptes et les techniques de contrôle qui lui permettent de les collecter.

Définition

3. Assertions : critères dont la réalisation conditionne la régularité, la sincérité et l'image fidèle des comptes.

Caractère probant

4. Les éléments collectés par le commissaire aux comptes comprennent à la fois les informations recueillies au cours de l'audit, celles, le cas échéant, recueillies lors des audits portant sur les exercices précédents et lors d'autres interventions, ou encore celles recueillies dans le cadre de l'acceptation ou du maintien de la mission.

5. Ces éléments apportent au commissaire aux comptes des éléments de preuves ou des présomptions quant au respect d'une ou plusieurs assertions. Ces éléments doivent être suffisants et appropriés pour lui permettre de fonder son opinion sur les comptes.

6. Le caractère approprié est fonction de la qualité des éléments collectés, c'est-à-dire de leur fiabilité et de leur pertinence.

Le caractère suffisant s'apprécie par rapport à la quantité d'éléments collectés. La quantité d'éléments à collecter dépend du risque d'anomalies significatives mais aussi de la qualité des éléments collectés. Le degré de fiabilité des éléments collectés dépend de leur origine, de leur nature et des circonstances particulières dans lesquelles ils ont été recueillis. Ainsi, en principe :

― les éléments collectés d'origine externe sont plus fiables que ceux d'origine interne. Pour cette raison, lorsque le commissaire aux comptes utilise des informations produites par l'entité pour mettre en œuvre des procédures d'audit, il collecte des éléments concernant leur exactitude et leur exhaustivité ;

— les éléments collectés d'origine interne sont d'autant plus fiables que le contrôle interne est efficace ;

— les éléments obtenus directement par le commissaire aux comptes, par exemple lors d'une observation physique, sont plus fiables que ceux obtenus par des demandes d'information ;

— les éléments collectés sont plus fiables lorsqu'ils sont étayés par des documents ;

— enfin, les éléments collectés constitués de documents originaux sont plus fiables que ceux constitués de copies.

7. Dans le cadre de son appréciation de la fiabilité des éléments collectés, le commissaire aux comptes garde un esprit critique quant aux indices qui pourraient remettre en cause leur validité. En cas de doute, il mène plus avant ses investigations.

Ainsi, lorsqu'un élément collecté n'est pas cohérent par rapport à un autre, le commissaire aux comptes détermine les procédures d'audit complémentaires à mettre en place pour élucider cette incohérence.

8. Pour fonder son opinion, le commissaire aux comptes n'est pas tenu d'examiner toutes les informations disponibles dans l'entité dans la mesure où il peut généralement conclure sur la base d'approches par sondage et d'autres moyens de sélection d'éléments à tester.

Assertions et collecte des éléments

9. Les éléments collectés apportent au commissaire aux comptes des éléments de preuves ou des présomptions quant au respect d'une ou plusieurs des assertions suivantes :

Assertions concernant les flux d'opérations et les événements survenus au cours de la période :

— réalité : les opérations et les événements qui ont été enregistrés se sont produits et se rapportent à l'entité ;

— exhaustivité : toutes les opérations et tous les événements qui auraient dû être enregistrés sont enregistrés ;

— mesure : les montants et autres données relatives aux opérations et événements ont été correctement enregistrés ;

— séparation des exercices : les opérations et les événements ont été enregistrés dans la bonne période ;

— classification : les opérations et les événements ont été enregistrés dans les comptes adéquats.

Les assertions concernant les soldes des comptes en fin de période :

— existence : les actifs et les passifs existent ;

— droits et obligations : l'entité détient et contrôle les droits sur les actifs, et les dettes correspondent aux obligations de l'entité ;

— exhaustivité : tous les actifs et les passifs qui auraient dû être enregistrés l'ont bien été ;

— évaluation et imputation : les actifs et les passifs sont inscrits dans les comptes pour des montants appropriés et tous les ajustements résultant de leur évaluation ou imputation sont correctement enregistrés.

Les assertions concernant la présentation des comptes et les informations fournies dans l'annexe :

— réalité et droits et obligations : les événements, les transactions et les autres éléments fournis se sont produits et se rapportent à l'entité ;

— exhaustivité : toutes les informations relatives à l'annexe des comptes requises par le référentiel comptable ont été fournies ;

— présentation et intelligibilité : l'information financière est présentée et décrite de manière appropriée, et les informations données dans l'annexe des comptes sont clairement présentées ;

— mesure et évaluation : les informations financières et les autres informations sont données fidèlement et pour les bons montants.

Techniques de contrôle

10. Pour collecter les éléments nécessaires dans le cadre de l'audit des comptes, le commissaire aux comptes choisit parmi les techniques suivantes :

— l'inspection des enregistrements ou des documents, qui consiste à examiner des enregistrements ou des documents, soit internes soit externes, sous forme papier, sous forme électronique ou autres supports ;

— l'inspection des actifs corporels, qui correspond à un contrôle physique des actifs corporels ;

— l'observation physique, qui consiste à examiner la façon dont une procédure est exécutée au sein de l'entité ;

— la demande d'information, qui peut être adressée à des personnes internes ou externes à l'entité ;

— la demande de confirmation des tiers, qui consiste à obtenir de la part d'un tiers une déclaration directement adressée au commissaire aux comptes concernant une ou plusieurs informations ;

— la vérification d'un calcul ;

— la réexécution de contrôles, qui porte sur des contrôles réalisés à l'origine par l'entité ;

— les procédures analytiques, qui consistent à apprécier des informations financières à partir :

— de leurs corrélations avec d'autres informations, issues ou non des comptes, ou avec des données antérieures, postérieures ou prévisionnelles de l'entité ou d'entités similaires ; et

— de l'analyse des variations significatives ou des tendances inattendues.

11. Ces techniques de contrôle peuvent s'utiliser seules ou en combinaison à tous les stades de l'audit des comptes.

**Art. A821-75**

La norme d'exercice professionnel relative au caractère probant des éléments collectés (applications spécifiques), homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

NORME D'EXERCICE PROFESSIONNEL RELATIVE AU CARACTÈRE PROBANT DES ÉLÉMENTS COLLECTÉS

Introduction

1. La présente norme a pour objet de définir les procédures d'audit à mettre en œuvre par le commissaire aux comptes pour collecter des éléments qui lui permettent d'aboutir à des conclusions au titre :

— de l'inventaire physique des stocks ;

— des procès, contentieux et litiges ;

— des immobilisations financières ;

— des informations sectorielles données dans l'annexe des comptes.

2. Les procédures définies dans cette norme ne dispensent pas le commissaire aux comptes de mettre en œuvre les principes et les procédures définies dans les autres normes d'exercice professionnel pour les éléments mentionnés ci-dessus.

Inventaire physique des stocks

3. Lorsque le commissaire aux comptes estime que les stocks sont significatifs, il assiste à la prise d'inventaire physique afin de collecter des éléments suffisants et appropriés sur l'existence et sur l'état physique de ceux-ci.

La présence à la prise d'inventaire permet au commissaire aux comptes de vérifier que les procédures définies par la direction pour l'enregistrement et le contrôle des résultats des comptages sont appliquées et d'en apprécier la fiabilité.

4. Lorsque les stocks sont répartis sur plusieurs sites, le commissaire aux comptes détermine les lieux où il estime que sa présence à l'inventaire physique est nécessaire.

Pour ce faire, il tient compte du risque d'anomalies significatives au niveau des stocks de chaque site.

5. Si, en raison de circonstances imprévues, le commissaire aux comptes ne peut être présent à la date prévue pour la prise d'inventaire physique, et dans la mesure où il existe un inventaire permanent, il intervient à une autre date :

— soit en procédant lui-même à des comptages physiques ;

— soit en assistant à des tels comptages.

Il effectue également, s'il le juge nécessaire, des contrôles sur les mouvements intercalaires.

6. Lorsque sa présence à la prise d'inventaire physique est impossible, notamment en raison de la nature et du lieu de cet inventaire, le commissaire aux comptes détermine s'il peut mettre en œuvre des procédures d'audit alternatives fournissant des éléments présentant un caractère probant équivalent.

Procès, contentieux et litiges

7. Le commissaire aux comptes met en œuvre des procédures d'audit afin d'identifier les procès, contentieux ou litiges impliquant l'entité susceptibles d'engendrer des risques d'anomalies significatives dans les comptes.

Si le commissaire aux comptes a identifié de tels risques, il demande à la direction de l'entité d'obtenir de ses avocats des informations sur ces procès, contentieux ou litiges et de les lui communiquer.

8. Si la direction de l'entité refuse de demander des informations à ses avocats ou de communiquer au commissaire aux comptes les informations obtenues, le commissaire aux comptes en tire les conséquences éventuelles dans son rapport.

Immobilisations financières

9. Lorsque le commissaire aux comptes estime que les immobilisations financières sont significatives, il met en œuvre des procédures d'audit destinées à vérifier leur évaluation et leur imputation et à apprécier les informations fournies dans l'annexe.

Informations sectorielles données dans l'annexe des comptes

10. Lorsque le commissaire aux comptes estime que les informations sectorielles sont significatives, il collecte des éléments destinés à apprécier l'information fournie dans l'annexe des comptes de l'entité.

A cette fin, il met notamment en œuvre des procédures analytiques et s'entretient avec la direction sur des méthodes utilisées pour l'établissement de ces informations.

**Art. A821-76**

La norme d'exercice professionnel relative aux demandes de confirmation des tiers, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

NORME D'EXERCICE PROFESSIONNEL RELATIVE AUX DEMANDES DE CONFIRMATION DES TIERS

Introduction

1. Pour collecter les éléments qui lui permettent d'aboutir à des conclusions à partir desquelles il fonde son opinion sur les comptes, le commissaire aux comptes choisit parmi différentes techniques de contrôle, dont celle de la demande de confirmation des tiers.

2. La présente norme a pour objet de définir les principes relatifs à l'utilisation de cette technique par le commissaire aux comptes.

Caractéristiques de la demande de confirmation des tiers

3. La demande de confirmation des tiers consiste à obtenir de la part d'un tiers une déclaration directement adressée au commissaire aux comptes concernant une ou plusieurs informations.

4. Il y a lieu de distinguer la demande de confirmation fermée par laquelle il est demandé au tiers de donner son accord sur l'information fournie de la demande de confirmation ouverte par laquelle il est demandé au tiers de fournir lui-même l'information.

5. Cette technique de contrôle est généralement utilisée pour confirmer un solde de compte et les éléments le composant, mais elle peut aussi permettre de confirmer :

— les termes d'un contrat ou l'absence d'accords particuliers susceptibles d'avoir une incidence sur la comptabilisation de produits ;

— ou encore l'absence d'engagements hors bilan.

6. Le commissaire aux comptes utilise cette technique de contrôle lorsqu'il l'estime nécessaire à la collecte d'éléments suffisants et appropriés pour vérifier une assertion.

Pour ce faire, il prend en compte le risque d'anomalies significatives au niveau de l'assertion et ce qui est attendu des autres procédures d'audit planifiées en terme de réduction de ce risque.

7. L'utilité de cette technique de contrôle n'est pas la même selon l'assertion à vérifier. Si elle permet par exemple de collecter des éléments fiables et pertinents sur l'existence de créances clients, elle ne permet généralement pas de collecter des éléments sur l'évaluation de ces créances, en raison de la difficulté d'interroger un tiers sur sa capacité à s'en acquitter.

Mise en œuvre de la demande de confirmation des tiers

8. Le commissaire aux comptes détermine le contenu des demandes de confirmation des tiers en fonction notamment des assertions concernées et des facteurs susceptibles d'affecter la fiabilité des réponses tels que la nature de la demande de confirmation, fermée ou ouverte, ou encore son expérience acquise lors de ses audits précédents.

9. Le commissaire aux comptes a la maîtrise de la sélection des tiers à qui il souhaite adresser les demandes de confirmation, de la rédaction et de l'envoi de ces demandes, ainsi que de la réception des réponses.

10. Si la direction de l'entité s'oppose aux demandes de confirmation des tiers envisagées par le commissaire aux comptes, il examine si ce refus se fonde sur des motifs valables et collecte sur ces motifs des éléments suffisants et appropriés.

11. S'il considère que le refus de la direction est fondé, le commissaire aux comptes met en œuvre des procédures d'audit alternatives afin d'obtenir les éléments suffisants et appropriés sur le ou les points concernés par les demandes.

12. S'il considère que le refus de la direction n'est pas fondé, le commissaire aux comptes en tire les conséquences éventuelles dans son rapport.

Evaluation des résultats de la demande de confirmation des tiers

13. Lorsque le commissaire aux comptes n'obtient pas de réponse à une demande de confirmation, il met en œuvre des procédures d'audit alternatives permettant de collecter les éléments qu'il estime nécessaires pour vérifier les assertions faisant l'objet du contrôle.

14. Lorsque la demande de confirmation des tiers et les procédures alternatives mises en œuvre par le commissaire aux comptes ne lui permettent pas de collecter les éléments suffisants et appropriés pour vérifier une assertion donnée, il met en œuvre des procédures d'audit supplémentaires afin de les obtenir.

15. Le commissaire aux comptes évalue si les résultats des demandes de confirmation des tiers et des procédures d'audit alternatives et supplémentaires mises en œuvre apportent des éléments suffisants et appropriés pour vérifier les assertions faisant l'objet du contrôle.

**Art. A821-77**

La norme d'exercice professionnel relative aux procédures analytiques, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

NORME D'EXERCICE PROFESSIONNEL RELATIVE AUX PROCÉDURES ANALYTIQUES

Introduction

1. Pour collecter les éléments qui lui permettent d'aboutir à des conclusions à partir desquelles il fonde son opinion sur les comptes, le commissaire aux comptes utilise différentes techniques de contrôle, dont celle des procédures analytiques.

2. La présente norme a pour objet de définir les principes relatifs à l'utilisation de cette technique par le commissaire aux comptes.

Définitions

3. Contrôles de substance : procédures d'audit mises en œuvre pour détecter les anomalies significatives au niveau des assertions.

Elles incluent :

― les tests de détail ;

― les procédures analytiques.

4. Procédure analytique : technique de contrôle qui consiste à apprécier des informations financières à partir :

― de leurs corrélations avec d'autres informations, issues ou non des comptes, ou avec des données antérieures, postérieures ou prévisionnelles de l'entité ou d'entités similaires ;

― et de l'analyse des variations significatives ou des tendances inattendues.

Mise en œuvre des procédures analytiques

5. Le commissaire aux comptes met en œuvre des procédures analytiques lors de la prise de connaissance de l'entité et de son environnement et de l'évaluation du risque d'anomalies significatives dans les comptes. A ce stade, l'utilisation de cette technique peut notamment permettre au commissaire aux comptes d'identifier des opérations ou des événements inhabituels.

6. Lorsque le commissaire aux comptes conçoit les contrôles de substance à mettre en œuvre, en réponse à son évaluation du risque au niveau des assertions et pour les catégories d'opérations, les soldes de comptes et les informations fournies dans l'annexe qui ont un caractère significatif, il peut utiliser les procédures analytiques en tant que contrôles de substance. C'est le cas par exemple lorsqu'il estime que ces procédures, seules ou combinées avec d'autres, sont plus efficaces que les seuls tests de détail.

7. Le commissaire aux comptes met en œuvre des procédures analytiques lors de la revue de la cohérence d'ensemble des comptes, effectuée à la fin de l'audit. L'application de cette technique lui permet d'analyser la cohérence d'ensemble des comptes au regard des éléments collectés tout au long de l'audit, sur l'entité et son secteur d'activité.

8. Lorsque les procédures analytiques mettent en évidence des informations qui ne sont pas en corrélation avec d'autres informations ou des variations significatives ou des tendances inattendues, le commissaire aux comptes détermine les procédures d'audit à mettre en place pour élucider ces variations et ces incohérences.

9. Lorsque les procédures analytiques conduisent le commissaire aux comptes à identifier des risques non détectés jusqu'alors, il apprécie la nécessité de compléter les procédures d'audit qu'il a réalisées.

**Art. A821-78**

La norme d'exercice professionnel relative à la sélection des éléments à contrôler, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

NORME D'EXERCICE PROFESSIONNEL RELATIVE A LA SÉLECTION DES ÉLÉMENTS À CONTRÔLER

Introduction

1. Lorsque, dans le cadre de l'audit des comptes, le commissaire aux comptes met en œuvre des tests de procédures ou des tests de détail, il sélectionne les éléments sur lesquels portent ces procédures d'audit.

2. La présente norme a pour objet de définir les principes relatifs à l'utilisation par le commissaire aux comptes de méthodes de sélection dans le cadre de l'audit des comptes.

Définition

3. Population : ensemble des données à partir desquelles le commissaire aux comptes sélectionne un échantillon et sur lesquelles il souhaite parvenir à une conclusion. Une population peut par exemple être constituée de tous les éléments d'un solde de compte ou d'une catégorie d'opérations.

Méthodes de sélection d'éléments à contrôler

4. Lors de la conception des procédures d'audit à mettre en œuvre, le commissaire aux comptes détermine, sur la base de son jugement professionnel, les méthodes appropriées de sélection des éléments à contrôler.

En fonction des caractéristiques de la population qu'il veut contrôler, le commissaire aux comptes utilise une ou plusieurs des méthodes de sélection suivantes :

― la sélection de tous les éléments ;

— la sélection d'éléments spécifiques ;

— les sondages.

Sélection de tous les éléments

5. Cette méthode de sélection est principalement utilisée lorsque la population est constituée d'un petit nombre d'éléments.

Sélection d'éléments spécifiques

6. En fonction de la connaissance qu'il a acquise de l'entité et de son environnement et de son évaluation du risque d'anomalies significatives, le commissaire aux comptes peut décider d'utiliser cette méthode de sélection notamment lorsqu'il estime pertinent :

— de couvrir, en valeur, une large proportion de la population. Dans ce cas et lorsque les caractéristiques de la population le permettent, le commissaire aux comptes sélectionne les éléments dont le montant est supérieur à un montant donné qu'il fixe pour cette sélection, conformément aux principes définis dans la norme relative aux anomalies significatives et au seuil de signification ;

— de contrôler des éléments inhabituels en raison de leur importance ou de leur nature.

Sondages

7. Un sondage donne à tous les éléments d'une population une chance d'être sélectionnés.

Les techniques de sélection d'échantillons dans le cadre de sondages peuvent être statistiques ou non statistiques.

Analyse des résultats des contrôles et conséquences sur l'audit

8. Quelle que soit la méthode de sélection des éléments à contrôler qu'il retient, le commissaire aux comptes en fonction du résultat des procédures mises en œuvre :

— apprécie si l'évaluation du risque d'anomalies significatives au niveau des assertions, qu'il avait définie pour cette population, reste appropriée ;

— conclut sur le caractère suffisant et approprié des éléments collectés ;

— tire les conséquences, sur sa mission, des anomalies identifiées conformément aux principes définis dans les normes d'exercice professionnel relatives aux anomalies significatives et au seuil de signification.

9. En outre, lorsque le commissaire aux comptes a sélectionné des éléments d'une population par sondages, il tire du contrôle de ces éléments une conclusion sur toute la population.

Lorsque les résultats de ce contrôle révèlent des anomalies, le commissaire aux comptes en apprécie la nature et la cause.

Selon qu'il estime qu'il s'agit d'une situation ponctuelle qui survient à partir d'un événement isolé ou qu'elle est représentative de situations similaires dans la population, le commissaire aux comptes en apprécie les conséquences sur l'ensemble de la population.

**Art. A821-79**

La norme d'exercice professionnel relative aux déclarations de la direction, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

DÉCLARATIONS DE LA DIRECTION

Introduction

1. Dans le cadre de l'audit des comptes, les membres de la direction, y compris le représentant légal, font des déclarations au commissaire aux comptes. Celles-ci constituent des éléments collectés pour aboutir à des conclusions sur lesquelles il fonde son opinion sur les comptes.

2. La présente norme a pour objet de définir :

— les principes relatifs à l'utilisation par le commissaire aux comptes des déclarations de la direction obtenues au cours de l'audit des comptes ;

— les principes relatifs aux déclarations que le commissaire aux comptes estime nécessaires pour conclure sur les assertions qu'il souhaite vérifier ;

— les conséquences éventuelles que le commissaire aux comptes tire sur l'expression de son opinion du fait que le représentant légal responsable des comptes ne lui fournit pas les déclarations écrites demandées.

Utilisation des déclarations de la direction

3. Tout au long de l'audit des comptes, la direction fait, au commissaire aux comptes, des déclarations, orales ou écrites, spontanées ou en réponse à des demandes spécifiques. Ces déclarations peuvent être faites par des membres de la direction de niveaux de responsabilité et de domaines de compétence différents selon les éléments sur lesquels portent les déclarations.

4. Lorsqu'elles concernent des éléments significatifs des comptes, le commissaire aux comptes :

— cherche à collecter des éléments qui corroborent les déclarations de la direction ;

— apprécie, le cas échéant, si elles sont cohérentes avec les autres éléments collectés ;

— détermine si les personnes à l'origine de ces déclarations sont celles qui possèdent la meilleure compétence et la meilleure connaissance au regard des éléments sur lesquels elles se prononcent.

5. Lorsque le commissaire aux comptes identifie une déclaration de la direction qui ne semble pas cohérente avec d'autres éléments collectés, il met en œuvre des procédures d'audit afin d'élucider cette incohérence et, le cas échéant, reconsidère les autres déclarations de la direction de l'entité.

Déclarations que le commissaire aux comptes estime nécessaires pour conclure sur les assertions qu'il souhaite vérifier

6. Le commissaire aux comptes demande au représentant légal une formulation écrite des déclarations qu'il estime nécessaires pour conclure sur les assertions qu'il souhaite vérifier.

7. Indépendamment d'autres déclarations écrites que le commissaire aux comptes estimerait nécessaires, il demande au représentant légal des déclarations écrites par lesquelles :

— il déclare que des contrôles destinés à prévenir et à détecter les erreurs et les fraudes ont été conçus et mis en œuvre dans l'entité ;

— il estime que les anomalies non corrigées relevées par le commissaire aux comptes ne sont pas, seules ou cumulées, significatives au regard des comptes pris dans leur ensemble. Un état de ces anomalies non corrigées est joint à cette déclaration écrite. En outre, lorsque le représentant légal considère que certains éléments reportés sur cet état ne constituent pas des anomalies, il le mentionne dans sa déclaration ;

— il confirme lui avoir communiqué son appréciation sur le risque que les comptes puissent comporter des anomalies significatives résultant de fraudes ;

— il déclare lui avoir signalé toutes les fraudes avérées dont il a eu connaissance ou qu'il a suspectées, et impliquant la direction, des employés ayant un rôle clé dans le dispositif de contrôle interne ou d'autres personnes dès lors que la fraude est susceptible d'entraîner des anomalies significatives dans les comptes ;

— il déclare lui avoir signalé toutes les allégations de fraudes ayant un impact sur les comptes de l'entité et portées à sa connaissance par des employés, anciens employés, analystes, régulateurs ou autres ;

— il déclare avoir, au mieux de sa connaissance, appliqué les textes légaux et réglementaires ;

— il déclare avoir fourni dans l'annexe des comptes, au mieux de sa connaissance, l'information sur les parties liées requise par le référentiel comptable appliqué ;

— lorsque des faits ou événements susceptibles de remettre en cause la continuité de l'exploitation de l'entité ont été identifiés, il déclare lui avoir communiqué les plans d'actions définis pour l'avenir de l'entité. Il déclare en outre que ces plans d'actions reflètent les intentions de la direction ;

— il déclare que les principales hypothèses retenues pour l'établissement des estimations comptables reflètent les intentions de la direction et la capacité de l'entité, à ce jour, à mener à bien les actions envisagées ;

— il déclare qu'à ce jour il n'a connaissance d'aucun événement survenu depuis la date de clôture de l'exercice qui nécessiterait un traitement comptable ou une mention dans l'annexe et/ ou dans le rapport de l'organe compétent à l'organe appelé à statuer sur les comptes.

8. Les déclarations écrites peuvent prendre la forme :

— d'une lettre du représentant légal adressée au commissaire aux comptes, qualifiée de " lettre d'affirmation " ;

— d'une lettre adressée par le commissaire aux comptes au représentant légal dans laquelle il explicite sa compréhension de ces déclarations.

Par ailleurs, certaines déclarations du représentant légal peuvent être consignées dans un extrait de procès-verbal d'une réunion de l'organe chargé de l'administration.

9. Lorsque le commissaire aux comptes sollicite une lettre d'affirmation, il demande que le signataire précise qu'il établit cette lettre en tant que responsable de l'établissement des comptes, que la lettre soit datée et signée et qu'elle lui soit envoyée directement.

Lorsqu'une des déclarations porte sur un élément spécifique des comptes qui demande des compétences techniques particulières, celle-ci peut être cosignée par le membre de la direction compétent sur le sujet.

10. La lettre d'affirmation est émise à une date la plus rapprochée possible de la date de signature du rapport du commissaire aux comptes et ne peut être postérieure à cette dernière.

11. Lorsque le commissaire aux comptes adresse une lettre au représentant légal, il lui demande d'en accuser réception et de confirmer par écrit son accord sur les termes exposés à une date la plus rapprochée possible de la date de signature de son rapport. Cette confirmation ne peut être postérieure à la date de signature du rapport.

12. Lorsque des déclarations du représentant légal sont consignées dans un extrait de procès-verbal d'une réunion d'un organe mentionné à l'article L. 821-63 du code de commerce, le commissaire aux comptes s'assure que la date de la réunion concernée est suffisamment proche de la date de signature de son rapport.

Conséquences sur l'expression de l'opinion du commissaire aux comptes du fait que le représentant légal ne fournit pas les déclarations écrites demandées

13. Lorsque le représentant légal refuse de fournir ou de confirmer une ou plusieurs des déclarations écrites demandées par le commissaire aux comptes, celui-ci s'enquiert auprès de lui des raisons de ce refus.

En fonction des réponses formulées, le commissaire aux comptes tire les conséquences éventuelles sur l'expression de son opinion.

Documentation

14. Le commissaire aux comptes conserve dans son dossier de travail les comptes rendus de ses entretiens avec la direction de l'entité et les déclarations écrites obtenues de cette dernière.

######### Sous-paragraphe 4 : Des contrôles des risques spécifiques au cours de la mission

**Art. A821-80**

La norme d'exercice professionnel relative à la prise en considération de la possibilité de fraudes lors de l'audit des comptes, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

NEP-240. Prise en considération de la possibilité de fraudes lors de l'audit des comptes

Introduction

01. Lors de la planification et de la réalisation de son audit, le commissaire aux comptes identifie et évalue le risque d'anomalies significatives dans les comptes et conçoit les procédures d'audit à mettre en œuvre en réponse à cette évaluation. Ces anomalies peuvent résulter d'erreurs mais aussi de fraudes.

02. La présente norme a pour objet de définir les procédures d'audit spécifiques relatives :

— à l'identification et à l'évaluation du risque d'anomalies significatives résultant de fraudes, dans les comptes ;

— à l'adaptation de l'approche générale et à la conception des procédures d'audit en réponse à cette évaluation.

03. Cette norme s'applique aux fraudes susceptibles d'entraîner des anomalies significatives dans les comptes, à savoir :

— les actes intentionnels portant atteinte à l'image fidèle des comptes et de nature à induire en erreur l'utilisateur de ces comptes ;

— le détournement d'actifs.

Caractéristiques de la fraude

04. La fraude se distingue de l'erreur par son caractère intentionnel.

05. Le risque de ne pas détecter une anomalie significative dans les comptes est plus élevé en cas de fraude qu'en cas d'erreur parce que la fraude est généralement accompagnée de procédés destinés à dissimuler les faits.

06. Conformément au principe défini dans la norme “ Principes applicables à l'audit des comptes mis en œuvre dans le cadre de la certification des comptes ”, le commissaire aux comptes fait preuve d'esprit critique et tient compte, tout au long de son audit, du fait qu'une anomalie significative résultant d'une fraude puisse exister.

Echanges d'informations au sein de l'équipe d'audit

07. Lors de la planification de l'audit, les membres de l'équipe d'audit s'entretiennent du risque d'anomalies significatives résultant de fraudes.

Ces échanges permettent notamment au commissaire aux comptes d'apprécier les réponses à apporter à ce risque.

08. Le commissaire aux comptes détermine quels membres de l'équipe d'audit participent à ces échanges ainsi que les informations à communiquer aux membres de l'équipe qui n'y ont pas participé.

09. Les échanges peuvent porter, notamment, sur les éléments des comptes susceptibles de contenir des anomalies significatives résultant de fraudes ou sur les facteurs externes ou internes à l'entité susceptibles de créer, à l'égard de la direction et d'autres personnes au sein de l'entité, des incitations, des pressions ou des opportunités pour commettre une fraude.

10. Ces échanges peuvent permettre de répartir les différentes procédures d'audit à mettre en œuvre au sein de l'équipe d'audit.

11. Ces échanges se poursuivent, si nécessaire, au cours de la mission.

Prise de connaissance de l'entité et de son environnement et évaluation du risque d'anomalies significatives résultant de fraudes

12. Afin d'identifier le risque d'anomalies significatives résultant de fraudes, le commissaire aux comptes, lors de sa prise de connaissance de l'entité et de son environnement, met en œuvre des procédures d'audit, qui consistent à :

— s'enquérir du risque de fraude ;

— prendre connaissance de la façon dont les organes mentionnés à l'article L. 821-63 du code de commerce exercent leur surveillance en matière de risque de fraude ;

— analyser les facteurs de risque de fraude.

Par ailleurs, il tient compte des résultats des procédures analytiques et des informations obtenues à l'occasion d'autres procédures d'audit mises en œuvre dans le cadre de sa mission.

13. Parce que la direction est responsable du contrôle interne mis en place dans l'entité et de la préparation des comptes, le commissaire aux comptes s'enquiert auprès d'elle :

— de l'appréciation qu'elle a du risque que les comptes comportent des anomalies significatives résultant de fraudes ;

— des procédures qu'elle a mises en place pour identifier les risques de fraude dans l'entité et pour y répondre, y compris les risques spécifiques qu'elle aurait identifiés, ou les catégories d'opérations, les soldes de comptes ou les informations fournies dans l'annexe au titre desquels un risque de fraude peut exister ;

— le cas échéant, des informations qu'elle a communiquées aux organes mentionnés à l'article L. 821-63 du code de commerce sur les procédures mises en place pour identifier les risques de fraude dans l'entité et y répondre ;

— le cas échéant, des informations qu'elle a communiquées aux employés sur sa vision de la conduite des affaires et sur la politique éthique de l'entité ;

— de la connaissance éventuelle par celle-ci de fraudes avérées, suspectées ou simplement alléguées concernant l'entité.

14. Le commissaire aux comptes s'enquiert par ailleurs auprès des personnes chargées de l'audit interne et de toute autre personne qu'il estime utile d'interroger dans l'entité de leur éventuelle connaissance de fraudes avérées, suspectées ou simplement alléguées concernant l'entité.

Il s'entretient également de ces questions avec les organes mentionnés à l'article L. 821-63 du code de commerce, notamment afin de corroborer les réponses apportées par la direction de l'entité.

15. L'importance accordée par les organes mentionnés à l'article L. 821-63 du code de commerce à la prévention de la fraude a une incidence sur le risque de fraude. Le commissaire aux comptes prend connaissance de la façon dont ces organes exercent leur surveillance sur les procédures mises en œuvre par la direction pour identifier les risques de fraude dans l'entité et pour répondre à ces risques.

16. Le commissaire aux comptes apprécie si les informations obtenues lors de ces entretiens indiquent la présence d'un ou de plusieurs facteurs de risque de fraude. Il peut relever des faits ou identifier des situations qui indiquent l'existence d'incitations ou de pressions à commettre des fraudes ou qui en offrent l'opportunité.

17. Lorsque le commissaire aux comptes met en œuvre des procédures analytiques lui permettant de prendre connaissance de l'entité, il apprécie si les corrélations inhabituelles ou inattendues indiquent des risques d'anomalies significatives résultant de fraudes.

18. En complément, le commissaire aux comptes apprécie si des informations obtenues à l'occasion d'autres procédures d'audit indiquent des risques d'anomalies significatives résultant de fraudes.

19. Lorsque le commissaire aux comptes a identifié, lors de sa prise de connaissance de l'entité et de son environnement, des risques d'anomalies significatives résultant de fraudes, il évalue, dans tous les cas, la conception et la mise en œuvre des contrôles de l'entité qui se rapportent à ces risques.

Il existe une présomption de risque d'anomalies significatives résultant de fraudes dans la comptabilisation des produits. De ce fait, lorsque le commissaire aux comptes estime que ce risque n'existe pas, il en justifie dans son dossier.

Réponses à l'évaluation du risque d'anomalies significatives résultant de fraudes

20. En réponse à son évaluation du risque d'anomalies significatives résultant de fraudes, au niveau des comptes pris dans leur ensemble, le commissaire aux comptes adapte son approche générale de la mission. Pour cela, il :

— reconsidère l'affectation des membres de l'équipe d'audit et le degré de supervision de leurs travaux ;

— analyse les choix comptables de l'entité, en particulier ceux qui concernent des estimations qui reposent sur des hypothèses ou des opérations complexes, ainsi que leur mise en œuvre. Il apprécie si ces choix sont de nature à porter atteinte à l'image fidèle des comptes ;

— introduit un élément d'imprévisibilité pour l'entité dans le choix de la nature, du calendrier et de l'étendue des procédures d'audit.

21. En réponse à son évaluation du risque d'anomalies significatives résultant de fraudes, au niveau des assertions, le commissaire aux comptes conçoit et met en œuvre des procédures d'audit complémentaires à celles réalisées pour cette évaluation. Il détermine leur nature, leur calendrier et leur étendue en fonction du risque auquel elles répondent. Par exemple, il peut décider de faire davantage appel à l'observation physique de certains actifs, de recourir à des techniques de contrôle assistées par ordinateur ou encore de mettre en œuvre des procédures analytiques plus détaillées.

22. En complément des réponses à l'évaluation du risque d'anomalies significatives résultant de fraudes, au niveau des comptes pris dans leur ensemble et au niveau des assertions et afin de répondre au risque que la direction s'affranchisse de certains contrôles mis en place par l'entité, le commissaire aux comptes conçoit et met en œuvre des procédures d'audit, qui consistent à :

— vérifier le caractère approprié des écritures comptables et des écritures d'inventaire passées lors de la préparation des comptes ;

— revoir si les estimations comptables ne sont pas biaisées. Pour cela, le commissaire aux comptes peut notamment revoir les jugements et les hypothèses de la direction reflétés dans les estimations comptables des années antérieures à la lumière des réalisations ultérieures ;

— comprendre la justification économique d'opérations importantes qui lui semblent être en dehors des activités ordinaires de l'entité, ou qui lui apparaissent inhabituelles eu égard à sa connaissance de l'entité et de son environnement.

Réévaluation du risque d'anomalies significatives résultant de fraudes

23. En fonction des éléments collectés, le commissaire aux comptes apprécie, tout au long de sa mission, sison évaluation du risque d'anomalies significatives résultant de fraudes au niveau des assertions reste appropriée.

24. Lorsqu'il relève une anomalie significative, il apprécie si elle peut constituer l'indice d'une fraude.

25. Lorsqu'il met en œuvre, à la fin de l'audit, des procédures analytiques lui permettant d'apprécier la cohérence d'ensemble des comptes, il apprécie si les corrélations inhabituelles ou inattendues indiquent l'existence d'un risque, jusqu'alors non identifié, d'anomalies significatives résultant de fraudes.

26. Dans de telles situations, le commissaire aux comptes peut être amené à reconsidérer la nature, le calendrier ou l'étendue des procédures d'audit planifiées et à reconsidérer les informations obtenues de la direction.

Déclarations de la direction

27. Le commissaire aux comptes demande à la direction des déclarations écrites par lesquelles :

— elle déclare que des contrôles destinés à prévenir et à détecter les fraudes ont été conçus et mis en œuvre dans l'entité ;

— elle confirme lui avoir communiqué son appréciation sur le risque que les comptes puissent comporter des anomalies significatives résultant de fraudes ;

— elle déclare lui avoir signalé toutes les fraudes avérées dont elle a eu connaissance, ou suspectées, et impliquant la direction, des employés ayant un rôle clé dans le dispositif de contrôle interne ou d'autres personnes, dès lors que la fraude est susceptible d'entraîner des anomalies significatives dans les comptes ;

— elle déclare lui avoir signalé toutes les allégations de fraudes ayant un impact sur les comptes de l'entité et portées à sa connaissance par des employés, anciens employés, analystes, régulateurs ou autres.

Communication

28. Lorsque le commissaire aux comptes a identifié une fraude ayant entraîné des anomalies significatives dans les comptes ou a obtenu des informations sur la possibilité d'une telle fraude, il en informe dès que possible la direction. Il lui communique également, au niveau de responsabilité approprié, les fraudes relevées au cours de son audit n'ayant pas entraîné d'anomalies significatives dans les comptes.

29. Le commissaire aux comptes applique les dispositions de la norme d'exercice professionnel relative aux communications avec les organes mentionnés à l'article L. 821-63 du code de commerce. A ce titre, il communique :

— les fraudes ayant entraîné des anomalies significatives dans les comptes ou les informations qu'il a obtenues sur la possibilité de telles fraudes ;

— les fraudes impliquant la direction ou des employés ayant un rôle clé dans le dispositif de contrôle interne.

En outre, lorsque le commissaire aux comptes intervient auprès d'une entité d'intérêt public et en cas de soupçons ou de bonnes raisons de soupçonner que des fraudes concernant les comptes annuels ou consolidés, peuvent être commises ou ont été commises, il en informe la direction ou, lorsque l'information de la direction n'apparaît pas souhaitable ou est restée sans suite pertinente, les organes mentionnés à l'article L. 821-63 du code de commerce. Il leur demande que des investigations soient menées sur les éléments relevés et que des mesures appropriées soient prises pour traiter ces irrégularités et éviter qu'elles ne se répètent.

Lorsque ces investigations ne sont pas menées, le commissaire aux comptes en informe les autorités chargées d'enquêter sur de telles irrégularités.

30. Le commissaire aux comptes apprécie s'il existe d'autres points ayant trait à la fraude à discuter avec les organes mentionnés à l'article L. 821-63 du code de commerce.

Il peut s'agir par exemple d'interrogation de sa part sur la nature, l'étendue et la fréquence de l'évaluation par la direction des contrôles mis en place pour prévenir et détecter la fraude ou encore sur le processus d'autorisation des opérations qui n'entrent pas dans le cadre habituel de l'activité de l'entité.

Révélation des faits délictueux

31. Lorsque le commissaire aux comptes conclut que les comptes comportent des anomalies significatives résultant de fraudes susceptibles de recevoir une qualification pénale, il révèle les faits au procureur de la République.

Remise en cause de la poursuite de la mission

32. Lorsque le commissaire aux comptes envisage de démissionner en raison de l'existence d'anomalies significatives résultant de fraudes avérées ou suspectées qui remettent en cause la poursuite de la mission, il respecte les règles édictées par le code de déontologie de la profession et s'assure notamment que sa démission a un motif légitime.

33. Si le commissaire aux comptes décide de démissionner :

— il s'en entretient avec les organes mentionnés à l'article L. 821-63 du code de commerce, et leur en expose les motifs ;

— il répond aux obligations édictées par le code de déontologie de la profession en terme de succession de mission.

Documentation des travaux

34. Le commissaire aux comptes consigne dans son dossier de travail :

— les décisions importantes prises au cours des échanges entre les membres de l'équipe d'audit sur le risque d'anomalies significatives résultant de fraudes dans les comptes ;

— les risques d'anomalies significatives résultant de fraudes identifiés au niveau des comptes pris dans leur ensemble et au niveau des assertions ;

— l'adaptation de son approche générale en réponse au risque d'anomalies significatives résultant de fraudes au niveau des comptes pris dans leur ensemble ainsi que la nature, le calendrier et l'étendue des procédures d'audit conçues et mises en œuvre en réponse à son évaluation du risque et le lien entre ces procédures et les risques évalués au niveau des assertions ;

— les conclusions des procédures d'audit, et notamment de celles qui sont destinées à répondre au risque que la direction s'affranchisse des contrôles ;

— le cas échéant, les raisons motivant son appréciation selon laquelle il n'existe pas de risque de fraude dans la comptabilisation des produits ;

— les communications qu'il a faites en matière de fraude à la direction et aux organes mentionnés à l'article L. 821-63 du code de commerce ;

— le cas échéant, la révélation au procureur de la République de faits délictueux.

**Art. A821-81**

La norme d'exercice professionnel relative à la prise en compte du risque d'anomalies significatives dans les comptes résultant du non-respect des textes légaux et réglementaires, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

PRISE EN COMPTE DU RISQUE D'ANOMALIES SIGNIFICATIVES DANS LES COMPTES RÉSULTANT DU NON-RESPECT DES TEXTES LÉGAUX ET RÉGLEMENTAIRES

Introduction

1. L'entité est assujettie à des textes légaux et réglementaires dont le non-respect peut conduire à des anomalies significatives dans les comptes.

2. La présente norme a pour objet de définir les procédures d'audit que le commissaire aux comptes met en œuvre :

— afin d'identifier et d'évaluer le risque d'anomalies significatives dans les comptes résultant du non-respect éventuel de textes légaux et réglementaires ;

— lorsqu'il identifie des cas de non-respect de textes légaux et réglementaires susceptibles de conduire à des anomalies dans les comptes.

3. Elle définit en outre les incidences sur l'opinion du commissaire aux comptes des cas de non-respect de textes légaux et réglementaires susceptibles de conduire à des anomalies significatives dans les comptes qu'il a identifiés.

Identification et évaluation du risque d'anomalies significatives dans les comptes résultant du non-respect de textes légaux et réglementaires

4. Lors de la prise de connaissance de l'entité et de son environnement, le commissaire aux comptes prend connaissance du secteur d'activité de l'entité, de son environnement réglementaire, notamment du référentiel comptable applicable, et des moyens mis en œuvre par l'entité pour s'y conformer.

5. Pour ce faire, le commissaire aux comptes s'enquiert auprès de la direction :

— des textes légaux et réglementaires qu'elle estime susceptibles d'avoir une incidence déterminante sur l'activité de l'entité ;

— des procédures conçues et mises en œuvre dans l'entité visant à garantir le respect des textes légaux et réglementaires ;

— des règles et procédures existantes pour identifier les litiges et pour évaluer et comptabiliser leurs incidences.

6. Lorsque le commissaire aux comptes identifie des textes légaux et réglementaires relatifs à l'établissement et à la présentation des comptes qui ont une incidence sur la détermination d'éléments significatifs des comptes :

— il en acquiert une connaissance suffisante pour lui permettre de vérifier leur application ;

— il collecte des éléments suffisants et appropriés justifiant de leur respect.

7. Lorsque le commissaire aux comptes identifie des textes légaux et réglementaires qui ne sont pas relatifs à l'établissement et à la présentation des comptes mais dont le non-respect peut avoir des conséquences financières pour l'entité, telles que des amendes ou des indemnités à verser, ou encore peut mettre en cause la continuité d'exploitation :

— il s'enquiert auprès de la direction du respect de ces textes ;

— il prend connaissance de la correspondance reçue des autorités administratives et de contrôle pour identifier les cas éventuels de non-respect des textes.

8. Tout au long de sa mission, le commissaire aux comptes est par ailleurs attentif au fait que les procédures d'audit mises en œuvre peuvent faire apparaître des cas de non-respect de textes légaux et réglementaires susceptibles de conduire à des anomalies significatives dans les comptes.

9. Lorsque, à l'issue de ces procédures, le commissaire aux comptes a un doute quant au respect, par l'entité, d'un texte légal ou réglementaire susceptible de conduire à des anomalies significatives dans les comptes, il recueille des informations complémentaires pour lever ce doute et s'en entretient avec la direction.

10. Le commissaire aux comptes demande au représentant légal, en tant que responsable des comptes, une déclaration écrite par laquelle il déclare avoir, au mieux de sa connaissance, appliqué les textes légaux et réglementaires.

Procédures d'audit mises en œuvre par le commissaire aux comptes lorsqu'il identifie des cas de non-respect de textes légaux et réglementaires susceptibles de conduire à des anomalies significatives dans les comptes

11. Lorsqu'il identifie un cas de non-respect d'un texte légal ou réglementaire susceptible de conduire à des anomalies significatives dans les comptes, le commissaire aux comptes :

— apprécie si ce non-respect conduit à une anomalie significative dans les comptes ;

— en analyse l'incidence sur son évaluation du risque d'anomalies significatives dans les comptes, sur les procédures d'audit mises en œuvre et sur les éléments collectés, notamment sur la fiabilité des déclarations de la direction.

12. Le commissaire aux comptes communique dès que possible les cas de non-respect de textes légaux et réglementaires relevés aux organes mentionnés à l'article L. 821-63 du code de commerce ou s'assure qu'ils en ont été informés.

Incidences sur l'opinion

13. Lorsqu'il existe une incertitude sur l'application d'un texte légal ou réglementaire et que le commissaire aux comptes ne peut pas obtenir les éléments suffisants et appropriés pour la lever et en évaluer l'effet sur les comptes :

— il apprécie la nécessité de formuler une observation afin d'attirer l'attention du lecteur des comptes sur l'information fournie dans l'annexe au titre de cette incertitude lorsque cette information est pertinente ;

— il en évalue l'incidence sur son opinion lorsque aucune information n'est fournie dans l'annexe sur cette incertitude ou lorsque l'information fournie n'est pas pertinente.

14. Lorsque le commissaire aux comptes conclut que le non-respect d'un texte légal ou réglementaire conduit à une anomalie significative dans les comptes et que celle-ci n'est pas corrigée, il en évalue l'incidence sur son opinion. Il en est de même lorsqu'il n'a pu mettre en œuvre les procédures d'audit pour apprécier si des cas de non-respect de textes légaux et réglementaires susceptibles de conduire à des anomalies significatives dans les comptes sont survenus.

**Art. A821-82**

La norme d'exercice professionnel relative à l'appréciation des estimations comptables, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

NORME D'EXERCICE PROFESSIONNEL RELATIVE À L'APPRÉCIATION DES ESTIMATIONS COMPTABLES

Introduction

1. Certains éléments des comptes ne peuvent pas être mesurés de façon précise et ne peuvent qu'être estimés. Il peut résulter de ces estimations un risque que les comptes contiennent des anomalies significatives.

2. La présente norme a pour objet de définir les procédures d'audit spécifiques relatives :

― à l'identification et à l'évaluation du risque d'anomalies significatives résultant d'estimations comptables, dans les comptes ;

― à la conception des procédures d'audit en réponse à cette évaluation.

3. Cette norme s'applique aux estimations comptables, y compris les estimations en valeur actuelle et en juste valeur, retenues par la direction pour l'établissement des comptes ainsi qu'à l'information portant sur ces estimations fournie dans l'annexe des comptes.

Caractéristiques des estimations comptables

4. En fonction des dispositions du référentiel comptable applicable et des caractéristiques de l'actif ou du passif concerné, les estimations comptables peuvent être simples ou complexes et contenir une part plus ou moins importante d'incertitude et de jugement.

5. Certaines estimations comptables sont susceptibles de n'entraîner qu'un risque d'anomalies significatives faible.

Il en est ainsi, par exemple, des estimations comptables relatives à des opérations courantes, qui sont régulièrement réalisées et actualisées, pour lesquelles les méthodes prescrites par le référentiel comptable sont simples et facilement applicables.

6. Les estimations comptables relatives à des opérations non courantes, en raison de leur importance et de leur nature, ou qui reposent sur des hypothèses fortes laissant une place importante au jugement de la direction peuvent entraîner un risque élevé d'anomalies significatives.

Il en est ainsi des estimations comptables relatives aux coûts que certains litiges en cours sont susceptibles d'engendrer ou des estimations comptables d'instruments financiers pour lesquels il n'existe pas de marché.

7. Lorsque les estimations comptables laissent une part importante au jugement, les objectifs poursuivis par la direction, qui pourrait, volontairement ou non, orienter le choix des hypothèses sur lesquelles se fondent ces estimations, peuvent entraîner un risque d'anomalies significatives.

Prise de connaissance du processus d'évaluation de l'entité et évaluation du risque d'anomalies significatives résultant d'estimations comptables

8. Afin d'identifier et d'évaluer le risque d'anomalies significatives résultant d'estimations comptables, le commissaire aux comptes met en œuvre des procédures d'audit qui consistent à prendre connaissance :

― des règles et principes comptables prescrits par le référentiel comptable applicable en matière d'estimations comptables ;

― du processus suivi par l'entité pour procéder aux estimations comptables, des changements éventuels dans les modes de calcul utilisés et des motivations de ces changements ;

― du recours éventuel de l'entité aux travaux d'un expert ;

― du dénouement ou de la réévaluation des estimations comptables de même nature effectuées les années précédentes.

9. Le commissaire aux comptes prend également connaissance des données utilisées pour le calcul des estimations comptables.

10. Parce que la direction est responsable du contrôle interne mis en place dans l'entité et de la préparation des comptes et qu'elle peut influencer les choix des modalités d'évaluation utilisées, le commissaire aux comptes s'enquiert auprès d'elle :

― des procédures de contrôle interne mises en place pour s'assurer que le processus suivi pour procéder aux estimations comptables est conforme à ses directives ;

― de ses intentions et de sa capacité à mener à bien ses plans d'actions pour ce qui concerne les éléments des comptes qui font l'objet d'estimations comptables significatives.

Procédures d'audit à mettre en œuvre en réponse au risque d'anomalies significatives relatif aux estimations comptables

11. En réponse à son évaluation du risque d'anomalies significatives dans les comptes, résultant d'estimations comptables, le commissaire aux comptes conçoit et met en œuvre les procédures d'audit lui permettant de collecter des éléments suffisants et appropriés pour conclure sur le caractère raisonnable des estimations comptables retenues par la direction, et, le cas échéant, de l'information fournie dans l'annexe sur ces estimations.

12. Le commissaire aux comptes apprécie si les estimations comptables sont conformes aux règles et principes comptables prescrits par le référentiel comptable applicable.

13. En fonction de l'estimation comptable qu'il veut contrôler, le commissaire aux comptes choisit de mettre en œuvre une ou plusieurs des procédures d'audit suivantes :

― vérification du mode de calcul suivi pour procéder à l'estimation ;

― utilisation de sa propre estimation pour la comparer avec l'estimation retenue par la direction ;

― examen du dénouement postérieur à la clôture de l'exercice de l'estimation.

14. Lorsqu'il procède à la vérification du mode de calcul suivi, le commissaire aux comptes apprécie la pertinence des données de base utilisées et des hypothèses sur lesquelles se fonde l'estimation comptable et contrôle les calculs effectués par l'entité.

En outre, il vérifie, le cas échéant, que l'estimation retenue a été validée par la direction, au niveau de responsabilité approprié, conformément au processus défini par l'entité.

15. Pour la mise en œuvre des procédures d'audit en réponse au risque d'anomalies significatives relatif aux estimations comptables, le commissaire aux comptes peut décider d'utiliser les travaux d'un expert.

Déclarations de la direction

16. Le commissaire aux comptes demande à la direction des déclarations écrites par lesquelles elle déclare que les principales hypothèses retenues sont raisonnables et qu'elles reflètent correctement ses intentions et sa capacité à mener à bien les actions envisagées.

**Art. A821-83**

La norme d'exercice professionnel relative à la continuité d'exploitation, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

NEP-570. CONTINUITÉ D'EXPLOITATION

Introduction

1. Pour l'établissement de ses comptes, l'entité est présumée poursuivre ses activités. Ceux-ci sont établis dans une perspective de continuité d'exploitation.

2. La présente norme a pour objet de définir les procédures d'audit que le commissaire aux comptes met en œuvre pour :

– apprécier si l'établissement des comptes dans une perspective de continuité d'exploitation est approprié ; et

– déterminer s'il existe une incertitude significative liée à des événements ou à des circonstances susceptibles de mettre en cause la continuité d'exploitation.

3. La présente norme définit en outre les conséquences que le commissaire aux comptes tire dans son rapport de la traduction dans les comptes des événements ou circonstances susceptibles de mettre en cause la continuité d'exploitation qu'il aurait identifiés au cours de l'audit.

Définition

4. Une incertitude est significative lorsque l'ampleur de son incidence potentielle et sa probabilité de réalisation sont telles que, selon le jugement du commissaire aux comptes, une information appropriée dans les comptes sur la nature et les implications de cette incertitude est nécessaire pour assurer la régularité, la sincérité et l'image fidèle des comptes.

Appréciation de l'établissement des comptes dans une perspective de continuité d'exploitation

5. Lors de la prise de connaissance de l'entité et de l'évaluation du risque d'anomalies significatives dans les comptes, le commissaire aux comptes tient compte de l'existence d'événements ou circonstances susceptibles de mettre en cause la continuité d'exploitation et s'enquiert auprès de la direction de sa connaissance de tels événements ou circonstances.

6. Lorsque le commissaire aux comptes a identifié des événements ou circonstances susceptibles de mettre en cause la continuité d'exploitation, il prend connaissance de l'évaluation faite par la direction de la capacité de l'entité à poursuivre son exploitation.

7. Si la direction a formalisé cette évaluation, le commissaire aux comptes en apprécie la pertinence. Pour ce faire :

– il s'enquiert de la démarche suivie par la direction pour établir cette évaluation et apprécie les actions que l'entité envisage de mener ;

– il apprécie les hypothèses sur lesquelles se fonde l'évaluation et la période sur laquelle elle porte. Lorsque le référentiel comptable ne définit pas cette période, la continuité d'exploitation est appréciée sur une période de douze mois à compter de la clôture de l'exercice ;

– il s'enquiert, auprès de la direction, de sa connaissance d'événements ou de circonstances postérieurs à la période couverte par son évaluation et qui sont susceptibles de mettre en cause la continuité d'exploitation.

8. Si la direction n'a pas formalisé cette évaluation, le commissaire aux comptes s'enquiert auprès d'elle des motifs qui l'ont conduite à établir les comptes dans une perspective de continuité d'exploitation.

9. Par ailleurs, tout au long de sa mission, le commissaire aux comptes reste vigilant sur tout événement ou circonstance susceptible de mettre en cause la continuité d'exploitation. Ces événements ou circonstances peuvent notamment être :

– de nature financière : capitaux propres négatifs, capacité d'autofinancement insuffisante, incidents de paiement, non-reconduction d'emprunts nécessaires à l'exploitation, litiges ou contentieux pouvant avoir des incidences financières importantes ;

– de nature opérationnelle : départ d'employés de l'entité ayant un rôle clé et non remplacés, perte d'un marché important, conflits avec les salariés, changements technologiques ou réglementaires.

10. Lorsque le commissaire aux comptes a identifié de tels événements ou circonstances :

– il met en œuvre des procédures lui permettant de confirmer ou d'infirmer l'existence d'une incertitude significative sur la continuité d'exploitation ;

– il apprécie si les plans d'actions de la direction sont susceptibles de mettre fin à cette incertitude ;

– il demande à la direction une déclaration écrite par laquelle elle déclare que ses plans d'actions reflètent ses intentions.

Incidence sur le rapport

11. A partir des éléments collectés, le commissaire aux comptes conclut, sur la base de son jugement professionnel, s'il existe ou non une incertitude significative liée à des événements ou à des circonstances qui, pris isolément ou dans leur ensemble, sont susceptibles de mettre en cause la capacité de l'entité à poursuivre son exploitation.

12. Lorsque, au vu des éléments collectés, le commissaire aux comptes estime que l'utilisation du principe de continuité d'exploitation pour l'établissement des comptes est appropriée mais qu'il existe une incertitude significative sur la continuité d'exploitation, il s'assure qu'une information pertinente est donnée dans l'annexe.

13. Si tel est le cas, et en application des dispositions de l'article R. 821-180 du code de commerce, le commissaire aux comptes précise dans son rapport l'incertitude significative liée à des événements ou à des circonstances susceptibles de mettre en cause la continuité d'exploitation.

Pour cela, il inclut dans son rapport une partie distincte, intitulée “ Incertitude significative liée à la continuité d'exploitation ”, placée avant la justification de ses appréciations, dans laquelle :

– il attire l'attention de l'utilisateur des comptes sur l'information fournie dans l'annexe au titre de cette incertitude significative ; et

– il précise que, sans remettre en cause son opinion, ces événements ou circonstances indiquent l'existence d'une incertitude significative susceptible de mettre en cause la continuité d'exploitation.

14. Si l'annexe ne fournit pas d'information au titre de cette incertitude significative ou si le commissaire aux comptes estime que l'information donnée n'est pas pertinente :

– il formule une certification avec réserve ou un refus de certifier conformément à la norme d'exercice professionnel relative aux rapports du commissaire aux comptes sur les comptes annuels et consolidés ; et

– il indique dans la partie de son rapport relative au fondement de l'opinion qu'il existe une incertitude significative susceptible de mettre en cause la continuité d'exploitation et que les comptes ne donnent pas d'information pertinente sur cette incertitude significative.

15. Lorsque les comptes sont établis dans une perspective de continuité d'exploitation, mais que le commissaire aux comptes estime que l'application par la direction du principe de continuité d'exploitation est inappropriée, il refuse de certifier les comptes.

Procédure d'alerte

16. Lorsque, au cours de sa mission, le commissaire aux comptes relève des faits de nature à compromettre la continuité d'exploitation, il met en œuvre la procédure d'alerte lorsque les dispositions légales et réglementaires le prévoient.

Communication avec les organes mentionnés à l'article L. 821-63 du code de commerce

17. Le commissaire aux comptes communique aux organes mentionnés à l'article L. 821-63 du code de commerce les événements ou circonstances identifiés susceptibles de mettre en cause la continuité d'exploitation. Cette communication porte sur les points suivants :

– le fait que les événements ou circonstances constituent ou non une incertitude significative ;

– le caractère approprié ou non de l'utilisation par la direction du principe de continuité d'exploitation pour l'établissement des comptes ;

– la pertinence des informations données dans l'annexe ;

– le cas échéant, les incidences sur le rapport du commissaire aux comptes.

**Art. A821-84**

La norme d'exercice professionnel relative au contrôle du bilan d'ouverture du premier exercice certifié par le commissaire aux comptes, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

NEP-550. Relations et transactions avec les parties liées

Introduction

01. De nombreuses transactions entre parties liées s'inscrivent dans le cadre des activités ordinaires de l'entité et ne recèlent pas davantage de risque d'anomalies significatives dans les comptes que les transactions de même nature réalisées entre parties non liées. Cependant, dans certaines circonstances, la nature des relations et des transactions avec des parties liées peut accroître ce risque, notamment lorsque :

— les transactions avec les parties liées s'inscrivent dans un schéma ou une organisation complexe ;

— les systèmes d'information ne permettent pas d'identifier les transactions réalisées entre l'entité et les parties liées ainsi que les soldes comptables correspondants ;

— certaines transactions avec des parties liées ne sont pas réalisées à des conditions normales de marché, par exemple, lorsqu'elles ne donnent pas lieu à contrepartie ou à rémunération.

02. Du fait des limites de l'audit, il existe un risque que le commissaire aux comptes ne détecte pas toutes les anomalies significatives contenues dans les comptes. Lorsqu'il existe des relations et des transactions avec des parties liées, ce risque est plus élevé car :

— la direction de l'entité n'a pas nécessairement connaissance de toutes les parties liées existantes ni de toutes les transactions réalisées avec les parties liées ;

— ces relations sont susceptibles d'engendrer un risque de collusion, de dissimulation ou de manipulation par la direction.

03. Dans ce contexte, il est particulièrement important que le commissaire aux comptes fasse preuve d'esprit critique tout au long de son audit et tienne compte du fait que l'existence de parties liées peut conduire à des anomalies significatives dans les comptes.

04. La présente norme a pour objet de définir les procédures d'audit que le commissaire aux comptes met en œuvre sur les relations et transactions avec les parties liées dans le cadre de son audit des comptes en vue de leur certification. Elle précise en particulier, s'agissant du risque d'anomalies significatives dans les comptes résultant de l'existence de parties liées et de transactions avec les parties liées, la manière d'appliquer les normes d'exercice professionnel relatives :

— à la connaissance de l'entité et de son environnement et à l'évaluation du risque d'anomalies significatives dans les comptes ;

— aux procédures mises en œuvre par le commissaire aux comptes à l'issue de son évaluation des risques ;

— à la prise en considération de la possibilité de fraudes lors de l'audit des comptes.

Définitions

05. La définition de “ parties liées ” prévue dans les référentiels comptables applicables en France aux comptes certifiés par les Commissaires aux comptes en application de l'article L. 821-53 est celle figurant dans les normes comptables internationales adoptées par le règlement (CE) n° 2238/2004 de la Commission du 29 décembre 2004, notamment la partie de son annexe IAS 24 intitulée “ Objet des informations relatives aux parties liées ”, ainsi que par tout règlement communautaire qui viendrait la modifier.

Une autre définition des “ parties liées ” peut être retenue par l'entité lorsqu'elle établit une information financière en dehors de ses obligations légales, selon un référentiel comptable autre que ceux applicables en France ou selon des critères convenus.

06. Pour les besoins de la présente norme, une transaction conclue à des conditions de concurrence normale est une transaction conclue selon des termes et à des conditions similaires à celle effectuée entre un acheteur et un vendeur consentants qui ne sont pas liés et qui agissent de manière indépendante l'un par rapport à l'autre et au mieux de leurs intérêts respectifs.

Procédures d'évaluation du risque d'anomalies significatives dans les comptes

07. Afin de collecter les informations appropriées quant à l'identification des risques d'anomalies significatives dans les comptes résultant de relations et de transactions avec les parties liées, le commissaire aux comptes met en œuvre les procédures d'audit décrites ci-après aux paragraphes 8 à 13.

Prise de connaissance des relations et transactions de l'entité avec les parties liées

08. Le commissaire aux comptes s'enquiert auprès de la direction :

— de l'identité des parties liées et des modifications intervenues depuis l'exercice précédent ;

— de la nature des relations entre l'entité et ces parties liées ;

— de l'existence de transactions conclues avec ces parties liées au cours de l'exercice ainsi que, le cas échéant, de la nature des transactions et des objectifs poursuivis.

09. Le commissaire aux comptes interroge la direction et toute personne compétente au sein de l'entité, ayant connaissance de relations et de transactions avec les parties liées, sur les contrôles mis en place par la direction afin :

— d'identifier et enregistrer les relations et transactions réalisées avec des parties liées et, le cas échéant, apprécier le caractère normal des conditions consenties ;

— de fournir dans l'annexe les informations prévues par le référentiel comptable applicable à l'entité ;

— d'autoriser et approuver les transactions et accords importants conclus avec des parties liées ;

— d'autoriser et approuver les transactions et accords importants n'entrant pas dans le champ des activités ordinaires de l'entité.

Il met en œuvre les autres procédures qu'il estime nécessaires afin de compléter sa connaissance de ces contrôles.

Echange d'informations sur les parties liées au sein de l'équipe d'audit

10. Lors de la prise de connaissance des relations et des transactions avec les parties liées, les membres de l'équipe d'audit s'entretiennent, comme prévu dans les normes d'exercice professionnel, des risques d'anomalies significatives dans les comptes du fait d'erreurs ou de fraudes résultant de relations et de transactions réalisées avec des parties liées.

11. Ces échanges se poursuivent, si nécessaire, au cours de la mission.

Vigilance lors de l'examen des enregistrements comptables et des documents

12. Au cours de son audit, le commissaire aux comptes reste attentif aux accords et aux autres informations susceptibles d'indiquer l'existence de relations et de transactions avec des parties liées que la direction n'aurait pas identifiées ou qu'elle ne lui aurait pas signalées.

Il examine dans cette perspective les éléments suivants :

— les réponses obtenues de la part des banques et des avocats dans le cadre des procédures d'audit ;

— les procès-verbaux des réunions tenues par l'organe délibérant et de celles tenues par l'organe d'administration ou de surveillance et, le cas échéant, par le comité spécialisé mentionné à l'article L. 821-67 ;

— tout document qu'il estime nécessaire compte tenu de sa connaissance de l'entité et de son environnement.

13. Lorsqu'au cours de son audit, et notamment lors de la mise en œuvre des procédures décrites au paragraphe 12, le commissaire aux comptes identifie des transactions importantes n'entrant pas dans le champ des activités ordinaires de l'entité, il s'enquiert auprès de la direction de l'entité :

— de la nature et du fondement de ces transactions ;

— et de l'implication éventuelle de parties liées.

Evaluation du risque d'anomalies significatives dans les comptes résultant de l'existence de relations et de transactions avec des parties liées

14. Lors de l'identification et de l'évaluation du risque d'anomalies significatives dans les comptes, le commissaire aux comptes identifie et évalue le risque d'anomalies significatives résultant de relations et de transactions réalisées avec des parties liées et détermine s'il se rapporte à un risque inhérent élevé qui requiert une démarche d'audit particulière. Dans ce cadre, il considère que les transactions importantes réalisées avec des parties liées n'entrant pas dans le champ des activités ordinaires de l'entité augmentent ce risque.

15. Lorsque le commissaire aux comptes identifie des facteurs de risque de fraude résultant de l'existence de parties liées, il prend en compte ces informations dans son évaluation du risque d'anomalies significatives dans les comptes résultant de fraudes, effectuée en application de la norme d'exercice professionnel “ Prise en considération de la possibilité de fraudes lors de l'audit des comptes ”. L'existence, parmi les parties liées, de personnes physiques ayant une influence dominante peut constituer un facteur de risque de fraude.

Réponses à l'évaluation du risque d'anomalies significatives dans les comptes résultant de l'existence de relations et de transactions avec les parties liées

16. Lorsqu'il applique la norme d'exercice professionnel “ Procédures d'audit mises en œuvre par le commissaire aux comptes à l'issue de son évaluation des risques ”, le commissaire aux comptes conçoit et met en œuvre des procédures d'audit permettant de répondre au risque d'anomalies significatives dans les comptes résultant de l'existence de relations et de transactions avec les parties liées. Ces procédures d'audit comprennent celles prévues dans les situations visées aux paragraphes 17 à 20.

Parties liées ou transactions importantes entre l'entité et des parties liées non précédemment identifiées ou signalées

17. Lorsque le commissaire aux comptes identifie des accords ou des informations constituant des indices de l'existence de parties liées ou de transactions avec des parties liées que la direction n'a pas identifiées ou ne lui a pas signalées, il apprécie si d'autres éléments permettent de confirmer leur existence.

18. Lorsque cette existence est confirmée, le commissaire aux comptes :

— en informe rapidement les autres membres de l'équipe d'audit ;

— demande à la direction d'identifier toutes les transactions existantes avec les nouvelles parties liées identifiées afin qu'il actualise son évaluation des risques ;

— analyse les raisons pour lesquelles les contrôles mis en place par l'entité n'ont pas permis d'identifier ou de signaler les relations ou les transactions avec les nouvelles parties liées identifiées ;

— réévalue le risque que d'autres parties liées ou transactions importantes avec des parties liées ne soient pas identifiées ou signalées et met en œuvre des procédures d'audit complémentaires s'il l'estime nécessaire ;

— met en œuvre des contrôles de substance sur les nouvelles parties liées identifiées ou sur les transactions importantes identifiées avec ces parties liées ;

— évalue, le cas échéant, les conséquences sur l'audit de l'omission intentionnelle par la direction d'informations concernant les parties liées.

Transactions importantes identifiées avec des parties liées n'entrant pas dans le champ des activités ordinaires de l'entité

19. Concernant les transactions importantes identifiées avec des parties liées n'entrant pas dans le champ des activités ordinaires de l'entité, le commissaire aux comptes :

— analyse les contrats ou accords concernés et apprécie si :

— l'absence de justification économique de ces transactions ne constitue pas un indice de détournement d'actifs ou d'actes intentionnels portant atteinte à l'image fidèle des comptes ou de nature à induire en erreur l'utilisateur de ces comptes ;

— les termes et conditions de ces transactions sont cohérents avec les explications de la direction ;

— ces transactions ont été correctement comptabilisées et présentées dans les notes annexes conformément au référentiel comptable applicable ;

— vérifie que ces transactions ont été dûment autorisées et approuvées.

Assertion selon laquelle les transactions avec les parties liées ont été réalisées à des conditions de concurrence normale

20. Lorsque la direction pose l'assertion que certaines transactions avec des parties liées sont réalisées à des conditions de concurrence normale et utilise cette assertion pour les besoins de l'établissement des comptes, le commissaire aux comptes collecte les éléments suffisants et appropriés justifiant cette assertion. Pour ce faire, il met en œuvre des tests dont l'étendue est déterminée en fonction de son évaluation de la conception et de la mise en œuvre des contrôles mis en place par la direction concernant les transactions avec les parties liées.

Examen du traitement comptable des relations et transactions avec les parties liées

21. Pour fonder son opinion sur les comptes, le commissaire aux comptes apprécie si :

— les relations et les transactions avec les parties liées font l'objet d'un traitement comptable et d'une information dans l'annexe conformes aux dispositions spécifiques des référentiels comptables applicables, relatives à la comptabilisation des soldes et des transactions avec les parties liées ainsi qu'aux informations à fournir dans l'annexe au titre des parties liées ;

— la présentation des effets des relations et transactions avec les parties liées ne remet pas en cause l'image fidèle que les comptes doivent donner du résultat des opérations de l'exercice écoulé ainsi que de la situation financière et du patrimoine de l'entité ou du groupe à la fin de cet exercice.

Déclarations écrites

22. Dans le cadre des dispositions prévues par la norme d'exercice professionnel relative aux déclarations de la direction, le commissaire aux comptes demande des déclarations écrites du représentant légal et, s'il l'estime nécessaire, des membres des organes mentionnés à l'article L. 821-63, confirmant qu'au mieux de leur connaissance :

— les informations qu'ils ont données au commissaire aux comptes sur l'identité des parties liées ainsi que sur les relations et transactions les concernant sont exhaustives ;

— le traitement comptable des relations et transactions avec les parties liées est conforme aux dispositions du référentiel comptable applicable ;

— toutes les transactions avec les parties liées non mentionnées dans l'annexe ne présentent pas une importance significative ou ont été conclues aux conditions normales du marché, dans le cas où le référentiel comptable applicable prévoit de mentionner en annexe uniquement les transactions avec les parties liées présentant une importance significative et non conclues aux conditions normales du marché.

Communications avec les organes mentionnés à l'article L. 821-63

23. Le commissaire aux comptes applique les dispositions de la norme d'exercice professionnel relative aux communications avec les organes mentionnés à l'article L. 823-16 aux éléments relatifs aux parties liées, relevés au cours de l'audit.

Documentation

24. Sans préjudice des dispositions relatives à la documentation prévues par les autres normes d'exercice professionnel, le commissaire aux comptes consigne dans son dossier l'identité des parties liées et la nature de leurs relations avec l'entité.

######### Sous-paragraphe 5 : Des contrôles particuliers

**Art. A821-85**

La norme d'exercice professionnel relative aux événements postérieurs à la clôture de l'exercice, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

NEP-560. Événements postérieurs à la clôture de l'exercice

Introduction

01. Entre la date de clôture de l'exercice et la date d'approbation des comptes, le commissaire aux comptes peut identifier des événements qui doivent faire l'objet d'un traitement comptable ou d'une information à l'organe appelé à statuer sur les comptes. Ces événements sont qualifiés d'“ événements postérieurs ”.

02. Les référentiels comptables applicables définissent les événements postérieurs qui doivent faire l'objet d'un traitement comptable.

Ce sont les événements survenus entre la date de clôture de l'exercice et la date d'arrêté des comptes :

— qui ont un lien direct avec des situations qui existaient à la date de clôture de l'exercice et doivent donner lieu à un enregistrement comptable ;

— ou qui doivent faire l'objet d'une information dans l'annexe.

Au-delà de la date d'arrêté des comptes, aucun traitement comptable des événements postérieurs n'est prévu.

03. Les événements postérieurs qui doivent faire l'objet d'une information à l'organe appelé à statuer sur les comptes sont les événements importants que celui-ci doit connaître pour se prononcer sur les comptes en connaissance de cause.

Lorsque de tels événements surviennent entre la date de clôture de l'exercice et la date d'arrêté des comptes, ils sont mentionnés dans le rapport de l'organe compétent à l'organe appelé à statuer sur les comptes.

Lorsqu'ils surviennent au-delà de cette date, ils font l'objet d'une communication à l'organe appelé à statuer sur les comptes.

04. La présente norme a pour objet de définir :

— les procédures d'audit que le commissaire aux comptes met en œuvre pour identifier les événements postérieurs ;

— les incidences des événements postérieurs identifiés par le commissaire aux comptes sur son rapport ou sur l'information des organes compétents.

Ces incidences sont différentes selon la date à laquelle le commissaire aux comptes identifie les événements postérieurs et selon la date de survenance de ces événements.

Identification des événements postérieurs

05. Le commissaire aux comptes collecte les éléments suffisants et appropriés lui permettant d'identifier les événements postérieurs.

06. Pour ce faire, le commissaire aux comptes peut notamment :

— prendre connaissance des procédures mises en place par la direction pour identifier ces événements ;

— consulter les procès-verbaux ou les comptes rendus des réunions tenues par l'organe délibérant et par les organes mentionnés à l'article L. 821-63 du code de commerce après la date de clôture de l'exercice ;

— prendre connaissance, le cas échéant, des dernières situations intermédiaires et des derniers documents prévisionnels établis par l'entité ;

— s'enquérir auprès des personnes compétentes de l'entité de l'évolution des procès, contentieux et litiges depuis ses derniers contrôles ;

— s'enquérir auprès de la direction de sa connaissance de la survenance d'événements postérieurs.

07. Ces procédures sont mises en œuvre jusqu'à une date aussi rapprochée que possible de la date de signature de son rapport par le commissaire aux comptes.

Incidence des événements postérieurs identifiés par le commissaire aux comptes entre la date de clôture de l'exercice et la date d'arrêté des comptes

08. Lorsque le commissaire aux comptes identifie, entre la date de clôture de l'exercice et la date d'arrêté des comptes, un événement postérieur susceptible de conduire à une anomalie significative dans les comptes, il vérifie que cet événement a donné lieu à un traitement comptable approprié.

Si tel n'est pas le cas, il en informe la direction et lui demande de modifier les comptes.

09. En cas de refus de la direction, le commissaire aux comptes en évalue l'incidence sur son opinion.

10. Lorsque l'événement n'a pas d'incidence sur les comptes mais nécessite qu'une information soit fournie dans le rapport de l'organe compétent de l'entité à l'organe appelé à statuer sur les comptes, le commissaire aux comptes vérifie que cette information a bien été donnée.

Si tel n'est pas le cas, il en informe la direction et lui demande d'apporter les informations requises.

11. En cas de refus de la direction, le commissaire aux comptes formule une observation dans son rapport.

Incidence des événements postérieurs identifiés par le commissaire aux comptes entre la date d'arrêté des comptes et la date de signature de son rapport

12. Lorsque le commissaire aux comptes identifie, entre la date d'arrêté des comptes et la date de signature de son rapport, un événement postérieur survenu entre la date de clôture de l'exercice et la date d'arrêté des comptes, il vérifie que cet événement a donné lieu à un traitement comptable approprié ou à une information dans le rapport de l'organe compétent à l'organe appelé à statuer sur les comptes.

13. Si tel n'est pas le cas, et s'il n'est pas procédé volontairement par l'entité à un nouvel arrêté des comptes, ou si le rapport de l'organe compétent à l'organe appelé à statuer sur les comptes n'est pas complété, le commissaire aux comptes en évalue l'incidence sur son opinion ou formule une observation dans son rapport.

14. Lorsque le commissaire aux comptes identifie, entre la date d'arrêté des comptes et la date de signature de son rapport, un événement postérieur survenu entre ces deux dates, il s'enquiert auprès de l'organe compétent de son intention de communiquer une information sur cet événement à l'organe appelé à statuer sur les comptes.

Lorsqu'une telle communication n'est pas prévue, le commissaire aux comptes en fait mention dans son rapport.

Incidence des événements postérieurs connus par le commissaire aux comptes entre la date de signature de son rapport et la date d'approbation des comptes

15. Après la date de signature de son rapport, le commissaire aux comptes ne met plus en œuvre de procédures d'audit pour identifier les événements postérieurs.

16. Lorsque le commissaire aux comptes a connaissance, entre la date de signature de son rapport et la date d'approbation des comptes, d'un événement postérieur survenu entre la date de clôture de l'exercice et la date d'arrêté des comptes, il vérifie que cet événement a donné lieu à un traitement comptable approprié ou à une information dans le rapport de l'organe compétent à l'organe appelé à statuer sur les comptes.

17. Si tel n'est pas le cas, et s'il n'est pas procédé volontairement par l'entité à un nouvel arrêté des comptes, ou si le rapport de l'organe compétent à l'organe appelé à statuer sur les comptes n'est pas complété, le commissaire aux comptes en évalue l'incidence sur son opinion ou sur la partie de son rapport relative à la vérification :

— du rapport de gestion, des autres documents sur la situation financière et les comptes et des informations relevant du rapport sur le gouvernement d'entreprise adressés aux membres de l'organe appelé à statuer sur les comptes ; ou

— des informations relatives au groupe données dans le rapport de gestion,

et établit un nouveau rapport dans lequel il est fait référence au rapport précédent.

18. Lorsque le commissaire aux comptes a connaissance, entre la date de signature de son rapport et la date d'approbation des comptes, d'un événement postérieur survenu après la date d'arrêté des comptes, il s'enquiert auprès de l'organe compétent de son intention de communiquer une information sur cet événement à l'organe appelé à statuer sur les comptes.

Lorsqu'une telle communication n'est pas prévue, le commissaire aux comptes rédige une communication dont il est donné lecture lors de la réunion de l'organe appelé à statuer sur les comptes ou qui est portée à sa connaissance.

**Art. A821-86**

La norme d'exercice professionnel relative aux rapports du commissaire aux comptes sur les comptes annuels et consolidés, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

NEP-730. Changements comptables

Introduction

01. La comparabilité des comptes est assurée par la permanence de la présentation des comptes et des méthodes d'évaluation et de comptabilisation, qui ne peuvent être modifiées que dans les conditions prévues par le référentiel comptable applicable.

02. Par convention dans la présente norme, sont qualifiés de " changements comptables " :

— les changements de méthode qui résultent :

— soit d'un changement de réglementation comptable,

— soit d'un changement de méthode comptable à l'initiative de l'entité ;

— les corrections d'erreurs ;

— les changements d'estimation.

03. La présente norme a pour objet de définir les procédures d'audit que le commissaire aux comptes met en œuvre lorsqu'il identifie un changement comptable et les conséquences qu'il en tire dans son rapport sur les comptes.

Procédures d'audit à mettre en œuvre par le commissaire aux comptes lorsqu'il identifie un changement comptable

04. Lorsque le commissaire aux comptes identifie un changement comptable, il apprécie sa justification.

05. Lorsque l'incidence sur les comptes du changement comptable est significative, le commissaire aux comptes vérifie :

— que la traduction comptable de ce changement, y compris les informations fournies dans l'annexe, est appropriée ;

— qu'une information appropriée est présentée pour rétablir la comparabilité des comptes, lorsque le référentiel comptable applicable le prévoit.

Incidence sur le rapport

06. Lorsque le commissaire aux comptes estime que le changement comptable n'est pas justifié, ou que sa traduction comptable ou l'information fournie dans l'annexe ne sont pas appropriées, il en tire les conséquences sur l'expression de son opinion.

07. Lorsque le changement comptable correspond à un changement de méthode dans les comptes et que le commissaire aux comptes estime que sa traduction comptable, y compris les informations fournies en annexe, est appropriée, il formule une observation dans son rapport sur les comptes pour attirer l'attention de l'utilisateur des comptes sur l'information fournie dans l'annexe.

**Art. A821-87**

La norme d'exercice professionnel relative au contrôle du bilan d'ouverture du premier exercice certifié par le commissaire aux comptes, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

NEP-510. Contrôle du bilan d'ouverture du premier exercice certifié par le commissaire aux comptes

Introduction

01. Lorsque le commissaire aux comptes intervient au titre de la première année de son mandat, il vérifie que le bilan de clôture de l'exercice précédent repris pour l'ouverture du premier exercice dont il certifie les comptes, qualifié de bilan d'ouverture, ne contient pas d'anomalies significatives susceptibles d'avoir une incidence sur les comptes de l'exercice.

02. La présente norme a pour objet de définir les procédures d'audit que le commissaire aux comptes qui intervient au titre de la première année de son mandat met en œuvre, dans le cadre de sa mission, pour contrôler le bilan d'ouverture.

03. Elle définit en outre les conséquences que le commissaire aux comptes tire sur son rapport des conclusions auxquelles il aboutit à l'issue de la mise en œuvre de ces procédures d'audit.

Procédures d'audit à mettre en œuvre par le commissaire aux comptes

04. Le commissaire aux comptes collecte les éléments suffisants et appropriés lui permettant de vérifier que :

— les soldes de comptes du bilan d'ouverture ne contiennent pas d'anomalies significatives susceptibles d'avoir une incidence sur les comptes de l'exercice ;

— la présentation des comptes ainsi que les méthodes d'évaluation retenues n'ont pas été modifiées d'un exercice à l'autre. Lorsque le commissaire aux comptes identifie un changement comptable intervenu au cours de l'exercice qui nécessite de présenter une information comparative pour rétablir la comparabilité des comptes, il applique les principes définis dans la norme traitant des changements comptables.

05. Pour collecter ces éléments, le commissaire aux comptes tient compte :

— de son évaluation du risque d'anomalies significatives dans les comptes ;

— du fait que les comptes de l'exercice précédent ont fait l'objet ou non d'une certification par un commissaire aux comptes et, dans l'affirmative, de l'opinion exprimée par le prédécesseur.

06. Lorsque les comptes de l'exercice précédent ont fait l'objet d'une certification par un commissaire aux comptes, le commissaire aux comptes prend connaissance du dossier de travail de son prédécesseur.

07. La certification sans réserve des comptes de l'exercice précédent constitue une présomption de régularité et sincérité du bilan d'ouverture.

08. Lorsque le prédécesseur a assorti la certification des comptes de l'exercice précédent d'une observation ou d'une réserve ou a refusé de les certifier ou a été dans l'impossibilité de les certifier, le commissaire aux comptes examine les points à l'origine de cette observation, cette réserve, ce refus ou cette impossibilité et reste attentif à leur évolution.

09. Si les comptes de l'exercice précédent n'ont pas été certifiés ou si le commissaire aux comptes n'a pas obtenu des travaux de son prédécesseur les éléments suffisants et appropriés estimés nécessaires, il met en œuvre les procédures qui suivent.

10. Les procédures d'audit mises en œuvre par le commissaire aux comptes pour les besoins de la certification des comptes de l'exercice peuvent lui permettre d'obtenir les éléments suffisants et appropriés pour conclure sur certains soldes de comptes du bilan d'ouverture.

11. Lorsque ces procédures ne permettent pas au commissaire aux comptes d'obtenir les éléments suffisants et appropriés estimés nécessaires, il met en œuvre des procédures complémentaires.

Il peut ainsi examiner les contrats et autres documents d'origine interne ou externe qui lui permettent de conclure quant aux assertions qu'il souhaite vérifier. Ces procédures sont généralement pertinentes pour vérifier les soldes des comptes des actifs immobilisés et de certains passifs tels que les emprunts. De même, pour conclure quant à l'existence physique et à l'évaluation des stocks en début d'exercice, le commissaire aux comptes peut mettre en œuvre les procédures complémentaires suivantes :

— observation d'une prise d'inventaire physique en cours d'exercice et rapprochement des éléments recueillis avec les soldes à l'ouverture ;

— examen de la marge brute et des procédures de séparation des exercices.

Conclusions et rapport

12. Lorsqu'il ne peut pas mettre en œuvre a posteriori les procédures décrites dans les paragraphes précédents sur les soldes de comptes du bilan d'ouverture, le commissaire aux comptes en apprécie l'incidence sur l'expression de son opinion.

13. Si, à l'issue de ses travaux, le commissaire aux comptes conclut que les comptes pourraient être affectés par une anomalie significative issue des exercices précédents, il en informe la direction et, le cas échéant, son prédécesseur.

14. Si l'anomalie significative est confirmée et si la direction ne procède pas au traitement comptable approprié, le commissaire aux comptes en apprécie l'incidence sur l'expression de son opinion.

15. Lorsque les comptes de l'exercice précédent n'ont pas fait l'objet d'une certification par un commissaire aux comptes, le commissaire aux comptes le mentionne dans son rapport, à la fin de l'introduction.

**Art. A821-88**

La norme d'exercice professionnel relative aux informations relatives aux exercices précédents, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

NORME D'EXERCICE PROFESSIONNEL RELATIVE AUX INFORMATIONS RELATIVES AUX EXERCICES PRÉCÉDENTS

Introduction

1.L'indication d'informations relatives aux exercices précédents dans les comptes de l'exercice écoulé est prévue par les textes légaux et réglementaires.

2. La présente norme a pour objet de définir les procédures d'audit que le commissaire aux comptes met en œuvre pour vérifier que les textes légaux et réglementaires applicables aux informations relatives aux exercices précédents ont été correctement appliqués.

3. Elle définit par ailleurs les incidences sur l'opinion du commissaire aux comptes des anomalies significatives qu'il a relevées et qui affectent la comparabilité des informations relatives aux exercices précédents avec les comptes de l'exercice écoulé.

Procédures mises en œuvre par le commissaire aux comptes au titre des informations relatives aux exercices précédents

4. En l'absence de changement comptable susceptible de conduire à un ajustement ou un retraitement de l'information relative aux exercices précédents, le commissaire aux comptes vérifie que, en application du référentiel comptable applicable :

― les montants figurant dans les comptes des exercices précédents, y compris le cas échéant dans l'annexe, ont été correctement reportés ;

― les informations narratives relatives aux exercices précédents, lorsque cela est nécessaire à la bonne compréhension des comptes de l'exercice écoulé, ont été incluses.

5. Lorsque les comptes de l'exercice sont affectés par un changement comptable susceptible de conduire à un ajustement ou un retraitement de l'information relative aux exercices précédents, le commissaire aux comptes fait application des principes définis au paragraphe 4 de la présente norme et des principes définis dans la norme d'exercice professionnel relative aux changements comptables.

6. Lorsque les comptes de l'exercice précédent n'ont pas fait l'objet d'un audit par le commissaire aux comptes qui intervient au titre de la première année de son mandat, il applique également les principes définis dans la norme d'exercice professionnel relative au contrôle du bilan d'ouverture du premier exercice certifié par le commissaire aux comptes.

7. Lorsque le commissaire aux comptes a relevé des anomalies dans l'élaboration ou la présentation des informations relatives aux exercices précédents, il en informe la direction et lui demande de modifier ces informations.

Incidence sur l'opinion

8. Conformément aux dispositions de l'article L. 821-53, l'opinion exprimée par le commissaire aux comptes ne porte que sur les comptes de l'exercice écoulé.

9. Lorsque le commissaire aux comptes a relevé des anomalies significatives dans l'élaboration ou la présentation des informations relatives aux exercices précédents qui affectent leur comparabilité avec les comptes de l'exercice écoulé et que la direction refuse de modifier ces informations, il en évalue l'incidence sur son opinion.

######### Sous-paragraphe 6 : De l'utilisation des travaux d'autres intervenants

**Art. A821-89**

La norme d'exercice professionnel relative à la prise de connaissance et à l'utilisation des travaux de l'audit interne, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

NORME D'EXERCICE PROFESSIONNEL RELATIVE À LA PRISE DE CONNAISSANCE ET À L'UTILISATION DES TRAVAUX DE L'AUDIT INTERNE

Introduction

1. Lorsque l'entité dispose d'un audit interne, le commissaire aux comptes prend connaissance du fonctionnement et des objectifs qui lui sont assignés. Il peut utiliser les travaux réalisés par l'audit interne en tant qu'éléments collectés au titre des assertions qu'il souhaite vérifier.

2. La présente norme a pour objet de définir les principes relatifs à :

― la prise de connaissance par le commissaire aux comptes de l'audit interne ;

― l'utilisation par le commissaire aux comptes des travaux réalisés par l'audit interne.

Prise de connaissance de l'audit interne

3. Lorsque le commissaire aux comptes prend connaissance de l'entité pour constituer un cadre de référence dans lequel il planifie son audit et évalue le risque d'anomalies significatives dans les comptes, il s'enquiert :

― de la place qu'occupe l'audit interne dans l'organisation de l'entité. Le commissaire aux comptes examine les règles et les procédures mises en place dans l'entité pour assurer l'objectivité des auditeurs internes dans la réalisation de leurs travaux et l'émission de leurs conclusions ;

― de la nature et de l'étendue des travaux confiés à l'audit interne.

Utilisation des travaux réalisés par l'audit interne

4. A l'issue de cette prise de connaissance, lorsque le commissaire aux comptes envisage d'utiliser les travaux réalisés par l'audit interne, il apprécie notamment :

― les qualifications professionnelles des auditeurs internes et leur expérience acquise dans ces fonctions ;

― l'organisation de l'audit interne en termes de planification, mise en œuvre et supervision des travaux ;

― la documentation existante, y compris les programmes de travail et autres procédures écrites ;

― si la direction prend en compte les recommandations formulées par l'audit interne et si elle met en œuvre des actions pour répondre à ces recommandations.

5. Lorsque le commissaire aux comptes décide d'utiliser certains travaux de l'audit interne, il apprécie notamment si :

― la nature et l'étendue de ces travaux répondent aux besoins de son audit ;

― ces travaux ont été réalisés par des personnes disposant d'une qualification professionnelle et d'une expérience suffisantes et ont été revus et documentés ;

― une solution appropriée a été apportée aux problématiques mises en évidence par les travaux de l'audit interne ;

― les rapports ou autres documents de synthèse établis par l'audit interne sont cohérents avec les résultats des travaux réalisés par ce dernier.

6. Le commissaire aux comptes apprécie, par ailleurs, si ces travaux constituent des éléments suffisants et appropriés pour lui permettre d'aboutir à des conclusions à partir desquelles il fonde son opinion sur les comptes.

7. Si tel n'est pas le cas, il en titre les conséquences sur ses propres travaux.

**Art. A821-90**

La norme d'exercice professionnel relative à l'intervention d'un expert, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

NEP-620. Intervention d'un expert

Introduction

01. En application des dispositions prévues à l'article L. 821-60 du code de commerce et à l'article 7 du code de déontologie de la profession, le commissaire aux comptes peut faire appel à un expert de son choix lorsque certains contrôles indispensables à l'exercice de sa mission nécessitent une expertise dans des domaines autres que ceux de l'audit et de la comptabilité.

02. Le commissaire aux comptes peut également utiliser les travaux d'un expert choisi par l'entité.

03. La présente norme a pour objet :

— de définir les situations dans lesquelles le commissaire aux comptes peut estimer nécessaire de faire appel à un expert ;

— de définir les principes que le commissaire aux comptes respecte lorsqu'il décide de faire appel à un expert de son choix ;

— de définir les principes que le commissaire aux comptes respecte lorsqu'il décide d'utiliser les travaux d'un expert choisi par l'entité.

Définition

04. Expert : personne physique ou morale possédant une qualification et une expérience dans un domaine particulier autre que la comptabilité et l'audit.

Appréciation de la nécessité de faire appel à un expert

05. Lors de la prise de connaissance de l'entité et de son environnement et la mise en œuvre de procédures d'audit complémentaires en réponse aux risques identifiés, le commissaire aux comptes peut estimer nécessaire de collecter des éléments à partir des travaux réalisés par un expert. Tel peut être le cas, notamment, pour :

— l'appréciation de la valorisation de certains types d'actif, tels que des terrains et des constructions, des usines et des outils de production, des œuvres d'art ou des pierres précieuses ;

— la vérification de quantités ou de l'état physique de certains actifs, tels que des minerais en stock et des réserves pétrolières ;

— la vérification de montants relevant de méthodes ou de techniques spécifiques, tels que l'évaluation actuarielle des engagements de retraite ;

— l'appréciation de l'état d'avancement des travaux réalisés et restant à réaliser sur des contrats en cours ;

— l'appréciation d'une situation fiscale ou juridique complexe.

06. Lorsque le commissaire aux comptes envisage d'utiliser les travaux d'un expert dans le cadre de sa mission d'audit, il tient compte notamment :

— du risque d'anomalies significatives dû à la nature, à la complexité et au caractère significatif de l'élément concerné ;

— de la quantité et de la qualité des autres éléments pouvant être collectés.

Principes applicables lorsque l'expert est choisi par le commissaire aux comptes

07. Le commissaire aux comptes choisit un expert indépendant de l'entité.

08. Il apprécie, par ailleurs, la compétence professionnelle de celui-ci dans le domaine particulier concerné. Le commissaire aux comptes tient compte notamment :

— des qualifications professionnelles, des diplômes ou de l'inscription de l'expert sur la liste d'experts agréés auprès d'un organisme professionnel ou d'une juridiction ;

— de l'expérience et de la réputation de l'expert dans le domaine particulier concerné.

Principes applicables lorsque l'expert est choisi par l'entité

09. Lorsque l'expert est choisi par l'entité, le commissaire aux comptes :

— s'assure que l'expert est indépendant de l'entité ;

— le cas échéant, prend connaissance des instructions que l'entité a données par écrit à l'expert pour apprécier si la nature et l'étendue des travaux à réaliser répondent aux besoins de son audit ;

— apprécie la compétence de l'expert en respectant les mêmes principes que ceux définis au paragraphe 08.

10. Si le commissaire aux comptes estime que l'expert n'est pas indépendant de l'entité, il en fait part à la direction et demande qu'il soit fait appel à un autre expert.

11. Si la compétence de l'expert ne paraît pas satisfaisante au commissaire aux comptes, il en fait part à la direction et apprécie si des éléments suffisants et appropriés peuvent être obtenus des travaux de l'expert. Le commissaire aux comptes peut ainsi être conduit à mettre en œuvre des procédures d'audit supplémentaires ou à recourir à un autre expert.

Evaluation des travaux de l'expert

12. Le commissaire aux comptes collecte les éléments suffisants et appropriés qui établissent que :

— la nature et l'étendue des travaux de l'expert sont conformes aux instructions qui lui ont été données ;

— les travaux réalisés par l'expert lui permettent de conclure sur le respect des assertions qu'il souhaite vérifier. Pour ce faire, le commissaire aux comptes apprécie :

— le caractère approprié des sources d'informations utilisées par l'expert ;

— le caractère raisonnable des hypothèses et des méthodes utilisées par l'expert et leur cohérence avec celles retenues, le cas échéant, au cours des périodes précédentes ;

— la cohérence des résultats des travaux de l'expert avec sa connaissance générale de l'entité et les résultats de ses autres procédures d'audit.

Le commissaire aux comptes vérifie par ailleurs que les conclusions de l'expert sont correctement reflétées dans les comptes ou qu'elles corroborent les assertions qui sous-tendent l'établissement des comptes.

13. Si les résultats des travaux de l'expert ne fournissent pas au commissaire aux comptes les éléments suffisants et appropriés ou s'ils ne sont pas cohérents avec les autres éléments collectés :

— il s'en entretient avec la direction au niveau de responsabilité approprié et avec l'expert ;

— il détermine, le cas échéant, les procédures d'audit supplémentaires à mettre en œuvre. Il peut, à ce titre, décider de recourir à un autre expert.

Référence aux travaux de l'expert dans le rapport du commissaire aux comptes

14. Les travaux de l'expert sont utilisés uniquement en tant qu'éléments collectés à l'appui des conclusions du commissaire aux comptes sur sa propre mission.

15. Le commissaire aux comptes peut estimer nécessaire de faire référence aux travaux et aux conclusions de l'expert :

— lorsqu'il justifie de ses appréciations ;

— lorsqu'il émet une réserve, formule une impossibilité ou un refus de certifier, pour en préciser les motifs.

Documentation des travaux de l'expert

16. Le commissaire aux comptes documente dans son dossier les travaux réalisés par l'expert qu'il utilise dans le cadre de sa mission.

**Art. A821-91**

La norme d'exercice professionnel relative à l'utilisation des travaux d'un expert-comptable intervenant dans l'entité, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

NORME D'EXERCICE PROFESSIONNEL RELATIVE À L'UTILISATION DES TRAVAUX D'UN EXPERT-COMPTABLE INTERVENANT DANS L'ENTITÉ

Introduction

1. En application des dispositions de l'article L. 821-61, le commissaire aux comptes peut recueillir toutes informations utiles à l'exercice de sa mission auprès des tiers qui ont accompli des opérations pour le compte de la personne ou de l'entité.A ce titre, il peut utiliser des travaux réalisés par un expert-comptable à la demande de l'entité. Leur utilisation évite alors au commissaire aux comptes de réaliser, le cas échéant, les mêmes travaux.

2. La présente norme a pour objet de définir les principes relatifs à l'utilisation des travaux d'un expert-comptable par le commissaire aux comptes.

Prise de connaissance de l'entité et de son environnement et planification

3. Lors de la prise de connaissance de l'entité et de son environnement, le commissaire aux comptes :

― analyse la nature et l'étendue de la mission que l'entité a confiée à l'expert-comptable ;

― apprécie dans quelle mesure il pourra s'appuyer sur les travaux effectués par ce dernier pour aboutir à des conclusions à partir desquelles il fonde son opinion sur les comptes.

4. Pour ce faire, le commissaire aux comptes prend contact avec l'expert-comptable pour s'informer du contenu de la mission qui lui a été confiée et, s'il l'estime nécessaire, se fait communiquer les travaux réalisés.

Evaluation des travaux de l'expert-comptable

5. Lorsqu'il décide d'utiliser les travaux de l'expert-comptable, le commissaire aux comptes apprécie s'ils constituent des éléments suffisants et appropriés pour contribuer à la formation de son opinion sur les comptes.

6. En fonction de cette appréciation, le commissaire aux comptes détermine les procédures d'audit supplémentaires dont la mise en œuvre lui paraît nécessaire pour obtenir les éléments suffisants et appropriés recherchés.

Référence aux travaux de l'expert-comptable dans le rapport

7. L'expression de l'opinion émise par le commissaire aux comptes ne fait pas référence aux travaux de l'expert-comptable. Ces travaux sont utilisés uniquement en tant qu'éléments collectés à l'appui des conclusions du commissaire aux comptes sur sa propre mission.

Documentation

8. Le commissaire aux comptes documente dans son dossier les travaux réalisés par l'expert-comptable qu'il utilise dans le cadre de sa mission.

######### Sous-paragraphe 7 : De l'élaboration des rapports de certification

**Art. A821-92**

La norme d'exercice professionnel relative aux rapports du commissaire aux comptes sur les comptes annuels et consolidés, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

NEP-700. Rapports du commissaire aux comptes sur les comptes annuels et consolidés

Introduction

01. Lorsqu'il certifie les comptes en application de l'article L. 821-53 du code de commerce, le commissaire aux comptes établit un rapport à l'organe appelé à statuer sur les comptes dans lequel, en justifiant de ses appréciations, il formule son opinion conformément aux dispositions de l'article R. 821-180 du code précité.

02. Le commissaire aux comptes rend compte, dans le même rapport, de vérifications et informations spécifiques prévues par les textes légaux et réglementaires.

03. Le commissaire aux comptes fournit, s'il s'agit d'une entité d'intérêt public, les autres informations prévues par l'article 10 du règlement (UE) n° 537/2014.

04. Le rapport sur les comptes consolidés est distinct du rapport sur les comptes annuels.

05. La présente norme a pour objet de définir les principes relatifs à l'établissement de ces rapports par le commissaire aux comptes.

Certification des comptes

06. En application des dispositions des articles L. 821-53 et R. 821-180 du code de commerce, le commissaire aux comptes déclare :

— soit certifier que les comptes annuels ou consolidés sur lesquels porte le rapport sont réguliers et sincères et qu'ils donnent une image fidèle du résultat des opérations de l'exercice écoulé ainsi que de la situation financière et du patrimoine de la personne ou de l'entité ou de l'ensemble constitué par les personnes et entités comprises dans la consolidation à la fin de l'exercice ;

— soit assortir la certification de réserves ;

— soit refuser la certification des comptes ;

— soit être dans l'impossibilité de certifier les comptes.

Dans ces trois derniers cas, il précise les motifs de la réserve, du refus ou de l'impossibilité de certifier dans la partie de son rapport relative au fondement de l'opinion.

Lorsque le commissaire aux comptes envisage de formuler une certification avec réserve, un refus de certifier ou une impossibilité de certifier, il en communique les motifs aux organes mentionnés à l'article L. 821-63 du code de commerce.

07. Conformément à la faculté qui lui est donnée par l'article R. 821-180 précité, le commissaire aux comptes formule, s'il y a lieu, toute observation utile.

En formulant une observation, le commissaire aux comptes attire l'attention du lecteur des comptes sur une information fournie dans l'annexe. Il ne peut pas dispenser d'informations dont la diffusion relève de la responsabilité des dirigeants.

Les observations sont formulées dans une partie distincte avant la justification des appréciations.

Le commissaire aux comptes formule systématiquement une observation lorsque des dispositions légales et réglementaires le prévoient. Cette situation se présente, par exemple, en cas de changement de méthode survenu dans les comptes annuels au cours de l'exercice.

Lorsque le commissaire aux comptes envisage de formuler une observation, il en communique les motifs aux organes mentionnés à l'article L. 821-63 du code de commerce.

Certification sans réserve

08. Le commissaire aux comptes formule une certification sans réserve lorsque l'audit des comptes qu'il a mis en œuvre lui a permis d'obtenir l'assurance élevée, mais non absolue du fait des limites de l'audit, et qualifiée, par convention, d'assurance raisonnable que les comptes, pris dans leur ensemble, ne comportent pas d'anomalies significatives.

Certification avec réserve

09. Le commissaire aux comptes formule une certification avec réserve pour désaccord :

— lorsqu'il a identifié au cours de son audit des comptes des anomalies significatives et que celles-ci n'ont pas été corrigées ;

— que les incidences sur les comptes des anomalies significatives sont clairement circonscrites ;

— et que la formulation de la réserve est suffisante pour permettre à l'utilisateur des comptes de fonder son jugement en connaissance de cause.

10. Lorsque le commissaire aux comptes précise les motifs de la réserve pour désaccord, il quantifie au mieux les incidences sur les comptes des anomalies significatives identifiées et non corrigées ou bien indique les raisons pour lesquelles il ne peut les quantifier.

11. Le commissaire aux comptes formule une certification avec réserve pour limitation :

— lorsqu'il n'a pas pu mettre en œuvre toutes les procédures d'audit nécessaires pour fonder son opinion sur les comptes ;

— que les incidences sur les comptes des limitations à ses travaux sont clairement circonscrites ;

— et que la formulation de la réserve est suffisante pour permettre à l'utilisateur des comptes de fonder son jugement en connaissance de cause.

Refus de certifier

12. Le commissaire aux comptes formule un refus de certifier pour désaccord :

— lorsqu'il a détecté au cours de son audit des comptes des anomalies significatives et que celles-ci n'ont pas été corrigées ;

et que :

— soit les incidences sur les comptes des anomalies significatives ne peuvent être clairement circonscrites ;

— soit la formulation d'une réserve n'est pas suffisante pour permettre à l'utilisateur des comptes de fonder son jugement en connaissance de cause.

13. Lorsque le commissaire aux comptes précise les motifs du refus de certifier pour désaccord, il quantifie, lorsque cela est possible, les incidences sur les comptes des anomalies significatives identifiées et non corrigées.

Impossibilité de certifier

14. Le commissaire aux comptes formule une impossibilité de certifier :

D'une part, lorsqu'il n'a pas pu mettre en œuvre toutes les procédures d'audit nécessaires pour fonder son opinion sur les comptes, et que :

— soit les incidences sur les comptes des limitations à ses travaux ne peuvent être clairement circonscrites ;

— soit la formulation d'une réserve n'est pas suffisante pour permettre à l'utilisateur des comptes de fonder son jugement en connaissance de cause.

D'autre part, lorsqu'il est dans l'impossibilité d'exprimer une opinion en raison de multiples incertitudes, dont les incidences sur les comptes ne peuvent être clairement circonscrites.

Justification des appréciations

15. En application des dispositions de l'article L. 821-53 du code de commerce, le commissaire aux comptes justifie de ses appréciations pour toutes les personnes ou entités dont les comptes annuels ou consolidés font l'objet d'une certification. Il met en œuvre à cet effet les principes définis :

— soit dans la norme d'exercice professionnel relative à la justification des appréciations dans les rapports du commissaire aux comptes sur les comptes annuels et consolidés des personnes et entités qui ne sont pas des entités d'intérêt public ;

— soit dans la norme d'exercice professionnel relative à la justification des appréciations dans les rapports du commissaire aux comptes sur les comptes annuels et consolidés des entités d'intérêt public.

Vérification du rapport de gestion, des autres documents sur la situation financière et les comptes et des informations relevant du rapport sur le gouvernement d'entreprise adressés aux membres de l'organe appelé à statuer sur les comptes

16. En application des dispositions des articles L. 821-54, L. 225-235, L. 22-10-71 ou L. 226-10-1, L. 22-10-78 et L. 441-14 du code de commerce, le commissaire aux comptes procède à des vérifications spécifiques et formule ses conclusions telles que prévues dans la norme concernant les diligences du commissaire aux comptes relatives au rapport de gestion, aux autres documents sur la situation financière et les comptes et aux informations relevant du rapport sur le gouvernement d'entreprise adressés aux membres de l'organe appelé à statuer sur les comptes.

Le cas échéant, il fait état des informations relatives à l'entité que les textes légaux et réglementaires lui font obligation de mentionner dans son rapport, telles que les prises de participation et les prises de contrôle intervenues au cours de l'exercice, les aliénations diverses intervenues en application de la législation sur les participations réciproques et l'identité des personnes détenant le capital et les droits de vote.

Autres vérifications ou informations prévues par les textes légaux et réglementaires

17. Le cas échéant, le commissaire aux comptes fait état des autres vérifications ou informations que les textes légaux et réglementaires lui font obligation de mentionner dans son rapport, telles que les informations requises dans le rapport sur les comptes d'entités d'intérêt public relatives à la date initiale de la désignation du commissaire aux comptes et à la durée totale de sa mission sans interruption, y compris les renouvellements précédents du commissaire aux comptes.

Contenu et forme du rapport

18. Les rapports établis par le commissaire aux comptes mentionnent les informations prévues aux articles R. 821-105, R. 821-180, D. 821-181, L. 225-235, L. 22-10-71 ou L. 226-10-1, L. 22-10-78 et L. 821-54 du code de commerce.

Le rapport est rédigé d'une manière claire et non ambiguë. Il comporte :

a) Un titre qui indique qu'il s'agit d'un rapport de commissaire aux comptes ;

b) L'indication de l'organe auquel le rapport est destiné ;

c) Les parties distinctes suivantes, nettement individualisées :

— l'opinion, incluant :

— l'origine de la désignation du commissaire aux comptes ;

— l'identité de la personne ou de l'entité dont les comptes sont certifiés ;

— la nature des comptes, annuels ou consolidés, qui font l'objet du rapport et sont joints à ce dernier ;

— la date de clôture et l'exercice auquel les comptes se rapportent ;

— les règles et méthodes comptables appliquées pour établir les comptes ;

— le fondement de cette opinion, comprenant :

— une sous-partie relative au référentiel d'audit incluant les normes d'exercice professionnel conformément auxquelles la mission a été accomplie ;

— une sous-partie attestant qu'il n'a pas été fourni de services autres que la certification des comptes interdits visés au code de déontologie et que le commissaire aux comptes est resté indépendant vis-à-vis de l'entité contrôlée au cours de sa mission ;

— le cas échéant, les motifs de la réserve, du refus ou de l'impossibilité de certifier les comptes ;

— le cas échéant, les incertitudes significatives liées à des événements ou à des circonstances susceptibles de mettre en cause la continuité d'exploitation ;

— le cas échéant, les observations prévues par les textes légaux et réglementaires, ainsi que toute observation utile ;

— la justification des appréciations ;

— dans le cas d'un rapport sur les comptes annuels, la vérification du rapport de gestion, des autres documents sur la situation financière et les comptes et des informations relevant du rapport sur le gouvernement d'entreprise adressés aux membres de l'organe appelé à statuer sur les comptes ;

— dans le cas d'un rapport sur les comptes consolidés, la vérification des informations relatives au groupe données dans le rapport de gestion ;

— le cas échéant, d'autres vérifications ou informations prévues par les textes légaux et réglementaires ;

— le rappel des responsabilités des organes mentionnés à l'article L. 821-63 du code de commerce relatives aux comptes ;

— le rappel des responsabilités du commissaire aux comptes relatives à l'audit des comptes incluant l'étendue de la mission et une mention expliquant dans quelle mesure la certification des comptes a été considérée comme permettant de déceler les irrégularités, notamment la fraude ;

d) La date du rapport ;

e) La signature du commissaire aux comptes, personne physique, ou, lorsque le mandat est confié à une société de commissaires aux comptes, de la personne mentionnée au premier alinéa de l'article L. 821-25 du code de commerce.

19. Le rapport sur les comptes d'entités d'intérêt public comporte en outre les autres informations suivantes, prévues par l'article 10 du règlement (UE) n° 537/2014 :

— il indique la date initiale de la désignation du commissaire aux comptes et la durée totale de sa mission sans interruption, y compris les renouvellements précédents du commissaire aux comptes ;

— il confirme que l'opinion d'audit est cohérente avec le contenu du rapport complémentaire prévu au III de l'article L. 821-63 du code de commerce et destiné au comité spécialisé visé à l'article L. 821-67 du code de commerce. Hormis cette exigence, le rapport sur les comptes ne contient pas de références au rapport complémentaire destiné au comité spécialisé ;

— il indique les services, autres que la certification des comptes, qui ont été fournis par le commissaire aux comptes à l'entité contrôlée et aux entités qu'elle contrôle au sens de l'article L. 233-3 du code de commerce, et qui n'ont pas été communiqués dans le rapport de gestion ou l'annexe des comptes.

Le commissaire aux comptes ne fait pas usage du nom d'une autorité compétente, quelle qu'elle soit, d'une manière qui puisse indiquer ou laisser entendre que cette autorité approuve ou cautionne le rapport sur les comptes.

**Art. A821-93**

Les normes d'exercice professionnel relatives à la justification des appréciations dans les rapports du commissaire aux comptes sur les comptes annuels et consolidés, homologuées par le garde des sceaux, ministre de la justice, figurent ci-dessous :

NEP-701. — JUSTIFICATION DES APPRÉCIATIONS DANS LES RAPPORTS DU COMMISSAIRE AUX COMPTES SUR LES COMPTES ANNUELS ET CONSOLIDÉS DES ENTITÉS D'INTÉRÊT PUBLIC

Introduction

1. En application des dispositions de l'article L. 821-53 du code de commerce, le commissaire aux comptes justifie de ses appréciations pour toutes les personnes ou entités dont les comptes annuels ou consolidés font l'objet d'une certification établie conformément à ce même article.

2. La justification des appréciations doit permettre au destinataire du rapport de mieux comprendre l'opinion émise par le commissaire aux comptes sur les comptes.

3. La présente norme a pour objet de définir les principes et de préciser leurs modalités d'application concernant l'obligation légale faite au commissaire aux comptes de justifier de ses appréciations dans son rapport sur les comptes annuels et dans son rapport sur les comptes consolidés des entités d'intérêt public.

Concept de justification des appréciations dans les rapports sur les comptes des entités d'intérêt public

4. Lorsque la mission de certification porte sur les comptes d'une entité d'intérêt public, la justification des appréciations consiste en une description des risques d'anomalies significatives les plus importants, y compris lorsque celles-ci sont dues à une fraude, et une indication des réponses apportées pour faire face à ces risques.

5. Ces risques d'anomalies significatives sont ceux qui, selon le jugement professionnel du commissaire aux comptes, ont été les plus importants pour l'audit des comptes annuels ou consolidés de l'exercice et font partie des éléments communiqués au comité spécialisé mentionné à l'article . 821-67 du code de commerce ou à l'organe qui en exerce les fonctions.

Ces risques d'anomalies significatives les plus importants sont qualifiés dans la présente norme de points clés de l'audit.

6. La communication des points clés de l'audit dans le rapport sur les comptes s'inscrit dans le contexte de l'opinion formulée par le commissaire aux comptes sur les comptes pris dans leur ensemble. La formulation retenue ne doit pas conduire à exprimer une opinion sur des éléments des comptes pris isolément.

7. La communication des points clés de l'audit ne saurait se substituer à la nécessité :

– de formuler une opinion avec réserve, un refus de certifier ou une impossibilité de certifier, ou ;

– d'insérer une partie relative aux incertitudes significatives liées à des événements ou à des circonstances susceptibles de mettre en cause la continuité d'exploitation, ou ;

– de formuler une observation lorsque celle-ci est obligatoire.

8. La communication des points clés de l'audit ne saurait conduire le commissaire aux comptes à être un dispensateur d'informations dont la diffusion relève de la responsabilité des dirigeants.

Détermination des points clés de l'audit

9. Le commissaire aux comptes sélectionne, parmi les éléments communiqués au comité spécialisé mentionné à l'article L. 821-67 du code de commerce ou à l'organe qui en exerce les fonctions, ceux ayant nécessité une attention particulière de sa part au cours de l'audit. Pour les besoins de cette sélection, le commissaire aux comptes prend notamment en considération les éléments suivants :

– les domaines qu'il considère comme présentant des risques élevés d'anomalies significatives ou des risques inhérents élevés nécessitant une démarche d'audit particulière. Ces risques ont été identifiés conformément à la norme relative à la connaissance de l'entité et de son environnement et à l'évaluation du risque d'anomalies significatives dans les comptes ;

– les appréciations qu'il a portées sur des éléments des comptes ayant nécessité des jugements importants de la direction, tels que les estimations comptables présentant un degré élevé d'incertitude ;

– les incidences sur l'audit d'opérations ou d'événements importants intervenus au cours de l'exercice.

10. Parmi les éléments ainsi sélectionnés, le commissaire aux comptes retient ceux qu'il juge avoir été les plus importants pour l'audit des comptes de l'exercice et qui constituent de ce fait les points clés de l'audit.

11. A titre d'exemple, le commissaire aux comptes peut estimer pertinent de considérer :

– le contenu et l'étendue des échanges avec le comité spécialisé mentionné à l'article L. 821-67 du code de commerce ou à l'organe qui en exerce les fonctions ;

– l'importance des éléments pour la compréhension des comptes dans leur ensemble et en particulier leur caractère significatif par rapport aux comptes annuels ou consolidés ;

– la complexité ou la subjectivité qu'implique le choix par la direction d'une méthode comptable, notamment en comparaison d'autres entités dans le même secteur ;

– la nature et l'étendue de l'effort d'audit mis en œuvre en réponse aux risques d'anomalies significatives, notamment la nécessité de compétences spécifiques et de consultations d'experts ;

– la nature et l'importance des difficultés rencontrées dans l'application des procédures d'audit, dans l'évaluation de leurs résultats et dans l'obtention d'éléments suffisants et appropriés pour conclure ;

– l'importance des faiblesses de contrôle interne identifiées.

Formulation des points clés de l'audit

12. Les points clés de l'audit figurent dans la partie distincte du rapport relative à la justification des appréciations du commissaire aux comptes.

13. Le commissaire aux comptes formule les points clés de l'audit par référence explicite aux dispositions des articles L. 821-53 et R. 821-180 du code de commerce et de manière appropriée au regard des circonstances propres à chaque cas d'espèce.

14. Le commissaire aux comptes précise en introduction de cette partie distincte :

– que les points clés de l'audit sont les risques d'anomalies significatives qui, selon son jugement professionnel, ont été les plus importants pour l'audit des comptes de l'exercice ;

– que ces points clés de l'audit s'inscrivent dans le contexte de l'audit des comptes, pris dans leur ensemble, et de la formation de l'opinion formulée sur ces comptes ;

– qu'il n'est pas exprimé d'opinion sur des éléments des comptes pris isolément.

Description de chacun des points clés de l'audit

15. Cette formulation doit être claire et comprendre pour chaque point clé de l'audit :

– un sous-titre approprié ;

– les raisons pour lesquelles le risque d'anomalies significatives est considéré comme l'un des plus importants de l'audit et constitue de ce fait un point clé de l'audit ;

– une synthèse des réponses apportées par le commissaire aux comptes pour faire face à ce risque.

Lorsque cela est pertinent au regard de la description effectuée, le commissaire aux comptes fait référence aux informations fournies dans les comptes annuels ou, le cas échéant, dans les comptes consolidés.

Circonstances dans lesquelles un risque d'anomalies significatives considéré comme un point clé de l'audit n'est pas communiqué dans le rapport

16. Le commissaire aux comptes décrit chacun des points clés de l'audit sauf si des textes légaux et réglementaires en empêchent la communication.

Lien entre les points clés de l'audit et les observations

17. Lorsque le commissaire aux comptes détermine qu'un risque d'anomalies significatives est un point clé de l'audit, ce point n'est pas mentionné dans la partie du rapport relative aux observations, à l'exception des cas où des dispositions légales et réglementaires le prévoient.

Lien entre les points clés de l'audit et les incertitudes significatives liées à des événements ou circonstances susceptibles de mettre en cause la continuité d'exploitation

18. Lorsque le commissaire aux comptes inclut dans son rapport une partie distincte relative à des incertitudes significatives liées à des événements ou à des circonstances susceptibles de mettre en cause la continuité d'exploitation, il ne décrit pas ces incertitudes dans la partie du rapport relative aux points clés de l'audit.

Dans celle-ci, il renvoie à la partie du rapport relative à ces incertitudes.

Précisions concernant la certification avec réserve et le refus de certifier

19. Un élément motivant une certification avec réserve ou un refus de certifier constitue, par nature, un point clé de l'audit.

Dans ce cas, le commissaire aux comptes ne décrit pas cet élément dans la partie du rapport relative aux points clés de l'audit. Dans celle-ci, il renvoie à la partie du rapport relative au fondement de l'opinion.

Une certification avec réserve ne dispense pas le commissaire aux comptes, dans la partie du rapport relative aux points clés de l'audit, de décrire les autres points clés de l'audit qu'il a, le cas échéant, retenus à l'issue de son analyse.

En cas de refus de certifier, le commissaire aux comptes peut, dans la partie du rapport relative aux points clés de l'audit, décrire les autres points clés de l'audit qu'il a, le cas échéant, retenus à l'issue de son analyse.

Précisions concernant l'impossibilité de certifier

20. Un élément motivant une impossibilité de certifier constitue, par nature, un point clé de l'audit.

Dans ce cas, le commissaire aux comptes ne décrit pas cet élément dans la partie du rapport relative aux points clés de l'audit. Dans celle-ci, il renvoie à la partie du rapport relative au fondement de l'opinion.

Le commissaire aux comptes ne formule pas d'autres points clés de l'audit. Il précise dans la partie du rapport relative aux points clés de l'audit qu'il n'y a pas lieu de formuler d'autres points clés de l'audit eu égard à l'impossibilité de certifier.

Forme et contenu de la partie du rapport relative aux points clés de l'audit dans certaines circonstances

21. Lorsque le commissaire aux comptes détermine, en fonction des faits et circonstances de l'entité et de l'audit, qu'il n'y a pas de points clés de l'audit à décrire ou que les seuls points clés de l'audit sont ceux décrits aux paragraphes 18 à 20, il le précise dans la partie du rapport relative aux points clés de l'audit.

Communication avec les organes mentionnés à l'article L. 821-63 du code de commerce

22. Le commissaire aux comptes communique aux organes mentionnés à l'article L. 821-63 du code de commerce les risques d'anomalies significatives qu'il considère comme des points clés de l'audit.

Le cas échéant, il porte à leur connaissance le fait qu'il n'y a pas, selon son jugement professionnel, de point clé de l'audit à décrire dans son rapport.

Documentation

23. Le commissaire aux comptes consigne dans son dossier les éléments suivants :

– les éléments ayant nécessité une attention particulière de sa part au cours de l'audit et déterminés conformément aux principes énoncés au paragraphe 9 ainsi que le raisonnement qui l'a conduit à qualifier, ou non, chacun de ces éléments comme un point clé de l'audit conformément aux principes énoncés au paragraphe 10 ;

– le cas échéant, l'analyse l'ayant conduit à déterminer qu'il n'y a pas de point clé d'audit à décrire dans son rapport ou que les seuls points clés de l'audit à communiquer sont ceux dont il est question aux paragraphes 18 à 20 ;

– le cas échéant, les raisons pour lesquelles le commissaire aux comptes n'a pas communiqué dans son rapport un point clé de l'audit, en application du paragraphe 16.

NEP-702. — JUSTIFICATION DES APPRÉCIATIONS DANS LES RAPPORTS DU COMMISSAIRE AUX COMPTES SUR LES COMPTES ANNUELS ET CONSOLIDÉS DES PERSONNES ET ENTITÉS QUI NE SONT PAS DES ENTITÉS D'INTÉRÊT PUBLIC

Introduction

1. En application des dispositions de l'article L. 821-53 du code de commerce, le commissaire aux comptes justifie de ses appréciations pour toutes les personnes ou entités dont les comptes annuels ou consolidés font l'objet d'une certification établie conformément à ce même article.

2. La justification des appréciations doit permettre au destinataire du rapport de mieux comprendre l'opinion émise par le commissaire aux comptes sur les comptes.

3. La présente norme a pour objet de définir les principes et de préciser leurs modalités d'application concernant l'obligation légale faite au commissaire aux comptes de justifier de ses appréciations dans son rapport sur les comptes annuels et dans son rapport sur les comptes consolidés des personnes et entités qui ne sont pas des entités d'intérêt public.

Concept de justification des appréciations dans les rapports sur les comptes des personnes et entités qui ne sont pas des entités d'intérêt public

4. Lorsque la mission de certification porte sur les comptes d'une personne ou entité qui n'est pas une entité d'intérêt public, la justification des appréciations consiste en une explicitation de celles-ci et, ce faisant, en une motivation de l'opinion émise.

5. Ces appréciations sont celles, qui, selon le jugement professionnel du commissaire aux comptes et au vu des diligences effectuées tout au long de sa mission, lui sont apparues les plus importantes.

6. La communication des appréciations dans le rapport sur les comptes s'inscrit dans le contexte de l'opinion formulée par le commissaire aux comptes sur les comptes pris dans leur ensemble. La formulation retenue ne doit pas conduire à exprimer une opinion sur des éléments des comptes pris isolément.

7. La communication des appréciations ne saurait se substituer à la nécessité :

– de formuler une opinion avec réserve, un refus de certifier ou une impossibilité de certifier, ou ;

– d'insérer une partie relative aux incertitudes significatives liées à des événements ou à des circonstances susceptibles de mettre en cause la continuité d'exploitation, ou ;

– de formuler une observation lorsque celle-ci est obligatoire.

8. La communication des appréciations ne saurait conduire le commissaire aux comptes à être un dispensateur d'informations dont la diffusion relève de la responsabilité des dirigeants.

Appréciations de nature à faire l'objet d'une justification

9. Sans préjudice d'autres appréciations que le commissaire aux comptes jugerait nécessaire de justifier pour répondre à l'obligation posée par la loi, les appréciations de nature à faire l'objet d'une justification se rapportent généralement à des éléments déterminants pour la compréhension des comptes. Entrent dans ce cadre, notamment, les appréciations portant sur :

– les options retenues dans le choix des méthodes comptables ou dans leurs modalités de mise en œuvre lorsqu'elles ont des incidences majeures sur le résultat, la situation financière ou la présentation d'ensemble des comptes de l'entité ;

– les estimations comptables importantes, notamment celles manquant de données objectives et impliquant un jugement professionnel dans leur appréciation ;

– la présentation d'ensemble des comptes annuels et consolidés, qu'il s'agisse du contenu de l'annexe ou de la présentation des états de synthèse.

Le commissaire aux comptes peut également estimer nécessaire de justifier d'appréciations portant sur les procédures de contrôle interne concourant à l'élaboration des comptes, qu'il est conduit à apprécier dans le cadre de la mise en œuvre de sa démarche d'audit.

Formulation des appréciations

10. Les appréciations figurent dans la partie distincte du rapport relative à la justification des appréciations du commissaire aux comptes.

11. Le commissaire aux comptes formule ses appréciations par référence explicite aux dispositions des articles L. 821-53 et R. 821-180 du code de commerce et de manière appropriée au regard des circonstances propres à chaque cas d'espèce.

12. Le commissaire aux comptes précise en introduction de cette partie distincte :

– que les appréciations sont celles qui, selon son jugement professionnel, ont été les plus importantes pour l'audit des comptes de l'exercice ;

– que les appréciations s'inscrivent dans le contexte de l'audit des comptes, pris dans leur ensemble, et de la formation de l'opinion formulée sur ces comptes ;

– qu'il n'est pas exprimé d'opinion sur des éléments des comptes pris isolément.

Formulation de chacune des appréciations

13. Cette formulation doit être claire et comprendre, pour chaque appréciation :

– la description du sujet et la référence, si elle est possible, aux informations fournies dans les comptes annuels ou, le cas échéant, dans les comptes consolidés ;

– un résumé des diligences effectuées par le commissaire aux comptes pour fonder son appréciation.

Circonstances dans lesquelles une appréciation n'est pas communiquée dans le rapport

14. Le commissaire aux comptes explicite ses appréciations en toutes circonstances sauf si des textes légaux et réglementaires en empêchent la communication.

Circonstances dans lesquelles la formulation des appréciations peut être moins développée

15. La formulation des appréciations peut éventuellement être moins développée dans les cas où :

– les principes comptables retenus par l'entité ou le groupe ne donnent pas lieu à plusieurs interprétations ou options possibles, y compris dans leurs modalités d'application, pour ce qui concerne les éléments significatifs du bilan et du compte de résultat ;

– il n'existe pas d'événement ou de décision intervenus au cours de l'exercice dont l'incidence sur les comptes ou la compréhension que pourrait en avoir un lecteur est apparue importante au commissaire aux comptes ;

– aucun élément significatif dans les comptes n'est constitué à partir d'estimations fondées sur des données subjectives.

Lien entre les appréciations et les observations

16. Lorsque le commissaire aux comptes détermine qu'un élément concernant les comptes nécessite une justification des appréciations, cet élément n'est pas mentionné dans la partie du rapport relative aux observations, à l'exception des cas où des dispositions légales et réglementaires le prévoient.

Lien entre les appréciations et les incertitudes significatives liées à des événements ou circonstances susceptibles de mettre en cause la continuité d'exploitation

17. Lorsque le commissaire aux comptes inclut dans son rapport une partie distincte relative à des incertitudes significatives liées à des événements ou à des circonstances susceptibles de mettre en cause la continuité d'exploitation, il ne décrit pas ces incertitudes dans la partie relative à la justification des appréciations.

Dans celle-ci, il renvoie à la partie du rapport relative à ces incertitudes.

Précision concernant la certification avec réserve et le refus de certifier

18. L'exposé des motivations fondant une certification avec réserve ou un refus de certifier constitue, par nature, une justification des appréciations.

Dans ce cas, le commissaire aux comptes n'expose pas ses motivations dans la partie du rapport relative à la justification des appréciations. Dans celle-ci, il renvoie à la partie du rapport relative au fondement de l'opinion.

Une certification avec réserve ne dispense pas le commissaire aux comptes dans la partie du rapport relative à la justification des appréciations, d'expliciter, le cas échéant, ses appréciations sur d'autres éléments que ceux ayant motivé la réserve.

En cas de refus de certifier, le commissaire aux comptes peut, le cas échéant, dans la partie du rapport relative à la justification des appréciations, expliciter ses appréciations sur d'autres éléments que ceux ayant motivé le refus.

Précision concernant l'impossibilité de certifier

19. L'exposé des motivations conduisant à une impossibilité de certifier constitue, par nature, une justification des appréciations.

Dans ce cas, le commissaire aux comptes n'expose pas ses motivations dans la partie du rapport relative à la justification des appréciations. Dans celle-ci, il renvoie à la partie du rapport relative au fondement de l'opinion.

Le commissaire aux comptes n'explicite pas ses appréciations sur d'autres éléments que ceux ayant motivé l'impossibilité de certifier. Il précise dans la partie du rapport relative à la justification des appréciations qu'il n'y a pas lieu d'expliciter d'autres appréciations eu égard à l'impossibilité de certifier.

######### Sous-paragraphe 8 : De la certification des comptes annuels des petites entreprises

**Art. A821-94**

Les normes d'exercice professionnel relatives à la mission du commissaire aux comptes nommé pour trois exercices prévue à l'article L. 821-57 du code de commerce et à la mission du commissaire aux comptes nommé pour six exercices dans des petites entreprises, homologuées par le garde des sceaux, ministre de la justice, figure ci-dessous :

NEP-911. MISSION DU COMMISSAIRE AUX COMPTES NOMMÉ POUR TROIS EXERCICES PRÉVUE À L'ARTICLE L. 821-57 DU CODE DE COMMERCE

Champ d'application

01. La présente norme a pour objet de définir les diligences proportionnées à la “ petite entreprise ” à accomplir par le commissaire aux comptes nommé pour un mandat dont la durée est limitée à trois exercices, ainsi que le formalisme qui s'attache à la réalisation de sa mission.

Une “ petite entreprise ” est une personne ou entité qui ne dépasse pas, à la clôture d'un exercice social, deux des trois critères suivants :

— total du bilan : quatre millions d'euros ;

— montant du chiffre d'affaires hors taxes : huit millions d'euros ;

— nombre moyen de salariés employés au cours de l'exercice : cinquante.

Les situations dans lesquelles un commissaire aux comptes est nommé pour un mandat dont la durée est limitée à trois exercices sont définies aux paragraphes 2 à 5.

02. Un commissaire aux comptes peut être nommé pour un mandat de trois exercices par une société dont un ou plusieurs associés ou actionnaires représentant au moins le tiers du capital en ont fait la demande motivée auprès de ladite société.

03. En l'absence d'obligation légale de nommer un commissaire aux comptes pour un mandat de six exercices, une société qui répond à la définition de petite entreprise peut décider volontairement de nommer un commissaire aux comptes. Dans ce cas, cette société peut choisir de limiter la durée du mandat du commissaire aux comptes à trois exercices en application de l' article L. 821-46 du code de commerce .

04. Une entité “ tête de groupe ” est définie par les 1er et 2e alinéas de l'article L. 821-43 du code de commerce comme une personne ou entité :

— non astreinte à publier des comptes consolidés ;

— ne répondant pas à la définition d'une entité d'intérêt public ;

— non contrôlée par une personne ou une entité qui a désigné un commissaire aux comptes,

et qui forme avec les sociétés qu'elle contrôle un ensemble dépassant, à la clôture d'un exercice social, deux des trois critères suivants :

— total cumulé de leurs bilans : quatre millions d'euros ;

— montant cumulé hors taxes de leurs chiffres d'affaires : huit millions d'euros ;

— nombre moyen cumulé de leurs salariés au cours de l'exercice : cinquante.

Dans la présente norme, la notion de contrôle s'entend du contrôle direct ou indirect au sens de l' article L. 233-3 du code de commerce .

Une entité tête de groupe a l'obligation de désigner au moins un commissaire aux comptes.

Lorsque l'entité tête de groupe est une société qui répond à la définition de petite entreprise, elle peut choisir, en application de l' article L. 821-46 du code de commerce , de limiter la durée de son mandat à trois exercices.

05. Les petites entreprises qui sont des sociétés contrôlées par une entité tête de groupe ont l'obligation, en application du 3e alinéa de l'article L. 821-43 du code de commerce , de désigner au moins un commissaire aux comptes, lorsqu'elles dépassent, à la clôture d'un exercice social, deux des trois critères suivants :

— total du bilan : deux millions d'euros ;

— montant du chiffre d'affaires hors taxes : quatre millions d'euros ;

— nombre moyen de salariés employés au cours de l'exercice : vingt-cinq.

Dans ce cas, ces sociétés peuvent choisir de limiter la durée du mandat du commissaire aux comptes à trois exercices en application de l' article L. 821-46 du code de commerce .

06. La présente norme est également applicable aux mandats de commissaires aux comptes en cours à la date d'application effective de l' article L. 821-57 du code de commerce , et qui sont exercés dans les sociétés, quelles que soient leurs formes, qui ne dépassent pas, pour le dernier exercice clos antérieurement à cette date, deux des trois critères précisés au paragraphe 1, dès lors que ces sociétés choisissent, en accord avec leur commissaire aux comptes, que celui-ci poursuive l'exécution de sa mission jusqu'au terme initialement fixé selon les mêmes modalités que celles prévues pour l'exercice d'un mandat dont la durée est limitée à trois exercices.

Nature et étendue de la mission

07. La mission du commissaire aux comptes comprend :

— la mission de certification des comptes annuels, et le cas échéant, des comptes consolidés lorsque l'entité décide sur une base volontaire de publier de tels comptes, prévue à l' article L. 821-53 du code de commerce et dont il rend compte dans son rapport sur les comptes annuels, et le cas échéant, dans son rapport sur les comptes consolidés ;

— l'établissement du rapport sur les risques mentionné au 1er alinéa de l'article L. 821-57 du code de commerce . Ce rapport identifie les risques financiers, comptables et de gestion auxquels est exposée la société. Pour une entité tête de groupe, ce rapport porte sur l'ensemble que la société forme avec les sociétés qu'elle contrôle ;

— les autres diligences légales qui lui sont confiées par le législateur. Pour cette mission de trois exercices, le commissaire aux comptes est dispensé de la réalisation des diligences et rapports mentionnés aux articles L. 223-19 , L. 223-27 , L. 223-34 , L. 223-42 , L. 225-40 , L. 225-42 , L. 225-88 , L. 225-90 , L. 225-103 , L. 225-115 , L. 225-135 , L. 225-235 , L. 225-244 , L. 226-10-1 , L. 227-10 , L. 22-10-71 , L. 232-3 , L. 232-4 , L. 233-6 , L. 233-13 , L. 237-6 et L. 239-2 du code de commerce.

Respect des règles de déontologie

08. Le commissaire aux comptes respecte les dispositions du code de déontologie de la profession. Il réalise sa mission conformément aux textes légaux et réglementaires et, s'agissant des normes d'exercice professionnel, à la présente norme d'exercice professionnel.

Esprit critique, jugement professionnel et proportionnalité

09. Tout au long de sa mission, le commissaire aux comptes fait preuve d'esprit critique. A ce titre, il évalue de façon critique la validité des éléments collectés au cours de ses travaux et reste attentif aux informations qui contredisent ou remettent en cause la fiabilité des éléments obtenus.

10. Le commissaire aux comptes exerce son jugement professionnel pour décider de la nature, du calendrier et de l'étendue des travaux, proportionnés à la taille et à la complexité de l'entité, nécessaires pour fonder son opinion sur les comptes et établir son rapport sur les risques financiers, comptables et de gestion.

Implication du commissaire aux comptes

11. Le commissaire aux comptes veille à être compris du dirigeant quant à l'objectif de sa mission et aux modalités pratiques de sa réalisation. Si le commissaire aux comptes fait appel à des collaborateurs, il veille à rester l'interlocuteur principal du dirigeant, notamment pour la prise de connaissance de l'entité et de son environnement et la restitution des conclusions des travaux mis en œuvre.

Lettre de mission

12. Au plus tard à l'issue de la prise de connaissance de l'entité et de son environnement, le commissaire aux comptes établit une lettre de mission pouvant porter sur les trois exercices de son mandat et définissant les termes et conditions de son intervention. Si nécessaire, il revoit les termes de la lettre de mission en cours de mandat. Il demande à l'entité de confirmer par écrit son accord sur les termes et conditions exposés.

Mise en œuvre de la mission de certification des comptes

13. Pour certifier les comptes, le commissaire aux comptes met en œuvre un audit des comptes afin d'obtenir l'assurance que les comptes, pris dans leur ensemble, ne comportent pas d'anomalies significatives. Cette assurance élevée, mais non absolue du fait des limites de l'audit est qualifiée, par convention, d'“ assurance raisonnable ”.

Les limites de l'audit résultent notamment de l'utilisation des techniques de sondages, des limites inhérentes au contrôle interne, et du fait que la plupart des éléments collectés au cours de la mission conduisent davantage à des présomptions qu'à des certitudes.

14. La notion de caractère significatif est appliquée par le commissaire aux comptes pour planifier et réaliser son audit, puis pour évaluer l'incidence des anomalies non corrigées dans les comptes.

Le commissaire aux comptes met en œuvre la notion de caractère significatif en considérant le montant des anomalies, leur nature et les circonstances particulières de leur survenance.

La détermination du caractère significatif des anomalies relève du jugement professionnel du commissaire aux comptes et reflète sa perception de ce qui peut influencer le jugement des utilisateurs de comptes.

Pour évaluer le caractère significatif d'une anomalie à partir de son montant, le commissaire aux comptes détermine un seuil de signification, montant au-delà duquel les décisions économiques ou le jugement fondé sur les comptes sont susceptibles d'être influencés. Ce seuil sert également de référence pour déterminer la nature et l'étendue des procédures d'audit à mettre en œuvre.

Au cours de la mission, le commissaire aux comptes reconsidère le seuil de signification s'il a connaissance de faits nouveaux ou d'évolutions de l'entité qui remettent en cause l'évaluation initiale de ce seuil.

15. La démarche pour la mise en œuvre de la mission de certification des comptes comprend les phases suivantes :

— la prise de connaissance de l'entité en vue de l'identification et de l'évaluation du risque d'anomalies significatives dans les comptes ainsi que la planification de la mission ;

— les procédures d'audit mises en œuvre en réponse à l'évaluation du risque d'anomalies significatives ;

— les procédures d'audit mises en œuvre indépendamment de l'évaluation du risque d'anomalies significatives.

En outre, pour la certification des comptes consolidés, le commissaire aux comptes se réfère à la démarche prévue par la norme d'exercice professionnel relative aux principes applicables à l'audit des comptes consolidés et l'applique de manière adaptée à la taille et à la complexité de l'ensemble consolidé.

Le commissaire aux comptes est vigilant sur tout événement ou circonstance susceptible de mettre en cause la continuité d'exploitation et apprécie si l'établissement des comptes dans une perspective de continuité d'exploitation est approprié.

En application des articles L. 821-60 et L. 821-61 du code de commerce, le commissaire aux comptes opère toutes vérifications et tous contrôles qu'il juge opportun et peut se faire communiquer toutes les pièces qu'il estime utiles à l'exercice de sa mission. Lorsqu'il intervient dans une entité tête de groupe ces investigations peuvent être faites tant auprès de l'entité tête de groupe que des personnes ou entités qui la contrôlent ou qui sont contrôlées par elle au sens des I et II et de l'article L. 233-3 du code de commerce.

Dans le cadre de la démarche visant à la certification des comptes, le commissaire aux comptes identifie les risques financiers, comptables et de gestion auxquels est exposée l'entité et qu'il estime d'une importance suffisante pour être portés à l'attention du dirigeant. Lorsqu'il intervient dans une entité tête de groupe, le commissaire aux comptes met en œuvre, en complément, les diligences prévues aux paragraphes 35 à 37.

16. Lorsque l'entité a recours aux services d'un expert-comptable, le commissaire aux comptes prend contact avec l'expert-comptable pour s'informer du contenu de la mission qui lui a été confiée. Lorsqu'il envisage d'utiliser les travaux de l'expert-comptable, le commissaire aux comptes se fait communiquer les travaux réalisés et apprécie s'ils peuvent contribuer à la formation de son opinion sur les comptes. En fonction de cette appréciation, le commissaire aux comptes détermine les procédures d'audit supplémentaires dont la mise en œuvre lui paraît nécessaire.

Prise de connaissance de l'entité et de son environnement en vue de l'évaluation du risque d'anomalies significatives dans les comptes et planification de la mission

17. Le commissaire aux comptes acquiert une connaissance suffisante de l'entité afin d'identifier et d'évaluer le risque d'anomalies significatives dans les comptes, qu'elles résultent d'erreurs ou de fraudes. Pour ce faire, il s'entretient avec le dirigeant et le cas échéant avec les personnes appropriées au sein de l'entité et prend connaissance :

— du secteur d'activité de l'entité et de la nature plus ou moins complexe de ses activités ;

— de ses objectifs et de sa stratégie ;

— de sa structure juridique ;

— de son organisation et de son financement ;

— des textes légaux et réglementaires applicables, notamment en matière de référentiel comptable ;

— des éléments du contrôle interne pertinents pour l'audit ;

— des relations et transactions avec les parties liées ;

— de l'importance des estimations comptables ;

— de l'existence de procès, contentieux ou de litiges.

Le commissaire aux comptes prend en considération le comportement et l'éthique professionnels du dirigeant et son implication dans le processus d'autorisation et de contrôle des opérations.

18. Lors de sa prise de connaissance de l'entité et de son environnement, le commissaire aux comptes met en œuvre des procédures analytiques.

Les procédures analytiques consistent à apprécier des informations financières à partir de leurs corrélations avec d'autres informations, issues ou non des comptes, ou avec des données antérieures, postérieures ou prévisionnelles de l'entité ou d'entités similaires et à partir de l'analyse des variations significatives ou des tendances inattendues.

Les procédures analytiques peuvent notamment permettre au commissaire aux comptes d'identifier des opérations ou des évènements inhabituels ou incohérents.

19. A l'issue de sa prise de connaissance de l'entité et de son environnement, le commissaire aux comptes consigne dans un plan de mission :

— l'approche générale des travaux en réponse à l'évaluation du risque d'anomalies significatives dans les comptes ;

— le programme de travail définissant la nature et l'étendue des diligences estimées nécessaires ;

— le nombre d'heures de travail affectées à l'accomplissement de ces diligences ;

— le seuil de signification retenu ;

— le calendrier et les intervenants.

20. Sur la base des éléments collectés lors de la mise en œuvre des procédures d'audit, le commissaire aux comptes peut décider de modifier les éléments planifiés et consignés dans le plan de mission. Il peut être ainsi amené à modifier son approche générale, à revoir ses choix et à prévoir des travaux complémentaires ou différents.

21. Lorsque le commissaire aux comptes intervient au titre de la première année de son mandat, il vérifie que le bilan de clôture de l'exercice précédent repris pour l'ouverture du premier exercice dont il certifie les comptes ne contient pas d'anomalies significatives susceptibles d'avoir une incidence sur les comptes de l'exercice. Lorsque les comptes de l'exercice précédent ont fait l'objet d'une certification par un commissaire aux comptes, le commissaire aux comptes prend connaissance du dossier de travail de son prédécesseur, s'il l'estime nécessaire.

La certification sans réserve des comptes de l'exercice précédent constitue une présomption de régularité et sincérité du bilan d'ouverture. Si les comptes de l'exercice précédent n'ont pas fait l'objet d'une certification ou si le commissaire aux comptes n'a pas pris connaissance du dossier de travail de son prédécesseur ou n'a pas obtenu des travaux de celui-ci les éléments suffisants et appropriés estimés nécessaires, les procédures mises en œuvre pour les besoins de la certification des comptes de l'exercice peuvent lui permettre d'obtenir les éléments suffisants et appropriés pour conclure sur certains soldes de comptes du bilan d'ouverture. Lorsque ces procédures ne permettent pas au commissaire aux comptes d'obtenir les éléments suffisants et appropriés estimés nécessaires, il met en œuvre des procédures complémentaires.

Lorsque les comptes de l'exercice précédent n'ont pas fait l'objet d'une certification par un commissaire aux comptes, le commissaire aux comptes le mentionne dans son rapport.

Procédures d'audit mises en œuvre en réponse à l'évaluation du risque d'anomalies significatives

22. En réponse à son évaluation du risque d'anomalies significatives, le commissaire aux comptes conçoit et met en œuvre des procédures d'audit qui peuvent comprendre, selon son jugement professionnel :

— des tests de procédures ;

— des contrôles de substance consistant en des tests de détail et/ ou des procédures analytiques ;

— une approche mixte utilisant à la fois des tests de procédures et des contrôles de substance.

23. Le commissaire aux comptes utilise une ou plusieurs des techniques de contrôle suivantes :

— les procédures analytiques qui, utilisées comme contrôles de substance, consistent à apprécier des éléments de comptes à partir de leurs corrélations avec d'autres données financières ou non. Pour cela, le commissaire aux comptes détermine les montants attendus dans les comptes et les écarts jugés acceptables entre ces montants et les montants enregistrés ;

— l'inspection des enregistrements ou des documents, qui consiste à examiner des enregistrements ou des documents, soit internes soit externes, sous forme papier, sous forme électronique ou autres supports ;

— l'inspection des actifs corporels, qui correspond à un contrôle physique des actifs corporels ;

— l'observation physique, qui consiste à examiner la façon dont une procédure est exécutée au sein de l'entité ;

— la demande d'information qui peut être adressée à des personnes internes ou externes à l'entité ;

— la demande de confirmation de tiers, qui consiste à obtenir de la part d'un tiers une déclaration directement adressée au commissaire aux comptes concernant une ou plusieurs informations ;

— la vérification d'un calcul ;

— la re-exécution d'un contrôle, qui porte sur des contrôles réalisés à l'origine par l'entité.

24. Le commissaire aux comptes détermine les méthodes appropriées de sélection des éléments à contrôler parmi les suivantes :

— la sélection de tous les éléments, méthode principalement utilisée lorsque la population est constituée d'un petit nombre d'éléments ;

— la sélection d'éléments spécifiques, méthode utilisée pour couvrir en valeur une large proportion de la population ou pour contrôler des éléments inhabituels en raison de leur importance ou de leur nature ;

— les sondages statistiques ou non statistiques.

25. Lorsque le commissaire aux comptes intervient plusieurs semaines après la clôture de l'exercice, il peut estimer pertinent de contrôler les créances clients par les encaissements intervenus sur la période subséquente et les dettes fournisseurs par rapport aux factures reçues ou aux règlements effectués postérieurement à la clôture. L'utilisation de ces techniques de contrôle peut permettre de limiter les demandes de confirmation des clients et fournisseurs ou se substituer au recours à de telles confirmations.

26. Le calendrier d'intervention du commissaire aux comptes peut également lui permettre de s'appuyer, pour le contrôle de certaines estimations comptables, sur l'examen du dénouement postérieur à la clôture de l'exercice des opérations objets de ces estimations.

27. Le commissaire aux comptes assiste à la prise d'inventaire physique des stocks lorsqu'il estime que les stocks sont significatifs ou présentent un risque d'anomalies significatives. Si, en raison de circonstances imprévues, il ne peut être présent à la date prévue pour la prise d'inventaire physique, et dans la mesure où il existe un inventaire permanent, il intervient à une autre date. Lorsque sa présence à la prise d'inventaire physique est impossible, notamment en raison de la nature et du lieu de cet inventaire, le commissaire aux comptes détermine s'il peut mettre en œuvre des procédures d'audit alternatives fournissant des éléments présentant un caractère probant équivalent.

Procédures d'audit mises en œuvre indépendamment de l'évaluation du risque d'anomalies significatives

28. Indépendamment de l'évaluation du risque d'anomalies significatives, le commissaire aux comptes conçoit et met en œuvre des contrôles de substance pour chaque compte présentant un caractère significatif. Selon son jugement professionnel, le commissaire aux comptes peut décider de limiter ses travaux à des procédures analytiques ou à un nombre restreint de tests de détails.

29. De plus, le commissaire aux comptes met en œuvre les procédures d'audit suivantes :

— compréhension de la justification économique d'opérations importantes qui lui semblent être en dehors des activités ordinaires de l'entité, ou qui lui apparaissent inhabituelles eu égard à sa connaissance de l'entité et de son environnement ;

— évaluation de la conformité au référentiel comptable applicable pour la présentation des comptes, notamment pour la reconnaissance des produits et y compris les informations fournies en annexe ;

— rapprochement des comptes, y compris des informations fournies dans l'annexe avec les documents comptables dont ils sont issus ;

— vérification du report des montants figurant dans les comptes de l'exercice précédent, y compris dans l'annexe ;

— examen des rapprochements bancaires à la clôture de l'exercice ;

— examen des écritures d'inventaire ;

— identification et prise en compte des évènements postérieurs à la clôture.

30. Le commissaire aux comptes effectue une revue de la cohérence d'ensemble des comptes au regard des éléments collectés tout au long de l'audit.

Traitement des anomalies relevées au cours de la mission

31. Au cours de la mission, le commissaire aux comptes communique en temps utile, au dirigeant de l'entité ou au niveau approprié de responsabilité, les anomalies qu'il a relevées autres que celles qui sont manifestement insignifiantes. Le commissaire aux comptes demande la correction de ces anomalies.

A la fin de la mission, le commissaire aux comptes récapitule les anomalies non corrigées, autres que celles qui sont manifestement insignifiantes, ainsi que les anomalies non corrigées relevées au cours des exercices précédents et dont les effets perdurent. Il détermine si les anomalies non corrigées, prises individuellement ou en cumulé, sont significatives.

Déclarations écrites de la direction

32. Si, au titre d'un ou plusieurs éléments à contrôler, les procédures d'audit ne permettent pas au commissaire aux comptes d'obtenir les éléments probants nécessaires pour fonder son opinion sur les comptes, il peut, sur la base de son jugement professionnel, demander au dirigeant de lui confirmer par écrit certaines de ses déclarations orales.

Lorsque le dirigeant refuse, le commissaire aux comptes s'enquiert des raisons de ce refus et, en fonction des réponses formulées, en tire les conséquences éventuelles sur l'expression de son opinion sur les comptes.

Communication avec les organes mentionnés à l'article L. 821-63 du code de commerce

33. Selon son jugement professionnel et au moment qu'il juge approprié au regard de l'importance du sujet, le commissaire aux comptes porte à la connaissance du dirigeant ou d'un autre organe de direction ou de l'organe collégial chargé de l'administration ou de l'organe de surveillance :

— l'étendue et le calendrier des travaux d'audit ;

— ses commentaires éventuels sur les pratiques comptables de l'entité susceptibles d'avoir une incidence significative sur les comptes ;

— le cas échéant, les événements ou circonstances identifiés susceptibles de mettre en cause la continuité d'exploitation ;

— les modifications qui lui paraissent devoir être apportées aux comptes devant être arrêtés ou aux autres documents comptables ;

— les irrégularités et les inexactitudes qu'il aurait découvertes ;

— les conclusions auxquelles conduisent les observations et rectifications ci-dessus sur les résultats de la période comparés à ceux de la période précédente ;

— les motifs de l'observation, de la certification avec réserve, du refus de certifier ou de l'impossibilité de certifier qu'il envisage, le cas échéant, de formuler dans son rapport sur les comptes.

34. Le commissaire aux comptes communique par écrit les éléments importants relatifs à sa mission lorsqu'il considère qu'une communication orale ne serait pas appropriée ou lorsque des dispositions légales ou réglementaires le prévoient spécifiquement.

Diligences mises en œuvre pour l'établissement du rapport sur les risques financiers, comptables et de gestion

35. En vue de l'élaboration du rapport sur les risques financiers, comptables et de gestion, le commissaire aux comptes est attentif tout au long de sa mission de certification des comptes aux risques financiers, comptables et de gestion auxquels est exposée la société et qu'il estime d'une importance suffisante pour être portés à l'attention du dirigeant.

36. Lorsqu'il intervient dans une entité tête de groupe, le commissaire aux comptes est également attentif aux risques financiers, comptables et de gestion auxquels sont exposées les sociétés qu'elle contrôle qu'il pourrait identifier au cours de sa mission de certification des comptes de l'entité tête de groupe, notamment lors de la prise de connaissance de ses activités et du contrôle des immobilisations financières qu'elle détient ainsi que des informations fournies en annexe.

37. En outre, le commissaire aux comptes de l'entité tête de groupe demande aux commissaires aux comptes des sociétés contrôlées nommés pour un mandat de trois exercices la communication des rapports sur les risques financiers, comptables et de gestion auxquels ces sociétés sont exposées.

38. En l'absence de rapport sur les risques financiers, comptables et de gestion d'une société contrôlée, ou si ce rapport n'est pas disponible dans des délais compatibles avec l'établissement de son rapport sur les risques, le commissaire aux comptes de l'entité tête de groupe apprécie, selon son jugement professionnel, s'il doit compléter les informations recueillies dans le cadre de sa mission de certification des comptes de l'entité tête de groupe par :

— des entretiens avec les dirigeants des sociétés contrôlées ;

— et/ ou des échanges avec les commissaires aux comptes des sociétés contrôlées, libérés du secret professionnel en application du 3e alinéa de l'article L. 821-35 du code de commerce .

Autres diligences légales confiées par le législateur au commissaire aux comptes

39. Il appartient au commissaire aux comptes de procéder au contrôle des documents adressés à l'organe appelé à statuer sur les comptes. Pour ce faire, il met en œuvre les diligences prévues par la norme d'exercice professionnel relative aux diligences du commissaire aux comptes relatives au rapport de gestion, aux autres documents sur la situation financière et les comptes et aux informations relevant du rapport sur le gouvernement d'entreprise adressés aux membres de l'organe appelé à statuer sur les comptes.

40. En application de l'article L. 821-10 du code de commerce, le commissaire aux comptes signale à la plus prochaine assemblée générale ou réunion de l'organe compétent les irrégularités et inexactitudes relevées au cours de l'accomplissement de sa mission et révèle au procureur de la République les faits délictueux dont il a eu connaissance, sans que sa responsabilité puisse être engagée par cette révélation.

41. Le commissaire aux comptes met également en œuvre les dispositions prévues par la norme d'exercice professionnel relative aux obligations du commissaire aux comptes relatives à la lutte contre le blanchiment des capitaux et le financement du terrorisme.

42. Lorsque le commissaire aux comptes relève, à l'occasion de l'exercice de sa mission, des faits de nature à compromettre la continuité de l'exploitation, il met en œuvre les dispositions prévues par les textes légaux et réglementaires relatifs à la procédure d'alerte et il en tire les conséquences éventuelles sur son rapport sur les comptes. La continuité d'exploitation est appréciée sur une période de douze mois à compter de la clôture de l'exercice.

43. Plus généralement, le commissaire aux comptes met en œuvre les autres diligences légales qui lui sont confiées par le législateur.

Rapport du commissaire aux comptes établi en application de l'article L. 821-53 du code de commerce

44. Le commissaire aux comptes établit le rapport mentionné au 1er alinéa de l'article L. 821-53 du code de commerce dans lequel il certifie, en justifiant de ses appréciations, que les comptes annuels sont réguliers et sincères et donnent une image fidèle du résultat des opérations de l'exercice écoulé ainsi que de la situation financière et du patrimoine de l'entité à la fin de cet exercice.

En outre, lorsque la personne ou entité décide sur une base volontaire de publier des comptes consolidés, le commissaire aux comptes établit le rapport mentionné au 2e alinéa de l'article L. 821-53 du code de commerce dans lequel il certifie, en justifiant de ses appréciations, que les comptes consolidés sont réguliers et sincères et donnent une image fidèle du patrimoine, de la situation financière ainsi que du résultat de l'ensemble constitué par les personnes et entités comprises dans la consolidation.

45. Le commissaire aux comptes exprime son opinion selon les dispositions des paragraphes 6 à 14 de la norme d'exercice professionnel relative aux rapports du commissaire aux comptes sur les comptes annuels et consolidés.

46. La justification des appréciations par le commissaire aux comptes a pour objet de permettre au destinataire du rapport de mieux comprendre l'opinion émise sur les comptes.

Le commissaire aux comptes, sur la base de son jugement professionnel, peut adopter une rédaction succincte pour la justification de ses appréciations.

47. Le contenu du rapport respecte les dispositions prévues au paragraphe 18 de la norme relative aux rapports du commissaire aux comptes sur les comptes annuels et consolidés.

Rapport du commissaire aux comptes sur les risques financiers, comptables et de gestion

48. Le contenu et la forme du rapport sont adaptés à l'entité selon le jugement professionnel du commissaire aux comptes, sur la base des risques financiers, comptables et de gestion identifiés lors des travaux mis en œuvre et qu'il estime d'une importance suffisante pour être portés à l'attention du dirigeant.

49. Le commissaire aux comptes s'assure de la cohérence de son rapport sur les risques avec l'opinion émise sur les comptes.

50. Le commissaire aux comptes formule, s'il le juge nécessaire, des recommandations visant à réduire les risques identifiés en tenant compte de la taille de l'entité et de ses caractéristiques. Dans ce cas, le commissaire aux comptes veille au respect des règles d'indépendance et de non-immixtion dans la gestion.

51. Dans le cas d'une entité tête de groupe, le rapport sur les risques financiers, comptables et de gestion portant sur l'ensemble que l'entité forme avec les sociétés qu'elle contrôle, le commissaire aux comptes mentionne les sources d'information utilisées.

52. Préalablement à l'émission de son rapport, le commissaire aux comptes s'entretient avec le dirigeant des risques financiers, comptables et de gestion identifiés pour s'assurer de la pertinence des recommandations formulées.

53. En fonction de l'importance des risques dont il est fait état dans son rapport, le commissaire aux comptes, sur la base de son jugement professionnel, évalue la nécessité de communiquer tout ou partie du rapport aux autres organes visés à l' article L. 821-63 du code de commerce .

Documentation des travaux

54. Le commissaire aux comptes constitue dans le respect de l' article D. 821-186 du code de commerce un dossier adapté à la taille et aux caractéristiques de l'entité contrôlée en tenant compte du principe de proportionnalité.

55. Ce dossier permet à toute autre personne ayant une expérience de la pratique de l'audit et n'ayant pas participé à la mission d'être en mesure de comprendre la démarche adoptée, les travaux effectués, l'opinion émise et le rapport sur les risques financiers, comptables et de gestion.

56. En particulier, le commissaire aux comptes formalise dans son dossier :

— les échanges intervenus avec le dirigeant de l'entité ou avec d'autres interlocuteurs au titre des éléments collectés au cours de sa mission pour l'établissement du rapport sur les risques financiers, comptables et de gestion ;

— les échanges verbaux avec les organes mentionnés à l' article L. 821-63 du code de commerce et la date de ces échanges ainsi qu'une copie de ses communications écrites.

NEP-912. MISSSION DU COMMISSAIRE AUX COMPTES NOMMÉ POUR SIX EXERCICES DANS DES PETITES ENTREPRISES

Champ d'application

01. La présente norme a pour objet de définir les diligences proportionnées à la “ petite entreprise ” à accomplir par le commissaire aux comptes désigné par une telle entreprise pour un mandat de six exercices, ainsi que le formalisme qui s'attache à la réalisation de sa mission.

Une “ petite entreprise ” est une personne ou entité qui ne dépasse pas, à la clôture d'un exercice social, deux des trois critères suivants :

— total du bilan : quatre millions d'euros ;

— montant du chiffre d'affaires hors taxes : huit millions d'euros ;

— nombre moyen de salariés employés au cours de l'exercice : cinquante.

Les situations visées par la présente norme sont définies aux paragraphes 2 à 4.

02. En l'absence d'obligation légale de nommer un commissaire aux comptes pour un mandat de six exercices, une personne ou entité qui répond à la définition de petite entreprise peut décider volontairement de nommer un commissaire aux comptes. Lorsque cette personne ou entité est une société, elle peut choisir de lui confier un mandat de six exercices. Lorsque cette personne ou entité n'est pas une société, la durée du mandat du commissaire aux comptes est obligatoirement de six exercices.

03. Une entité “ tête de groupe ” est définie par les 1er et 2e alinéas de l'article L. 821-43 du code de commerce comme une personne ou entité :

— non astreinte à publier des comptes consolidés ;

— ne répondant pas à la définition d'une entité d'intérêt public ;

— non contrôlée par une personne ou une entité qui a désigné un commissaire aux comptes,

et qui forme avec les sociétés qu'elle contrôle un ensemble dépassant, à la clôture d'un exercice social, deux des trois critères suivants :

— total cumulé de leurs bilans : quatre millions d'euros ;

— montant cumulé hors taxes de leurs chiffres d'affaires : huit millions d'euros ;

— nombre moyen cumulé de leurs salariés au cours de l'exercice : cinquante.

Dans la présente norme, la notion de contrôle s'entend du contrôle direct ou indirect au sens de l'article L. 233-3 du code de commerce.

Une entité tête de groupe a l'obligation de désigner au moins un commissaire aux comptes.

Lorsque l'entité tête de groupe est une société qui répond à la définition de petite entreprise, elle peut choisir de confier à son commissaire aux comptes un mandat de six exercices.

Lorsque l'entité tête de groupe n'est pas une société mais qu'elle répond à la définition de petite entreprise, la durée du mandat du commissaire aux comptes est obligatoirement de six exercices.

04. Les petites entreprises qui sont des sociétés contrôlées par une entité tête de groupe ont l'obligation, en application du 3e alinéa de l'article L. 821-43 du code de commerce, de désigner au moins un commissaire aux comptes, lorsqu'elles dépassent, à la clôture d'un exercice social, deux des trois critères suivants :

— total du bilan : deux millions d'euros ;

— montant du chiffre d'affaires hors taxes : quatre millions d'euros ;

— nombre moyen de salariés employés au cours de l'exercice : vingt-cinq.

Dans ce cas, ces sociétés peuvent choisir de confier au commissaire aux comptes un mandat de six exercices.

05. Le commissaire aux comptes peut appliquer la présente norme aux mandats en cours au 27 mai 2019, date d'application effective des dispositions issues de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et à la transformation des entreprises, dans les sociétés, quelles que soient leurs formes, qui ne dépassent pas, pour le dernier exercice clos antérieurement à cette date, deux des trois critères précisés au paragraphe 1, et qui en font le choix en accord avec lui.

Nature et étendue de la mission

06. La mission du commissaire aux comptes comprend :

— la mission de certification des comptes annuels, et le cas échéant, des comptes consolidés lorsque l'entité décide sur une base volontaire de publier de tels comptes, prévue à l'article L. 821-53 du code de commerce et dont il rend compte dans son rapport sur les comptes annuels, et le cas échéant, dans son rapport sur les comptes consolidés ;

— les autres diligences légales qui lui sont confiées par le législateur et qui donnent lieu, lorsque les textes légaux et réglementaires le prévoient, à des restitutions spécifiques.

Respect des règles de déontologie

07. Le commissaire aux comptes respecte les dispositions du code de déontologie de la profession. Il réalise sa mission conformément aux textes légaux et réglementaires et, s'agissant des normes d'exercice professionnel, à la présente norme d'exercice professionnel.

Esprit critique, jugement professionnel et proportionnalité

08. Tout au long de sa mission, le commissaire aux comptes fait preuve d'esprit critique. A ce titre, il évalue de façon critique la validité des éléments collectés au cours de ses travaux et reste attentif aux informations qui contredisent ou remettent en cause la fiabilité des éléments obtenus.

09. Le commissaire aux comptes exerce son jugement professionnel pour décider de la nature, du calendrier et de l'étendue des travaux, proportionnés à la taille et à la complexité de l'entité, nécessaires pour fonder son opinion sur les comptes.

Implication du commissaire aux comptes

10. Le commissaire aux comptes veille à être compris du dirigeant quant à l'objectif de sa mission et aux modalités pratiques de sa réalisation. Si le commissaire aux comptes fait appel à des collaborateurs, il veille à rester l'interlocuteur principal du dirigeant, notamment pour la prise de connaissance de l'entité et de son environnement et la restitution des conclusions des travaux mis en œuvre.

Lettre de mission

11. Au plus tard à l'issue de la prise de connaissance de l'entité et de son environnement, le commissaire aux comptes établit une lettre de mission pouvant porter sur les six exercices de son mandat et définissant les termes et conditions de son intervention. Si nécessaire, il revoit les termes de la lettre de mission en cours de mandat. Il demande à l'entité de confirmer par écrit son accord sur les termes et conditions exposés.

Mise en œuvre de la mission de certification des comptes

12. Pour certifier les comptes, le commissaire aux comptes met en œuvre un audit des comptes afin d'obtenir l'assurance que les comptes, pris dans leur ensemble, ne comportent pas d'anomalies significatives. Cette assurance élevée, mais non absolue du fait des limites de l'audit est qualifiée, par convention, d'“ assurance raisonnable ”.

Les limites de l'audit résultent notamment de l'utilisation des techniques de sondages, des limites inhérentes au contrôle interne, et du fait que la plupart des éléments collectés au cours de la mission conduisent davantage à des présomptions qu'à des certitudes.

13. La notion de caractère significatif est appliquée par le commissaire aux comptes pour planifier et réaliser son audit, puis pour évaluer l'incidence des anomalies non corrigées dans les comptes.

Le commissaire aux comptes met en œuvre la notion de caractère significatif en considérant le montant des anomalies, leur nature et les circonstances particulières de leur survenance.

La détermination du caractère significatif des anomalies relève du jugement professionnel du commissaire aux comptes et reflète sa perception de ce qui peut influencer le jugement des utilisateurs de comptes.

Pour évaluer le caractère significatif d'une anomalie à partir de son montant, le commissaire aux comptes détermine un seuil de signification, montant au-delà duquel les décisions économiques ou le jugement fondé sur les comptes sont susceptibles d'être influencés. Ce seuil sert également de référence pour déterminer la nature et l'étendue des procédures d'audit à mettre en œuvre.

Au cours de la mission, le commissaire aux comptes reconsidère le seuil de signification s'il a connaissance de faits nouveaux ou d'évolutions de l'entité qui remettent en cause l'évaluation initiale de ce seuil.

14. La démarche pour la mise en œuvre de la mission de certification des comptes comprend les phases suivantes :

— la prise de connaissance de l'entité en vue de l'identification et de l'évaluation du risque d'anomalies significatives dans les comptes ainsi que la planification de la mission ;

— les procédures d'audit mises en œuvre en réponse à l'évaluation du risque d'anomalies significatives ;

— les procédures d'audit mises en œuvre indépendamment de l'évaluation du risque d'anomalies significatives.

En outre, pour la certification des comptes consolidés, le commissaire aux comptes se réfère à la démarche prévue par la norme d'exercice professionnel relative aux principes applicables à l'audit des comptes consolidés et l'applique de manière adaptée à la taille et à la complexité de l'ensemble consolidé.

Le commissaire aux comptes est vigilant sur tout événement ou circonstance susceptible de mettre en cause la continuité d'exploitation et apprécie si l'établissement des comptes dans une perspective de continuité d'exploitation est approprié.

En application des articles L. 821-60 et L. 821-61 du code de commerce, le commissaire aux comptes opère toutes vérifications et tous contrôles qu'il juge opportuns et peut se faire communiquer toutes les pièces qu'il estime utiles à l'exercice de sa mission. Lorsqu'il intervient dans une entité tête de groupe ces investigations peuvent être faites tant auprès de l'entité tête de groupe que des personnes ou entités qui la contrôlent ou qui sont contrôlées par elle au sens des I et II et de l'article L. 233-3 du code de commerce.

15. Lorsque l'entité a recours aux services d'un expert-comptable, le commissaire aux comptes prend contact avec l'expert-comptable pour s'informer du contenu de la mission qui lui a été confiée. Lorsqu'il envisage d'utiliser les travaux de l'expert-comptable, le commissaire aux comptes se fait communiquer les travaux réalisés et apprécie s'ils peuvent contribuer à la formation de son opinion sur les comptes. En fonction de cette appréciation, le commissaire aux comptes détermine les procédures d'audit supplémentaires dont la mise en œuvre lui paraît nécessaire.

Prise de connaissance de l'entité et de son environnement en vue de l'évaluation du risque d'anomalies significatives dans les comptes et planification de la mission

16. Le commissaire aux comptes acquiert une connaissance suffisante de l'entité afin d'identifier et d'évaluer le risque d'anomalies significatives dans les comptes, qu'elles résultent d'erreurs ou de fraudes. Pour ce faire, il s'entretient avec le dirigeant et le cas échéant avec les personnes appropriées au sein de l'entité et prend connaissance :

— du secteur d'activité de l'entité et de la nature plus ou moins complexe de ses activités ;

— de ses objectifs et de sa stratégie ;

— de sa structure juridique ;

— de son organisation et de son financement ;

— des textes légaux et réglementaires applicables, notamment en matière de référentiel comptable ;

— des éléments du contrôle interne pertinents pour l'audit ;

— des relations et transactions avec les parties liées ;

— de l'importance des estimations comptables ;

— de l'existence de procès, contentieux ou de litiges.

Le commissaire aux comptes prend en considération le comportement et l'éthique professionnels du dirigeant et son implication dans le processus d'autorisation et de contrôle des opérations.

17. Lors de sa prise de connaissance de l'entité et de son environnement, le commissaire aux comptes met en œuvre des procédures analytiques.

Les procédures analytiques consistent à apprécier des informations financières à partir de leurs corrélations avec d'autres informations, issues ou non des comptes, ou avec des données antérieures, postérieures ou prévisionnelles de l'entité ou d'entités similaires et à partir de l'analyse des variations significatives ou des tendances inattendues.

Les procédures analytiques peuvent notamment permettre au commissaire aux comptes d'identifier des opérations ou des évènements inhabituels ou incohérents.

18. A l'issue de sa prise de connaissance de l'entité et de son environnement, le commissaire aux comptes consigne dans un plan de mission :

— l'approche générale des travaux en réponse à l'évaluation du risque d'anomalies significatives dans les comptes ;

— le programme de travail définissant la nature et l'étendue des diligences estimées nécessaires ;

— le nombre d'heures de travail affectées à l'accomplissement de ces diligences ;

— le seuil de signification retenu ;

— le calendrier et les intervenants.

19. Sur la base des éléments collectés lors de la mise en œuvre des procédures d'audit, le commissaire aux comptes peut décider de modifier les éléments planifiés et consignés dans le plan de mission. Il peut être ainsi amené à modifier son approche générale, à revoir ses choix et à prévoir des travaux complémentaires ou différents.

20. Lorsque le commissaire aux comptes intervient au titre de la première année de son mandat, il vérifie que le bilan de clôture de l'exercice précédent repris pour l'ouverture du premier exercice dont il certifie les comptes ne contient pas d'anomalies significatives susceptibles d'avoir une incidence sur les comptes de l'exercice. Lorsque les comptes de l'exercice précédent ont fait l'objet d'une certification par un commissaire aux comptes, le commissaire aux comptes prend connaissance du dossier de travail de son prédécesseur, s'il l'estime nécessaire.

La certification sans réserve des comptes de l'exercice précédent constitue une présomption de régularité et sincérité du bilan d'ouverture. Si les comptes de l'exercice précédent n'ont pas fait l'objet d'une certification ou si le commissaire aux comptes n'a pas pris connaissance du dossier de travail de son prédécesseur ou n'a pas obtenu des travaux de celui-ci les éléments suffisants et appropriés estimés nécessaires, les procédures mises en œuvre pour les besoins de la certification des comptes de l'exercice peuvent lui permettre d'obtenir les éléments suffisants et appropriés pour conclure sur certains soldes de comptes du bilan d'ouverture. Lorsque ces procédures ne permettent pas au commissaire aux comptes d'obtenir les éléments suffisants et appropriés estimés nécessaires, il met en œuvre des procédures complémentaires.

Lorsque les comptes de l'exercice précédent n'ont pas fait l'objet d'une certification par un commissaire aux comptes, le commissaire aux comptes le mentionne dans son rapport.

Procédures d'audit mises en œuvre en réponse à l'évaluation du risque d'anomalies significatives

21. En réponse à son évaluation du risque d'anomalies significatives, le commissaire aux comptes conçoit et met en œuvre des procédures d'audit qui peuvent comprendre, selon son jugement professionnel :

— des tests de procédures ;

— des contrôles de substance consistant en des tests de détail et/ ou des procédures analytiques ;

— une approche mixte utilisant à la fois des tests de procédures et des contrôles de substance.

22. Le commissaire aux comptes utilise une ou plusieurs des techniques de contrôle suivantes :

— les procédures analytiques qui, utilisées comme contrôles de substance, consistent à apprécier des éléments de comptes à partir de leurs corrélations avec d'autres données financières ou non. Pour cela, le commissaire aux comptes détermine les montants attendus dans les comptes et les écarts jugés acceptables entre ces montants et les montants enregistrés ;

— l'inspection des enregistrements ou des documents, qui consiste à examiner des enregistrements ou des documents, soit internes soit externes, sous forme papier, sous forme électronique ou autres supports ;

— l'inspection des actifs corporels, qui correspond à un contrôle physique des actifs corporels ;

— l'observation physique, qui consiste à examiner la façon dont une procédure est exécutée au sein de l'entité ;

— la demande d'information qui peut être adressée à des personnes internes ou externes à l'entité ;

— la demande de confirmation de tiers, qui consiste à obtenir de la part d'un tiers une déclaration directement adressée au commissaire aux comptes concernant une ou plusieurs informations ;

— la vérification d'un calcul ;

— la re-exécution d'un contrôle, qui porte sur des contrôles réalisés à l'origine par l'entité.

23. Le commissaire aux comptes détermine les méthodes appropriées de sélection des éléments à contrôler parmi les suivantes :

— la sélection de tous les éléments, méthode principalement utilisée lorsque la population est constituée d'un petit nombre d'éléments ;

— la sélection d'éléments spécifiques, méthode utilisée pour couvrir en valeur une large proportion de la population ou pour contrôler des éléments inhabituels en raison de leur importance ou de leur nature ;

— les sondages statistiques ou non statistiques.

24. Lorsque le commissaire aux comptes intervient plusieurs semaines après la clôture de l'exercice, il peut estimer pertinent de contrôler les créances clients par les encaissements intervenus sur la période subséquente et les dettes fournisseurs par rapport aux factures reçues ou aux règlements effectués postérieurement à la clôture. L'utilisation de ces techniques de contrôle peut permettre de limiter les demandes de confirmation des clients et fournisseurs ou se substituer au recours à de telles confirmations.

25. Le calendrier d'intervention du commissaire aux comptes peut également lui permettre de s'appuyer, pour le contrôle de certaines estimations comptables, sur l'examen du dénouement postérieur à la clôture de l'exercice des opérations objets de ces estimations.

26. Le commissaire aux comptes assiste à la prise d'inventaire physique des stocks lorsqu'il estime que les stocks sont significatifs ou présentent un risque d'anomalies significatives. Si, en raison de circonstances imprévues, il ne peut être présent à la date prévue pour la prise d'inventaire physique, et dans la mesure où il existe un inventaire permanent, il intervient à une autre date. Lorsque sa présence à la prise d'inventaire physique est impossible, notamment en raison de la nature et du lieu de cet inventaire, le commissaire aux comptes détermine s'il peut mettre en œuvre des procédures d'audit alternatives fournissant des éléments présentant un caractère probant équivalent.

Procédures d'audit mises en œuvre indépendamment de l'évaluation du risque d'anomalies significatives

27. Indépendamment de l'évaluation du risque d'anomalies significatives, le commissaire aux comptes conçoit et met en œuvre des contrôles de substance pour chaque compte présentant un caractère significatif. Selon son jugement professionnel, le commissaire aux comptes peut décider de limiter ses travaux à des procédures analytiques ou à un nombre restreint de tests de détails.

28. De plus, le commissaire aux comptes met en œuvre les procédures d'audit suivantes :

— compréhension de la justification économique d'opérations importantes qui lui semblent être en dehors des activités ordinaires de l'entité, ou qui lui apparaissent inhabituelles eu égard à sa connaissance de l'entité et de son environnement ;

— évaluation de la conformité au référentiel comptable applicable pour la présentation des comptes, notamment pour la reconnaissance des produits et y compris les informations fournies en annexe ;

— rapprochement des comptes, y compris des informations fournies dans l'annexe avec les documents comptables dont ils sont issus ;

— vérification du report des montants figurant dans les comptes de l'exercice précédent, y compris dans l'annexe ;

— examen des rapprochements bancaires à la clôture de l'exercice ;

— examen des écritures d'inventaire ;

— identification et prise en compte des évènements postérieurs à la clôture.

29. Le commissaire aux comptes effectue une revue de la cohérence d'ensemble des comptes au regard des éléments collectés tout au long de l'audit.

Traitement des anomalies relevées au cours de la mission

30. Au cours de la mission, le commissaire aux comptes communique en temps utile, au dirigeant de l'entité ou au niveau approprié de responsabilité, les anomalies qu'il a relevées autres que celles qui sont manifestement insignifiantes. Le commissaire aux comptes demande la correction de ces anomalies.

A la fin de la mission, le commissaire aux comptes récapitule les anomalies non corrigées, autres que celles qui sont manifestement insignifiantes, ainsi que les anomalies non corrigées relevées au cours des exercices précédents et dont les effets perdurent. Il détermine si les anomalies non corrigées, prises individuellement ou en cumulé, sont significatives.

Déclarations écrites de la direction

31. Si, au titre d'un ou plusieurs éléments à contrôler, les procédures d'audit ne permettent pas au commissaire aux comptes d'obtenir les éléments probants nécessaires pour fonder son opinion sur les comptes, il peut, sur la base de son jugement professionnel, demander au dirigeant de lui confirmer par écrit certaines de ses déclarations orales.

Lorsque le dirigeant refuse, le commissaire aux comptes s'enquiert des raisons de ce refus et, en fonction des réponses formulées, en tire les conséquences éventuelles sur l'expression de son opinion sur les comptes.

Communications avec les organes mentionnés à l'article L. 821-63 du code de commerce

32. Selon son jugement professionnel et au moment qu'il juge approprié au regard de l'importance du sujet, le commissaire aux comptes porte à la connaissance du dirigeant ou d'un autre organe de direction ou de l'organe collégial chargé de l'administration ou de l'organe de surveillance :

— l'étendue et le calendrier des travaux d'audit ;

— ses commentaires éventuels sur les pratiques comptables de l'entité susceptibles d'avoir une incidence significative sur les comptes ;

— le cas échéant, les événements ou circonstances identifiés susceptibles de mettre en cause la continuité d'exploitation ;

— les modifications qui lui paraissent devoir être apportées aux comptes devant être arrêtés ou aux autres documents comptables ;

— les irrégularités et les inexactitudes qu'il aurait découvertes ;

— les conclusions auxquelles conduisent les observations et rectifications ci-dessus sur les résultats de la période comparés à ceux de la période précédente ;

— les motifs de l'observation, de la certification avec réserve, du refus de certifier ou de l'impossibilité de certifier qu'il envisage, le cas échéant, de formuler dans son rapport sur les comptes.

33. Le commissaire aux comptes communique par écrit les éléments importants relatifs à sa mission lorsqu'il considère qu'une communication orale ne serait pas appropriée ou lorsque des dispositions légales ou réglementaires le prévoient spécifiquement.

Autres diligences légales confiées par le législateur au commissaire aux comptes

34. Il appartient au commissaire aux comptes de procéder au contrôle des documents adressés à l'organe appelé à statuer sur les comptes. Pour ce faire, il met en œuvre les diligences prévues par la norme d'exercice professionnel relative aux diligences du commissaire aux comptes relatives au rapport de gestion, aux autres documents sur la situation financière et les comptes et aux informations relevant du rapport sur le gouvernement d'entreprise adressés aux membres de l'organe appelé à statuer sur les comptes.

35. En application de l' article L. 821-10 du code de commerce , le commissaire aux comptes signale à la plus prochaine assemblée générale ou réunion de l'organe compétent les irrégularités et inexactitudes relevées au cours de l'accomplissement de sa mission et révèle au procureur de la République les faits délictueux dont il a eu connaissance, sans que sa responsabilité puisse être engagée par cette révélation.

36. Le commissaire aux comptes met également en œuvre les dispositions prévues par la norme d'exercice professionnel relative aux obligations du commissaire aux comptes relatives à la lutte contre le blanchiment des capitaux et le financement du terrorisme.

37. Lorsque le commissaire aux comptes relève, à l'occasion de l'exercice de sa mission, des faits de nature à compromettre la continuité de l'exploitation, il met en œuvre les dispositions prévues par les textes légaux et réglementaires relatifs à la procédure d'alerte et il en tire les conséquences éventuelles sur son rapport sur les comptes. La continuité d'exploitation est appréciée sur une période de douze mois à compter de la clôture de l'exercice.

38. Plus généralement, le commissaire aux comptes met en œuvre les autres diligences légales qui lui sont confiées par le législateur.

Rapport du commissaire aux comptes établi en application de l'article L. 821-53 du code de commerce

39. Le commissaire aux comptes établit le rapport mentionné au 1er alinéa de l'article L. 821-53 du code de commerce dans lequel il certifie, en justifiant de ses appréciations, que les comptes annuels sont réguliers et sincères et donnent une image fidèle du résultat des opérations de l'exercice écoulé ainsi que de la situation financière et du patrimoine de l'entité à la fin de cet exercice.

En outre, lorsque la personne ou entité décide sur une base volontaire de publier des comptes consolidés, le commissaire aux comptes établit le rapport mentionné au 2e alinéa de l'article L. 821-53 du code de commerce dans lequel il certifie, en justifiant de ses appréciations, que les comptes consolidés sont réguliers et sincères et donnent une image fidèle du patrimoine, de la situation financière ainsi que du résultat de l'ensemble constitué par les personnes et entités comprises dans la consolidation.

40. Le commissaire aux comptes exprime son opinion selon les dispositions des paragraphes 6 à 14 de la norme d'exercice professionnel relative aux rapports du commissaire aux comptes sur les comptes annuels et consolidés.

41. La justification des appréciations par le commissaire aux comptes a pour objet de permettre au destinataire du rapport de mieux comprendre l'opinion émise sur les comptes.

Le commissaire aux comptes, sur la base de son jugement professionnel, peut adopter une rédaction succincte pour la justification de ses appréciations.

42. Le contenu du rapport respecte les dispositions prévues au paragraphe 18 de la norme relative aux rapports du commissaire aux comptes sur les comptes annuels et consolidés.

Documentation des travaux

43. Le commissaire aux comptes constitue dans le respect de l'article D. 821-186 du code de commerce un dossier adapté à la taille et aux caractéristiques de l'entité contrôlée en tenant compte du principe de proportionnalité.

44. Ce dossier permet à toute autre personne ayant une expérience de la pratique de l'audit et n'ayant pas participé à la mission d'être en mesure de comprendre la démarche adoptée, les travaux effectués et l'opinion émise.

45. En particulier, le commissaire aux comptes formalise dans son dossier les échanges verbaux avec les organes mentionnés à l'article L. 821-63 du code de commerce et la date de ces échanges ainsi qu'une copie de ses communications écrites.

######### Sous-paragraphe 9 : De la certification des comptes des organismes nationaux de sécurité sociale.

**Art. A821-95**

La norme d'exercice professionnel relative à certification des comptes des organismes nationaux de sécurité sociale, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

NEP-920. Certification des comptes des organismes nationaux de sécurité sociale

Introduction

01. En application des dispositions de l'article L. 114-8 du code de la sécurité sociale, le commissaire aux comptes certifie les comptes annuels et, le cas échéant, les comptes combinés des organismes nationaux de sécurité sociale, autres que ceux mentionnés à l'article LO 132-2-1 du code des juridictions financières et ceux mentionnés à l'article L. 612-5-1 du code de la sécurité sociale, ainsi que ceux des organismes créés pour concourir au financement de l'ensemble des régimes.

02. Les modalités d'établissement, de validation et de transmission des comptes annuels et combinés sont prévues à l'article L. 114-6 du code de la sécurité sociale et définis à l'article D. 114-4-2-II du même code.

03. La présente norme, établie en application de l'article L. 114-8 du code de la sécurité sociale, a pour objet de définir les principes relatifs à l'audit des comptes annuels et combinés et de préciser les incidences sur l'audit de certaines spécificités du fonctionnement des organismes de sécurité sociale, que sont tout particulièrement :

— la validation interne effectuée par le directeur comptable et financier national des organismes de base de la sécurité sociale ;

— le fait générateur de la comptabilisation des prestations en nature maladie-maternité-invalidité-décès ;

— l'externalisation de certaines opérations auprès d'entités dont les comptes sont soumis à la certification de la Cour des comptes.

Principes relatifs à l'audit des comptes annuels et combinés des organismes de sécurité sociale

04. Pour fonder son opinion sur les comptes, le commissaire aux comptes accomplit les diligences prévues par l'ensemble des normes d'exercice professionnel relatives à la certification des comptes. Pour la mise en œuvre des normes d'exercice professionnel relatives à la “ prise en compte du risque d'anomalies significatives dans les comptes résultant du non-respect de textes légaux et réglementaires ”, à la “ connaissance de l'entité et de son environnement et évaluation du risque d'anomalies significatives dans les comptes ”, et aux “ procédures d'audit mises en œuvre par le commissaire aux comptes à l'issue de son évaluation du risque ”, le commissaire aux comptes tient compte :

— de l'importance du volume des opérations traitées par l'entité ;

— de l'existence de textes légaux et réglementaires spécifiques qui régissent la détermination des charges et des produits, tels que ceux fixant la nomenclature et la tarification des actes ou les taux des cotisations.

Il évalue la conception et la mise en œuvre des contrôles réalisés par l'entité pour traiter ces volumes d'opérations et garantir le respect de ces textes légaux et réglementaires.

Utilisation par le commissaire aux comptes des travaux de validation interne effectués par le directeur comptable et financier national pour les besoins de l'audit des comptes combinés

05. La validation par le directeur comptable et financier national des comptes annuels des organismes de base de sécurité sociale est prévue par l'article L. 114-6 du code de la sécurité sociale et définie à l'article D. 114-4-2 du même code.

06. Le commissaire aux comptes peut utiliser les travaux de validation interne réalisés par le directeur comptable et financier national en tant qu'éléments collectés au titre des assertions qu'il souhaite vérifier.

Pour ce faire, il applique les principes définis par la norme d'exercice professionnel relative à la “ prise de connaissance et utilisation des travaux de l'audit interne ”.

Procédures d'audit mises en œuvre sur les comptes de prestations en nature maladie-maternité-invalidité-décès

07. Lorsque l'organisme de sécurité sociale garantit la couverture des prestations de maladie-maternité invalidité-décès, le paiement de ces prestations aux professionnels, organismes ou établissements de santé, intervient, conformément aux textes légaux et réglementaires, dans le cadre du dispositif “ tiers payant de la carte SESAM-Vitale ” qui ne prévoit pas une reconnaissance expresse par l'assuré de la réalité de la prestation reçue.

08. Aussi, pour évaluer le risque d'anomalie significative au niveau des assertions, le commissaire aux comptes prend notamment en compte l'existence d'un risque d'anomalie significative résultant de fraude portant sur la réalité et la mesure des prestations. En réponse à son évaluation du risque, le commissaire aux comptes apprécie la conception et la mise en œuvre, par l'organisme de sécurité sociale, des dispositifs prévus aux articles L. 114-10 et R. 114-18 du code de la sécurité sociale qui s'inscrivent dans le cadre général de la lutte contre la fraude, et ce d'autant plus qu'il lui est impossible de collecter des éléments suffisants et appropriés par des contrôles de substance. Le commissaire aux comptes apprécie également les résultats des contrôles réalisés, dans le cadre de ces dispositifs.

09. Si le commissaire aux comptes estime que le traitement par l'organisme des prestations en nature maladie-maternité-invalidité-décès est satisfaisant, il demande que l'annexe comporte, au titre des règles et méthodes comptables, une description appropriée des faits générateurs de la comptabilisation de ces prestations et des principes comptables afférents et formule une observation renvoyant à cette information.

10. Lorsque le commissaire aux comptes estime que le traitement par l'organisme des prestations en nature maladie-maternité-invalidité-décès n'est pas satisfaisant, il formule une opinion avec réserve pour limitation ou exprime une impossibilité de certifier, conformément aux dispositions de la norme d'exercice professionnel relative au “ rapport du commissaire aux comptes sur les comptes annuels et consolidés ”.

Travaux relatifs à l'audit de certaines opérations externalisées auprès d'entités dont les comptes sont soumis à la certification par la Cour des comptes

11. Dès lors qu'il existe des opérations faisant l'objet d'une externalisation auprès d'entités dont les comptes sont soumis à la certification de la Cour des comptes, le commissaire aux comptes peut collecter les éléments relatifs à ces opérations auprès des membres et personnel de la Cour des comptes. Pour ce faire, il met en œuvre les procédures définies à l'article R. 143-23 du code des juridictions financières et par l'arrêté du 21 juin 2011.

######## Paragraphe 3 : Des autres interventions du commissaire aux comptes prévues par les textes légaux et réglementaires

**Art. A821-96**

La norme d'exercice professionnel relative à l'examen limité de comptes intermédiaires en application de dispositions légales ou réglementaires, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

NEP-2410. Examen limité de comptes intermédiaires en application de dispositions légales ou réglementaires

Introduction

01. Le commissaire aux comptes d'une entité peut être conduit à mener, en application de dispositions légales ou réglementaires, un examen limité de comptes intermédiaires, qui peuvent être des comptes condensés, présentés, le cas échéant, sous forme consolidée.

02. La présente norme a pour objet de définir les principes que le commissaire aux comptes applique lorsqu'il conduit un examen limité de comptes intermédiaires.

03. Elle définit en outre les principes relatifs à l'établissement du rapport d'examen limité du commissaire aux comptes.

Respect des textes et esprit critique

04. Le commissaire aux comptes réalise l'examen limité des comptes intermédiaires conformément aux textes légaux et réglementaires et à la présente norme d'exercice professionnel.

05. Le commissaire aux comptes respecte les dispositions du code de déontologie de la profession.

06. Tout au long de ses travaux, le commissaire aux comptes :

— fait preuve d'esprit critique et tient compte du fait que certaines situations peuvent conduire à des anomalies significatives dans les comptes ;

— exerce son jugement professionnel, notamment pour décider de la nature, du calendrier et de l'étendue des procédures d'examen limité à mettre en œuvre, et pour conclure à partir des éléments collectés.

Nature de l'assurance

07. Lorsqu'il conduit un examen limité de comptes intermédiaires, le commissaire aux comptes met en œuvre des procédures moins étendues que celles requises pour un audit des comptes réalisé pour les besoins de la certification.

08. L'examen limité de comptes intermédiaires consiste essentiellement, pour le commissaire aux comptes, à s'entretenir avec la direction et à mettre en œuvre des procédures analytiques.

09. Il obtient l'assurance, moins élevée que celle obtenue dans le cadre d'un audit des comptes réalisé pour les besoins de la certification, que les comptes intermédiaires ne comportent pas d'anomalies significatives.

10. Cette assurance, qualifiée d'assurance modérée, lui permet de formuler une conclusion selon laquelle il n'a pas relevé d'anomalies significatives dans les comptes intermédiaires, pris dans leur ensemble.

Anomalies significatives et seuil de signification

11. Pour déterminer le seuil ou les seuils de signification et évaluer l'incidence des anomalies détectées sur sa conclusion, le commissaire aux comptes applique les principes définis dans la norme d'exercice professionnel relative aux anomalies significatives et au seuil de signification applicable à l'audit des comptes réalisé pour les besoins de la certification.

Travaux à mettre en œuvre par le commissaire aux comptes-Lettre de mission

12. Le commissaire aux comptes définit les termes et conditions de l'examen limité dans la lettre de mission établie conformément aux principes définis dans la norme d'exercice professionnel relative à la lettre de mission.

Prise de connaissance de l'entité et de son environnement, y compris son contrôle interne, et évaluation du risque d'anomalies significatives dans les comptes

13. Le commissaire aux comptes acquiert une connaissance suffisante de l'entité et de son environnement, notamment de son contrôle interne, afin d'identifier et d'évaluer le risque d'anomalies significatives dans les comptes intermédiaires et afin de concevoir et mettre en œuvre des procédures lui permettant de fonder sa conclusion sur ces comptes.

14. Lorsque, au cours de l'audit, des comptes de l'exercice précédent ou de l'examen limité des compte intermédiaires précédents, le commissaire aux comptes a collecté des éléments relatifs à la prise de connaissance de l'entité et de son environnement et à l'évaluation du risque d'anomalies significatives dans les comptes, il assure un suivi des facteurs de risque identifiés lors de ces contrôles.

15. Pour ce faire, le commissaire aux comptes :

— relève notamment, dans son dossier de l'exercice précédent, les éléments identifiés suivants :

— les faiblesses significatives du contrôle interne ;

— les risques inhérents élevés qui requièrent une démarche particulière ;

— les anomalies significatives corrigées ou non ;

— s'enquiert auprès de la direction des changements survenus depuis la période précédente susceptibles d'affecter la pertinence des informations recueillies. Il s'agit notamment de changements survenus au titre des éléments du contrôle interne, de la nature des activités de l'entité, du choix des méthodes comptables appliquées ou de tout autre événement qu'elle estime susceptible d'avoir une incidence déterminante sur l'activité de l'entité ou sur la préparation des comptes intermédiaires.

16. Lorsque le commissaire aux comptes intervient au titre de la première année de son mandat et qu'il n'a pas réalisé préalablement d'audit des comptes de l'entité :

— il prend connaissance de l'entité et de son environnement à partir de la revue des dossiers de son prédécesseur ou, le cas échéant, du commissaire aux comptes. Il s'intéresse particulièrement :

— aux facteurs identifiés par le prédécesseur ou, le cas échéant, par le commissaire aux comptes comme pouvant engendrer des anomalies significatives dans les comptes ;

— et à leur évaluation du risque d'anomalies significatives réalisée pour les besoins de ces contrôles ;

— il s'enquiert auprès de la direction des changements survenus depuis la période précédente susceptibles d'affecter la pertinence des informations recueillies.

Entretien avec la direction

17. Le commissaire aux comptes s'entretient, principalement avec les membres de la direction en charge des aspects financiers et comptables, des éléments suivants :

— leur appréciation du risque que les comptes comportent des anomalies significatives résultant de fraudes ;

— l'évolution des procédures mises en place pour identifier les risques de fraude dans l'entité et pour y répondre ;

— leur connaissance éventuelle de fraudes avérées, suspectées ou simplement alléguées concernant l'entité ;

— l'évolution des procédures conçues et mises en œuvre dans l'entité visant à assurer le respect des textes légaux et réglementaires ;

— les anomalies relevées par le commissaire aux comptes que celui-ci estime significatives et devant à ce titre être corrigées et les anomalies qu'il estime non significatives ;

— la survenance, jusqu'à une date aussi rapprochée que possible, de la date de signature de son rapport d'examen limité, d'événements postérieurs à la clôture de la période tels que définis dans la norme d'exercice professionnel applicable à l'audit des comptes réalisé pour les besoins de la certification ;

— des changements comptables tels que définis dans la norme d'exercice professionnel applicable à l'audit des comptes réalisé pour les besoins de la certification, survenus au cours de la période contrôlée ;

— des opérations non courantes, en raison de leur importance ou de leur nature, ou complexes réalisées au cours de la période contrôlée ;

— des hypothèses retenues pour procéder aux estimations comptables, des intentions de la direction et de la capacité de l'entité à mener à bien les actions envisagées ;

— du traitement comptable des opérations avec les parties liées ;

— des faits ou événements susceptibles de remettre en cause la continuité d'exploitation de l'entité, et, le cas échéant, des plans d'actions qu'elle a définis pour l'avenir de l'entité ;

— de tout autre élément qu'il estime utile pour fonder sa conclusion sur les comptes intermédiaires.

Procédures analytiques

18. Dans le cadre de l'examen limité, le commissaire aux comptes met en œuvre des procédures analytiques en appliquant les principes définis dans la norme d'exercice professionnel relative aux procédures analytiques applicable à l'audit des comptes réalisé pour les besoins de la certification.

Autres procédures d'examen limité

19. Le commissaire aux comptes rapproche les comptes intermédiaires avec les documents comptables dont ils sont issus.

20. Lorsque le commissaire aux comptes identifie des éléments susceptibles de mettre en cause la continuité d'exploitation :

— il prend connaissance, si elle existe, de l'évaluation faite par la direction de la capacité de l'entité à poursuivre son exploitation et en apprécie la pertinence. Si la direction n'a pas formalisé cette évaluation, le commissaire aux comptes s'enquiert auprès d'elle des raisons qui l'ont conduite à établir les comptes dans une perspective de continuité d'exploitation ;

— et il apprécie, le cas échéant, le caractère approprié des informations données à cet égard dans l'annexe des comptes.

21. Le commissaire aux comptes consulte les procès-verbaux ou les comptes rendus des réunions tenues par l'organe délibérant et par les organes mentionnés à l'article L. 821-63 du code de commerce afin d'identifier les délibérations ou décisions pouvant avoir une incidence sur les comptes.

22. Il peut également estimer utile de mettre en œuvre d'autres procédures telles que des inspections d'enregistrements ou de documents ou des vérifications de calculs.

Déclarations du représentant légal

23. Le commissaire aux comptes applique les principes de la norme d'exercice professionnel relative aux déclarations de la direction applicable à l'audit des comptes réalisé pour les besoins de la certification.

24. Indépendamment d'autres déclarations écrites que le commissaire aux comptes estimerait nécessaires, il demande au représentant légal des déclarations écrites par lesquelles :

— il déclare que des contrôles destinés à prévenir et à détecter les erreurs et les fraudes ont été conçus et mis en œuvre dans l'entité ;

— il déclare lui avoir signalé toutes les fraudes avérées dont il a eu connaissance ou qu'il a suspectées, dès lors que la fraude est susceptible d'entraîner des anomalies significatives dans les comptes ;

— il estime que les anomalies non corrigées relevées par le commissaire aux comptes ne sont pas, seules ou cumulées, significatives au regard des comptes pris dans leur ensemble. Un état de ces anomalies non corrigées est joint à cette déclaration écrite. En outre, lorsque le représentant légal responsable des comptes considère que certains éléments reportés sur cet état ne constituent pas des anomalies, il le mentionne dans sa déclaration ;

— il confirme lui avoir communiqué son appréciation sur le risque que les comptes puissent comporter des anomalies significatives résultant de fraudes ;

— il déclare avoir, au mieux de sa connaissance, appliqué les textes légaux et réglementaires ;

— il déclare qu'à ce jour il n'a connaissance d'aucun événement survenu depuis la date de clôture de la période qui nécessiterait un traitement comptable.

Communication

25. Le commissaire aux comptes procède aux communications prévues dans les normes d'exercice professionnel applicables à l'audit des comptes réalisé pour les besoins de la certification.

Forme du rapport d'examen limité du commissaire aux comptes

26. Le commissaire aux comptes établit un rapport qui comporte les informations suivantes :

a) Un titre qui indique qu'il s'agit d'un rapport de commissaire aux comptes ;

b) L'indication de l'organe auquel le rapport est destiné ;

c) Une introduction qui précise :

— l'origine de sa nomination ;

— la nature des comptes intermédiaires, individuels ou consolidés, le cas échéant condensés, qui font l'objet du rapport et sont joints à ce dernier ;

— l'entité dont les comptes font l'objet d'un examen limité ;

— la période sur laquelle ils portent ;

— et les rôles respectifs de l'organe compétent de l'entité pour établir les comptes intermédiaires et du commissaire aux comptes ;

d) Un paragraphe décrivant les procédures mises en œuvre par le commissaire aux comptes dans le cadre de son examen limité ;

e) La formulation de la conclusion du commissaire aux comptes ;

f) La date du rapport ;

g) Le cas échéant, la signature sociale de la société de commissaire aux comptes ;

h) La signature du commissaire aux comptes exerçant à titre individuel ou, le cas échéant, de celui ou de ceux des commissaires aux comptes associés, actionnaires ou dirigeants de la société de commissaire aux comptes qui ont participé à l'établissement du rapport.

Conclusions formulées par le commissaire aux comptes

27. Lorsque l'examen limité de comptes intermédiaires porte sur des comptes complets, présentés le cas échéant sous une forme consolidée, le commissaire aux comptes se prononce sur la régularité, la sincérité et l'image fidèle des comptes.

28. Lorsque l'examen limité de comptes intermédiaires porte sur des comptes condensés, présentés le cas échéant sous une forme consolidée, le commissaire aux comptes se prononce sur la conformité des comptes avec les principes qui leur sont applicables, définis dans le référentiel comptable.

29. Le commissaire aux comptes formule :

— soit une conclusion sans réserve ;

— soit une conclusion avec réserve ;

— soit une conclusion défavorable ;

— soit une impossibilité de conclure.

Conclusion sans réserve

30. Le commissaire aux comptes formule une conclusion sans réserve lorsque l'examen limité des comptes intermédiaires qu'il a mis en œuvre lui a permis d'obtenir l'assurance modérée que les comptes, pris dans leur ensemble, ne comportent pas d'anomalies significatives.

Conclusion avec réserve

31. Le commissaire aux comptes formule une conclusion avec réserve :

— lorsqu'il a identifié, au cours de l'examen limité des comptes intermédiaires, des anomalies significatives et que celles-ci n'ont pas été corrigées ;

— ou lorsqu'il n'a pas pu mettre en œuvre toutes les procédures nécessaires pour fonder sa conclusion sur les comptes intermédiaires, et que :

— les incidences sur les comptes intermédiaires des anomalies significatives ou des limitations à ses travaux sont clairement circonscrites ;

— la formulation de la réserve est suffisante pour permettre à l'utilisateur des comptes de fonder son jugement en connaissance de cause.

Conclusion défavorable

32. Le commissaire aux comptes formule une conclusion défavorable :

— lorsqu'il a détecté, au cours de l'examen limité des comptes intermédiaires, des anomalies significatives et que celles-ci n'ont pas été corrigées, et que :

— les incidences sur les comptes intermédiaires des anomalies significatives ne peuvent être clairement circonscrites, ou la formulation d'une réserve n'est pas suffisante pour permettre à l'utilisateur des comptes de fonder son jugement en connaissance de cause.

Impossibilité de conclure

33. Le commissaire aux comptes formule une impossibilité de conclure :

— lorsqu'il n'a pas pu mettre en œuvre toutes les procédures nécessaires pour fonder sa conclusion sur les comptes, et que :

— les incidences sur les comptes intermédiaires des limitations à ses travaux ne peuvent être clairement circonscrites ;

— ou la formulation d'une réserve n'est pas suffisante pour permettre à l'utilisateur des comptes intermédiaires de fonder son jugement en connaissance de cause.

34. Le commissaire aux comptes formule également une impossibilité de conclure lorsqu'il existe de multiples incertitudes dont les incidences sur les comptes ne peuvent être clairement circonscrites.

Observations

35. Lorsqu'il émet une conclusion sans réserve ou avec réserve, le commissaire aux comptes formule, s'il y a lieu, toutes observations utiles.

36. En formulant une observation, le commissaire aux comptes attire l'attention du lecteur des comptes intermédiaires sur une information fournie dans l'annexe. Il ne peut pas dispenser d'informations dont la diffusion relève de la responsabilité des dirigeants.

37. Les observations sont formulées dans un paragraphe distinct inséré après la conclusion.

38. Le commissaire aux comptes formule systématiquement une observation sur les informations fournies dans l'annexe :

— en cas d'incertitude sur la continuité de l'exploitation ;

— en cas de changement de méthode survenu au cours de la période.

Documentation

39. Le commissaire aux comptes consigne dans son dossier les éléments suffisants et appropriés pour fonder ses conclusions et permettant d'établir que son examen limité a été effectué selon la présente norme.

**Art. A821-97**

La norme d'exercice professionnel relative aux diligences du commissaire aux comptes relatives au rapport de gestion, aux autres documents sur la situation financière et les comptes et aux informations relevant du rapport sur le gouvernement d'entreprise adressés aux membres de l'organe appelé à statuer sur les comptes, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

NEP-9510. Diligences du commissaire aux comptes relatives au rapport de gestion, aux autres documents sur la situation financieère et les comptes et aux informations relevant du rapport sur le gouvernement d'entreprise adressés aux membres de l'organe appelé à statuer sur les comptes

Introduction

01. Les articles L. 821-54, L. 225-235, L. 22-10-71 ou L. 226-10-1, L. 22-10-78 et L. 441-14 du code de commerce prévoient que le commissaire aux comptes procède à des vérifications spécifiques relatives au rapport de gestion, aux autres documents sur la situation financière et les comptes et aux informations relevant du rapport sur le gouvernement d'entreprise, adressés aux membres de l'organe appelé à statuer sur les comptes.

02. La présente norme a pour objet de définir les diligences relatives :

— au rapport de gestion et aux autres documents sur la situation financière et les comptes ;

— aux informations relevant du rapport sur le gouvernement d'entreprise, dont les conclusions sont formulées dans le rapport sur les comptes.

03. Elle définit également l'incidence des éventuelles inexactitudes et irrégularités relevées ainsi que la forme et le contenu de la partie du rapport sur les comptes relative à ces diligences.

Diligences relatives au rapport de gestion et aux autres documents sur la situation financière et les comptes adressés aux membres de l'organe appelé à statuer sur les comptes

04. Les diligences du commissaire aux comptes portent, dans toutes les entités, sur le rapport de gestion et les autres documents sur la situation financière et les comptes adressés aux membres de l'organe appelé à statuer sur les comptes ou mis à leur disposition.

Ces documents peuvent être :

— prévus par les textes légaux et réglementaires applicables à l'entité ;

— prévus par les statuts de l'entité ;

— ou établis à l'initiative de l'entité et communiqués au commissaire aux comptes avant la date d'établissement de son rapport sur les comptes.

Diligences relatives aux informations sur la situation financière et les comptes

05. Les informations sur la situation financière et les comptes sont celles extraites des comptes ou qui peuvent être rapprochées des données ayant servi à l'établissement de ces comptes. Elles peuvent être constituées de données chiffrées ou de commentaires et précisions portant sur ces comptes.

06. En application des articles R. 821-180 et D. 821-181 du code de commerce et afin :

— de faire état de ses observations sur la sincérité et la concordance avec les comptes des informations sur la situation financière et les comptes ;

— d'attester, dans les sociétés, de la sincérité des informations relatives aux délais de paiement mentionnées à l'article D. 441-6 du code de commerce et de leur concordance avec les comptes annuels, et de présenter ses observations, le cas échéant ;

— le commissaire aux comptes :

— vérifie que ces informations reflètent la situation de l'entité et l'importance relative des événements enregistrés dans les comptes telles qu'il les connaît à la suite des travaux menés au cours de sa mission. Le cas échéant, il apprécie l'incidence éventuelle sur la sincérité des informations des réserves, du refus ou de l'impossibilité de certifier qu'il envisage de formuler dans le rapport sur les comptes.

— vérifie que chaque information significative concorde avec les comptes dont elle est issue ou avec les données ayant servi à l'établissement de ces comptes.

Diligences relatives aux autres informations

07. Les autres informations sont celles qui ne sont pas extraites des comptes ou qui ne peuvent pas être rapprochées des données ayant servi à l'établissement de ces comptes.

08. Le commissaire aux comptes procède à la lecture des autres informations afin de relever, le cas échéant, celles qui lui apparaîtraient manifestement incohérentes. Il n'a pas à vérifier ces autres informations.

Lorsqu'il procède à cette lecture, le commissaire aux comptes exerce son esprit critique en s'appuyant sur sa connaissance de l'entité, de son environnement et des éléments collectés au cours de l'audit et sur les conclusions auxquelles l'ont conduit les contrôles qu'il a menés.

09. En outre, lorsque l'entité est soumise aux dispositions de l'article L. 225-102-1 du code de commerce qui requiert des informations non financières, notamment sociales et environnementales, afin d'attester de l'existence de la déclaration prévue par cet article, il vérifie, en application de l'article L. 823-10 alinéa 4 du code de commerce, la présence :

— de la déclaration de performance extra-financière dans le rapport de gestion, ou,

— de la déclaration consolidée de performance extra-financière au sein des informations relatives au groupe données dans le rapport de gestion.

Autres diligences

10. Le commissaire aux comptes vérifie que le rapport de gestion et les autres documents sur la situation financière et les comptes comprennent toutes les informations requises par les textes légaux et réglementaires et, le cas échéant, par les statuts.

Diligences relatives aux informations relevant du rapport sur le gouvernement d'entreprise

11. Les diligences du commissaire aux comptes portent sur les informations relevant du rapport sur le gouvernement d'entreprise prévu aux articles L. 225-37 ou L. 225-68 du code de commerce applicables aux sociétés anonymes, aux sociétés en commandite par actions et aux sociétés européennes. Ces informations sont :

— présentées dans le rapport sur le gouvernement d'entreprise joint au rapport de gestion ;

— ou fournies au sein d'une section spécifique du rapport de gestion, dans les sociétés anonymes à conseil d'administration qui ont fait ce choix.

Diligences relatives aux rémunérations, avantages et engagements de toute nature

12. Dans les sociétés mentionnées au paragraphe 11, dont les actions sont admises aux négociations sur un marché réglementé, des informations relatives aux rémunérations et aux avantages de toute nature versés ou attribués aux mandataires sociaux ainsi qu'aux engagements consentis en leur faveur, sont requises par l'article L. 22-10-9 du code de commerce. Afin d'attester, en application des articles L. 22-10-71 ou L. 22-10-78 et L. 823-10 alinéa 2 du code de commerce, de l'existence, de l'exactitude et de la sincérité de ces informations, le commissaire aux comptes vérifie la présence des informations requises et que celles-ci :

— concordent avec les comptes ou avec les données ayant servi à l'établissement de ces comptes ;

— concordent avec les éléments recueillis par la société auprès des sociétés qu'elle contrôle, lorsque des rémunérations, avantages ou engagements sont versés ou consentis par ces sociétés ;

— sont cohérentes avec la connaissance qu'il a acquise de la société à la suite des travaux menés au cours de sa mission.

13. Dans les sociétés dont les actions sont admises aux négociations sur un marché réglementé, il vérifie par ailleurs que les informations requises par l'article L. 22-10-8 ou l'article L. 22-10-26 ou L. 22-10-76 du code de commerce, concernant le projet de résolution relatif à la politique de rémunération des mandataires sociaux ont été fournies.

Diligences relatives aux informations sur les éléments susceptibles d'avoir une incidence en cas d'offre publique d'achat ou d'échange

14. Dans les sociétés dont les titres sont admis aux négociations sur un marché réglementé, afin de formuler en application des articles L. 22-10-71 ou L. 22-10-78 du code de commerce ses observations sur les informations mentionnées à l'article L. 22-10-11 du code de commerce relatives aux éléments que la société a considéré susceptibles d'avoir une incidence en cas d'offre publique d'achat ou d'échange, le commissaire aux comptes :

— vérifie la conformité de ces informations avec les documents et informations dont elles sont issues et qui lui ont été communiqués ;

— demande une déclaration de la direction confirmant lui avoir fourni l'ensemble des informations qu'elle a identifiées.

Autres diligences

15. Afin d'attester de l'existence des informations requises par les articles L. 225-37-4 et L. 22-10-10 du code de commerce, portant notamment sur le fonctionnement des organes d'administration et de direction de l'entité, le commissaire aux comptes vérifie leur présence au sein des informations sur le gouvernement d'entreprise.

16. Le commissaire aux comptes procède à la lecture des informations, autres que celles requises par les articles L. 22-10-9 et L. 22-10-11 du code de commerce, afin de relever, le cas échéant, celles qui lui apparaîtraient manifestement incohérentes. Il n'a pas à vérifier ces informations.

Lorsqu'il procède à cette lecture, le commissaire aux comptes exerce son esprit critique en s'appuyant sur sa connaissance de l'entité, de son environnement et des éléments collectés au cours de l'audit et sur les conclusions auxquelles l'ont conduit les contrôles qu'il a menés.

Incidence des éventuelles inexactitudes et irrégularités relevées

17. Si le commissaire aux comptes relève dans le rapport de gestion, dans les autres documents sur la situation financière et les comptes ou dans les informations relevant du rapport sur le gouvernement d'entreprise, des éléments qui pourraient constituer :

a) Des inexactitudes, c'est-à-dire des informations qui ne concordent pas avec les comptes ou avec les données ayant servi à l'établissement des comptes, qui ne sont pas conformes avec les documents et informations dont elles sont issues, qui ne sont pas exactes ou qui ne sont pas sincères ;

b) Des irrégularités résultant de l'omission d'informations ou de documents prévus par les textes légaux et réglementaires ou par les statuts ;

Il s'en entretient avec la direction et, s'il l'estime nécessaire, met en œuvre d'autres procédures pour conclure :

— s'il existe effectivement une inexactitude ou une irrégularité dans le rapport de gestion, les autres documents sur la situation financière et les comptes ou les informations relevant du rapport sur le gouvernement d'entreprise ;

— s'il existe une anomalie significative dans les comptes ;

— s'il doit mettre à jour sa connaissance de l'entité et de son environnement.

18. Si le commissaire aux comptes conclut à l'existence d'inexactitudes ou d'irrégularités, il demande à la direction les modifications nécessaires.

19. A défaut de modification par la direction, le commissaire aux comptes détermine si ces inexactitudes ou irrégularités sont susceptibles d'influencer le jugement des utilisateurs des comptes sur l'entité ou leur prise de décision et donc d'avoir une incidence sur son rapport sur les comptes.

20. Le commissaire aux comptes communique aux organes mentionnés à l'article L. 821-63 du code de commerce les inexactitudes ou irrégularités non corrigées et les informe de l'incidence qu'elles peuvent avoir sur son rapport sur les comptes.

A défaut de correction, il en tire les conséquences éventuelles dans son rapport sur les comptes.

Forme et contenu de la partie du rapport sur les comptes relative à la vérification du rapport de gestion, des autres documents sur la situation financière et les comptes et des informations relevant du rapport sur le gouvernement d'entreprise

21. Dans le rapport sur les comptes annuels, cette partie comporte les éléments suivants :

— une introduction par laquelle le commissaire aux comptes indique qu'il a effectué les vérifications spécifiques prévues par les textes légaux et réglementaires ;

— s'agissant des informations données dans le rapport de gestion et dans les autres documents sur la situation financière et les comptes annuels :

— les conclusions exprimées sous forme d'observation, ou d'absence d'observation, sur la sincérité et la concordance avec les comptes annuels des informations données dans le rapport de gestion et dans les autres documents sur la situation financière et les comptes annuels adressés à l'organe appelé à statuer sur les comptes ;

— le cas échéant, l'attestation de la sincérité des informations relatives aux délais de paiement mentionnées à l'article D. 441-6 du code de commerce et de leur concordance avec les comptes annuels et la formulation, le cas échéant, de ses observations ;

— le cas échéant, l'attestation de la présence de la déclaration de performance extra-financière visée à l'article L. 225-102-1 du code de commerce ;

— la mention des éventuelles irrégularités résultant de l'omission d'informations ou de documents prévus par les textes légaux et réglementaires ou par les statuts ;

— la mention des éventuelles autres inexactitudes relevées.

— s'agissant des informations relevant du rapport sur le gouvernement d'entreprise :

— l'attestation de l'existence des informations requises par les articles L. 225-37-4 et L. 22-10-10 et, le cas échéant, par l'article L. 22-10-9 du code de commerce ;

— le cas échéant, l'attestation de l'exactitude et de la sincérité des informations relatives aux rémunérations et aux avantages de toute nature versés ou attribués à chaque mandataire social, fournies en application de l'article L. 22-10-9 du code de commerce ;

— le cas échéant, les conclusions exprimées sous forme d'observation, ou d'absence d'observation, sur la conformité des informations prévues à l'article L. 22-10-11 du code de commerce, relatives aux éléments que la société a considéré susceptibles d'avoir une incidence en cas d'offre publique d'achat ou d'échange, avec les documents dont elles issues et qui ont été communiqués au commissaire aux comptes ;

— la mention des éventuelles irrégularités résultant de l'omission d'informations ou de documents prévus par les textes légaux et réglementaires ou par les statuts ;

— la mention des éventuelles autres inexactitudes relevées.

22. Dans le rapport sur les comptes consolidés, la partie relative à la vérification des informations relatives au groupe données dans le rapport de gestion comporte les éléments suivants :

— une introduction par laquelle le commissaire aux comptes indique qu'il a effectué les vérifications spécifiques prévues par les textes légaux et réglementaires ;

— les conclusions, exprimées sous forme d'observation, ou d'absence d'observation, sur la sincérité et la concordance avec les comptes consolidés des informations relatives au groupe données dans le rapport de gestion ;

— le cas échéant, l'attestation de la présence de la déclaration consolidée de performance extra-financière visée à l'article L. 225-102-1 du code de commerce ;

— la mention des éventuelles irrégularités résultant de l'omission d'informations ou de documents prévus par les textes légaux et réglementaires ou par les statuts ;

— la mention des éventuelles autres inexactitudes relevées.

######## Paragraphe 4 : De la lutte contre le blanchiment des capitaux et le financement du terrorisme

**Art. A821-98**

La norme d'exercice professionnel relative aux obligations du commissaire aux comptes en matière de lutte contre le blanchiment des capitaux et le financement du terrorisme, homologuée par le garde des sceaux, ministre de la justice, figure ci-dessous :

NEP 9605. OBLIGATIONS DU COMMISSAIRE AUX COMPTES EN MATIÈRE DE LUTTE CONTRE LE BLANCHIMENT DES CAPITAUX ET LE FINANCEMENT DU TERRORISME

Introduction

1. En application de l'article L. 561-2 12° bis du code monétaire et financier, les commissaires aux comptes mettent en œuvre les obligations relatives à la lutte contre le blanchiment des capitaux et le financement du terrorisme définies aux sections 2 à 9 du chapitre Ier du titre VI du livre V du code monétaire et financier.

2. La structure d'exercice du commissariat aux comptes, qu'elle soit en nom propre ou sous forme de société, met en place une organisation, des procédures et des mesures de contrôle interne en matière de lutte contre le blanchiment des capitaux et de financement du terrorisme en application des dispositions de la section 6 du chapitre Ier du titre VI du livre V du code monétaire et financier.

Elle définit et met en place des dispositifs d'identification et d'évaluation des risques de blanchiment des capitaux et de financement du terrorisme auxquels elle est exposée, ainsi qu ‘ une politique adaptée à ces risques, en application de l'article L. 561-4-1 du code monétaire et financier.

Elle élabore notamment une classification des risques. Celle-ci s'opère au moins selon les quatre critères suivants :

— les caractéristiques des clients ou des clients occasionnels ;

— l'activité des clients ou des clients occasionnels ;

— la localisation des clients ou des clients occasionnels et la localisation de leurs activités ;

— les missions ou prestations proposées par la structure d'exercice du commissariat aux comptes.

Cette classification a pour objectif de contribuer à la détermination du niveau de vigilance que le commissaire aux comptes devra exercer avant d'accepter la relation d'affaires avec un client ou de fournir une prestation à un client occasionnel et également tout au long de la relation d'affaires ou de l'exécution de la prestation.

3. La présente norme a pour objet de définir les principes relatifs à la mise en œuvre des dispositions en matière de lutte contre le blanchiment des capitaux et le financement du terrorisme qui concernent :

— la vigilance avant d'accepter la relation d'affaires avec un client ;

— la vigilance au cours de la relation d'affaires ;

— la vigilance avant d'accepter de fournir une prestation à un client occasionnel ;

— la déclaration à TRACFIN ;

— la conservation des documents.

Elle définit, en outre, les liens éventuels entre la déclaration à TRACFIN et la révélation des faits délictueux au procureur de la République.

Elle n'a pas pour objet de définir les principes relatifs à la mise en œuvre par la structure d'exercice du commissariat aux comptes des dispositions visées au paragraphe 2 de la présente norme.

4. Cette norme s'applique à tout commissaire aux comptes intervenant ès qualités de commissaire aux comptes, quelle que soit la mission qu'il met en œuvre ou la prestation qu'il fournit pour un client dans le cadre d'une relation d'affaires ou pour un client occasionnel, qu'il réalise ou non la mission de contrôle légal de la personne ou de l'entité pour laquelle il intervient, qu'il exerce en nom propre ou au sein d'une société.

L'intervention ès qualités de commissaire aux comptes résulte :

— des dispositions légales et réglementaires sur le fondement desquelles la mission ou la prestation est mise en œuvre ;

— de la mention de la qualité de commissaire aux comptes dans les documents de restitution de la mission ou de la prestation ;

— ou encore de la référence, dans ces documents, à l'application des normes relatives à l'exercice professionnel des commissaires aux comptes ou de la doctrine professionnelle élaborée par la Compagnie nationale des commissaires aux comptes.

Elle peut en outre résulter d'un faisceau d'indices parmi lesquels l'utilisation d'un papier à en-tête d'une structure ayant pour objet l'exercice du commissariat aux comptes.

Définitions

5. Bénéficiaire effectif : Le bénéficiaire effectif désigne la ou les personnes physiques, soit qui contrôlent en dernier lieu, directement ou indirectement, le client ou le client occasionnel, soit pour laquelle une opération est exécutée ou une activité exercée.

Les articles R. 561-1 à R. 561-3-0 du code monétaire et financier définissent ce qu'on entend par bénéficiaire effectif lorsque le client ou le client occasionnel est une société, un placement collectif, une personne morale autre qu'une société ou un placement collectif, ou lorsqu'il intervient dans le cadre d'une fiducie ou d'un dispositif juridique comparable de droit étranger.

Les articles R. 561-1 à R. 561-3 du code monétaire et financier précisent qui est le bénéficiaire effectif lorsqu'une personne physique n'a pu être identifiée selon les critères prévus et qu'il n'y a pas de soupçon de blanchiment de capitaux ou de financement du terrorisme à l'encontre du client.

6. Client : Le client désigne la personne ou l'entité avec laquelle un commissaire aux comptes noue une relation d'affaires au sens du paragraphe 10 de la présente norme.

7. Client occasionnel : Le client occasionnel désigne la personne ou l'entité à laquelle un commissaire aux comptes fournit une prestation visée au paragraphe 11 de la présente norme sans qu'une relation d'affaires soit nouée.

8. Mission : Conformément au III de l'article L. 821-2 du code de commerce, le terme mission recouvre :

— la mission de contrôle légal et, le cas échéant, les autres missions confiées par la loi ou le règlement au commissaire aux comptes qui exerce la mission de contrôle légal de la personne ou de l'entité ; et

— les autres missions légales ou réglementaires réalisées par un commissaire aux comptes pour une personne ou une entité pour laquelle il n'exerce pas la mission de contrôle légal. Il peut s'agir, par exemple, d'une mission de commissariat aux apports, à la fusion ou à la transformation.

9. Personne exposée : Une personne exposée désigne une personne physique qui est exposée à des risques particuliers en raison des fonctions politiques, juridictionnelles ou administratives :

— qu'elle exerce ou a cessé d'exercer depuis moins d'un an ; ou

— qu'exercent ou ont cessé d'exercer depuis moins d'un an des membres directs de sa famille ou des personnes connues pour lui être étroitement associées.

L'article R. 561-18 du code monétaire et financier définit ces fonctions et ces personnes.

10. Relation d'affaires : Une relation d'affaires est une relation professionnelle nouée avec un client pour réaliser :

— des missions visées au paragraphe 8 de la présente norme ; ou

— des prestations qu'un commissaire aux comptes fournit à la personne ou à l'entité pour laquelle il exerce la mission de contrôle légal ; ou

— des prestations qu'un commissaire aux comptes fournit de manière régulière à une personne ou une entité pour laquelle il n'exerce pas la mission de contrôle légal. Il peut s'agir par exemple d'attester tous les mois d'un élément de comptes à la demande du client pour les besoins d'un tiers.

11. Prestation : Conformément au IV de l'article L. 821-2 du code de commerce, le terme prestation recouvre les services et attestations qui ne sont pas des missions visées au paragraphe 8 de la présente norme, qu'un commissaire aux comptes fournit à une personne ou une entité pour laquelle il exerce ou non la mission de contrôle légal. Il peut s'agir par exemple d'un audit financier contractuel ou encore d'une revue de conformité à un référentiel.

Obligations de vigilance avant d'accepter la relation d'affaires

12. Avant d'accepter la relation d'affaires, le commissaire aux comptes :

— identifie le client et vérifie les éléments d'identification du client ;

— identifie, le cas échéant, le bénéficiaire effectif et vérifie les éléments d'identification du bénéficiaire effectif ;

— recueille et analyse tout autre élément d'information nécessaire à la connaissance du client ainsi que de l'objet et de la nature de la mission autre que le contrôle légal ou de la prestation envisagée.

13. Lorsque le commissaire aux comptes n'est pas en mesure de satisfaire à l'une des obligations prévues au paragraphe 12 de la présente norme, il n'accepte pas la relation d'affaires.

En outre, s'il se trouve dans les conditions prévues au paragraphe 60 de la présente norme, il procède à la déclaration à TRACFIN.

14. Le commissaire aux comptes n'est pas soumis aux dispositions du paragraphe 13 de la présente norme lorsque sa prestation se rattache à une procédure juridictionnelle, y compris dans le cadre de conseils relatifs à la manière d'engager ou d'éviter une telle procédure, et lorsqu'il donne des consultations juridiques.

Mesures de vigilance

Identification du client et vérification des éléments d'identification du client

Client personne physique

15. Lorsque le client est une personne physique, le commissaire aux comptes l'identifie par le recueil de ses nom et prénoms, ainsi que de ses date et lieu de naissance.

16. Lorsque le client est physiquement présent, le commissaire aux comptes vérifie ses éléments d'identification par la présentation de l'original d'un document officiel en cours de validité comportant sa photographie et par la prise d'une copie de ce document.

Note de référence : jusqu'au 1er janvier 2021 la prise d'une copie du document peut être remplacée par la collecte des mentions suivantes : les nom, prénoms, date et lieu de naissance de la personne, ainsi que la nature, les date et lieu de délivrance du document qui les stipule et les nom et qualité de l'autorité ou de la personne qui a délivré le document et, le cas échéant, l'a authentifié.

Le commissaire aux comptes peut également vérifier les éléments d'identification du client personne physique en recourant à un moyen d'identification électronique prévu par le code monétaire et financier, que le client soit ou non physiquement présent.

17. S'il ne peut mettre en œuvre les dispositions du paragraphe 16, le commissaire aux comptes vérifie les éléments d'identification en appliquant au moins deux mesures parmi celles prévues à l'article R. 561-5-2 du code monétaire et financier. Ces mesures peuvent par exemple consister à obtenir une copie de la carte d'identité ou du passeport et une certification conforme de ce document par un tiers indépendant habilité.

18. Le commissaire aux comptes demande au client personne physique s'il est une personne exposée. Si, en fonction des éléments qu'il a pu collecter, de sa connaissance du client, de ses activités et de son environnement, l'information obtenue lui parait manifestement incohérente, il investigue et s'entretient avec le client. S'il conclut que le client est une personne exposée, le commissaire aux comptes applique les mesures de vigilance complémentaires décrites au paragraphe 33 de la présente norme.

Client personne morale

19. Lorsque le client est une personne morale, le commissaire aux comptes l'identifie par le recueil de sa forme juridique, de sa dénomination, de son numéro d'immatriculation ainsi que de l'adresse de son siège social et de celle du lieu de direction effective de l'activité, si celle-ci est différente de l'adresse du siège social.

20. Lorsque le représentant dûment habilité de la personne morale est présent, le commissaire aux comptes vérifie les éléments d'identification de cette dernière selon l'une des modalités suivantes :

— par la communication de l'original ou de la copie de tout acte ou extrait de registre officiel datant de moins de trois mois ou extrait du Journal officiel qui mentionne sa dénomination, sa forme juridique, l'adresse de son siège social et l'identité de ses associés tenus indéfiniment ou tenus indéfiniment et solidairement des dettes sociales et dirigeants sociaux, mentionnés aux 1° et 2° de l'article R. 123-54 du code de commerce, de ses représentants légaux ou leurs équivalents en droit étranger ;

— en obtenant une copie certifiée de l'acte mentionné au précédent alinéa, directement via les greffes des tribunaux de commerce ou un document équivalent en droit étranger. Le commissaire aux comptes peut également vérifier les éléments d'identification du client en recourant à un moyen d'identification électronique prévu par le code monétaire et financier, que le représentant de la personne morale soit ou non physiquement présent.

21. S'il ne peut mettre en œuvre les dispositions du paragraphe 20, le commissaire aux comptes vérifie les éléments d'identification du client en appliquant au moins deux mesures parmi celles prévues à l'article R. 561-5-2 du code monétaire et financier. Celles-ci peuvent consister à obtenir une copie des statuts certifiée conforme par le représentant légal et à demander un extrait K bis directement au greffe du tribunal de commerce ou un extrait du répertoire national des associations directement auprès de la préfecture ou de la sous-préfecture du siège de l'association concernée et, à Paris, auprès de la préfecture de police.

Fiducie

22. Lorsque le commissaire aux comptes exerce la mission légale de contrôle de la comptabilité autonome d'une fiducie ou lorsqu'il effectue pour les constituants, les fiduciaires, les bénéficiaires et, le cas échéant le tiers au sens de l'article 2017 du code civil, une prestation en lien avec la fiducie ou un dispositif juridique comparable de droit étranger, il identifie les constituants, les fiduciaires, les bénéficiaires et, le cas échéant le tiers au sens de l'article 2017 du code civil, ou leurs équivalents pour tout autre dispositif juridique comparable relevant d'un droit étranger, par le recueil des éléments précisés à l'article R. 561-5 3° du code monétaire et financier prévus pour les clients personnes physiques ou morales, selon le cas.

Le commissaire aux comptes recueille en outre selon le mode de constitution du dispositif, la copie du contrat de fiducie, l'extrait du Journal officiel de la loi établissant la fiducie ou tout document ou acte équivalent afférent à un dispositif juridique équivalent en droit étranger.

23. Il vérifie les éléments d'identification des constituants, des fiduciaires, des bénéficiaires et, le cas échéant, du tiers au sens de l'article 2017 du code civil de la fiducie ou du dispositif juridique comparable de droit étranger, selon les modalités prévues à l'article R. 561-5-1 5° du code monétaire et financier.

Placement collectif non doté de la personnalité morale

24. Lorsque le client est un placement collectif non doté de la personnalité morale, le commissaire aux comptes l'identifie par le recueil de sa dénomination, de sa forme juridique, de son numéro d'agrément, de son numéro international d'identification des valeurs mobilières, ainsi que de la dénomination, de l'adresse et du numéro d'agrément de la société de gestion qui le gère.

Lorsqu'il existe un soupçon de blanchiment des capitaux ou de financement du terrorisme, il vérifie ces éléments d'identification selon l'une des modalités prévues à l'article R. 561-5-1 du code monétaire et financier. Lorsque les mesures prévues aux 1° à 4° de l'article R. 561-5-1 du code monétaire et financier ne peuvent pas être mises en œuvre, le commissaire aux comptes vérifie les éléments d'identification du client en appliquant au moins deux mesures parmi celles prévues à l'article R. 561-5-2 du code monétaire et financier.

Personnes agissant pour le compte du client

25. En dehors des situations où les textes légaux et réglementaires définissent l'organe ou la personne habilité à confier la mission au commissaire aux comptes, ce dernier identifie également les personnes agissant pour le compte du client et vérifie leurs éléments d'identification selon les mêmes modalités que pour le client. Il vérifie aussi leurs pouvoirs.

Identification du bénéficiaire effectif et vérification des éléments d'identification du bénéficiaire effectif

26. L'identification du bénéficiaire effectif requiert de collecter ses nom et prénoms ainsi que ses date et lieu de naissance.

Pour ce faire, le commissaire aux comptes demande à la personne ou à l'entité ces éléments d'identification.

27. Le commissaire aux comptes vérifie les éléments d'identification du bénéficiaire effectif.

Pour ce faire, et lorsque le client est une personne ou entité tenue de déclarer au registre du commerce et des sociétés les informations relatives au bénéficiaire effectif conformément à l'article L. 561-46 du code monétaire et financier, le commissaire aux comptes recueille directement lesdites informations contenues dans le registre auprès de l'INPI.

Lorsque le commissaire aux comptes réalise une mission légale de contrôle de la comptabilité autonome d'une fiducie, ou lorsqu'il fournit une prestation en lien avec une fiducie ou un trust pour les constituants, les fiduciaires, les bénéficiaires et, le cas échéant le tiers au sens de l'article 2017 du code civil, le commissaire aux comptes recueille les informations sur le bénéficiaire effectif contenues dans le registre des fiducies ou des trusts.

Dans les autres cas, le commissaire aux comptes vérifie les éléments d'identification du bénéficiaire effectif sur présentation d'un document écrit à caractère probant. A ce titre, il peut demander une copie d'un document officiel en cours de validité comportant sa photographie, mentionnant ses nom et prénoms ainsi que ses date et lieu de naissance. Il peut s'agir par exemple de la copie de la carte d'identité ou du passeport.

28. Si, en fonction des éléments qu'il a pu collecter, de sa connaissance de l'entité, de ses activités et de son environnement, l'information obtenue lui parait manifestement incohérente, notamment au regard de la définition du bénéficiaire effectif visée au paragraphe 5 de la présente norme, il investigue et s'entretient avec le représentant légal.

29. Le commissaire aux comptes signale au greffier du tribunal de commerce ou, pour les fiducies ou trusts, à la direction générale des finances publiques, toute divergence qu'il constate entre les informations inscrites dans les registres précités et les informations sur le bénéficiaire effectif dont il dispose, y compris l'absence d'enregistrement de ces informations.

30. Le commissaire aux comptes demande au représentant légal de s'enquérir auprès du bénéficiaire effectif s'il est une personne exposée. Si, en fonction des éléments qu'il a pu collecter, de sa connaissance de la personne ou de l'entité, de ses activités et de son environnement, l'information obtenue lui parait manifestement incohérente, il investigue et s'entretient avec le représentant légal. S'il conclut que le bénéficiaire effectif est une personne exposée, le commissaire aux comptes applique les mesures de vigilance complémentaires décrites au paragraphe 33 de la présente norme.

31. Le commissaire aux comptes n'a pas l'obligation d'identifier le bénéficiaire effectif lorsque le client est une société dont les titres sont admis à la négociation sur un marché réglementé en France, dans un autre Etat membre de l'Union européenne, dans un autre Etat partie à l'accord sur l'Espace économique européen ou qui est soumise à des obligations de publicité conformes au droit de l'Union ou qui est soumise à des normes internationales équivalentes garantissant une transparence adéquate des informations relatives à la propriété du capital.

Recueil des autres éléments d'information nécessaires

32. Le commissaire aux comptes recueille et analyse tout autre élément d'information complémentaire nécessaire à la connaissance :

— de l'objet et de la nature de la mission autre que le contrôle légal ou de la prestation envisagée ;

— du client.

Ces éléments sont :

— pour les personnes physiques les activités professionnelles actuellement exercées ;

— pour les autres personnes ou entités leur activité économique et leur situation financière ;

— pour les fiducies ou les dispositifs juridiques comparables relevant du droit étranger la répartition des droits sur le capital ou sur les bénéfices.

Pour ce faire, le commissaire aux comptes fait usage de son jugement professionnel.

Mesures de vigilance complémentaires dans certains cas particuliers

Personne exposée

33. Lorsque le bénéficiaire effectif ou le client est une personne physique exposée, la décision de nouer la relation d'affaires avec le client est prise par un membre de l'organe exécutif de la structure d'exercice du commissariat aux comptes ou toute personne habilitée à cet effet par l'organe exécutif. Toutefois, lorsque la relation d'affaires est nouée avec une personne mentionnée aux 1° à 6° bis de l'article L. 561-2 du code monétaire et financier ou une autorité publique ou un organisme public, tel que visé au paragraphe 38 de la présente norme, et à condition qu'il n'existe pas de soupçon de blanchiment des capitaux ou de financement du terrorisme, le commissaire aux comptes peut ne pas mettre en œuvre cette mesure.

Personne physique ou morale domiciliée, enregistrée ou établie dans un Etat ou territoire figurant sur les listes du Gafi ou de la Commission européenne

34. Lorsque le commissaire aux comptes réalise une mission ou une prestation pour une personne physique ou morale domiciliée, enregistrée ou établie dans un Etat ou un territoire figurant sur les listes publiées par le Groupe d'action financière parmi ceux dont la législation ou les pratiques font obstacle à la lutte contre le blanchiment des capitaux et le financement du terrorisme ou par la Commission européenne en application de l'article 9 de la directive (UE) 2015/849 du 20 mai 2015 relative à la prévention de l'utilisation du système financier aux fins du blanchiment de capitaux ou du financement du terrorisme, il met en œuvre les mesures de vigilance complémentaires prévues par l'article R. 561-20-4 du code monétaire et financier.

Mesures de vigilance simplifiées

Vérification des éléments d'identification du client et du bénéficiaire effectif

35. La vérification des éléments d'identification du client et, le cas échéant, du bénéficiaire effectif, peut être différée au plus tard jusqu'à la signature de la lettre de mission lorsque les conditions suivantes sont réunies :

— le commissaire aux comptes envisage de fournir des prestations de manière régulière à une personne ou à une entité pour laquelle il n'exerce pas la mission de contrôle légal ;

— le risque de blanchiment des capitaux et de financement du terrorisme présenté par la relation d'affaires lui paraît faible ;

— cela est nécessaire pour ne pas interrompre l'exercice normal de la prestation.

36. Lorsque le commissaire aux comptes s'aperçoit avant d'émettre la lettre de mission qu'il n'est pas en mesure de vérifier les éléments d'identification du client et, le cas échéant, du bénéficiaire effectif, il met un terme à la relation d'affaires et, s'il se trouve dans les conditions prévues au paragraphe 60 de la présente norme, procède à la déclaration à TRACFIN.

37. Le commissaire aux comptes n'est pas soumis aux dispositions du paragraphe 36 de la présente norme lorsque sa mission ou sa prestation se rattache à une procédure juridictionnelle, y compris dans le cadre de conseils relatifs à la manière d'engager ou d'éviter une telle procédure, et lorsqu'il donne des consultations juridiques.

38. Le commissaire aux comptes n'a pas l'obligation de vérifier les éléments d'identification du client et du bénéficiaire effectif lorsque :

— il n'a pas de soupçon de blanchiment des capitaux ou de financement du terrorisme ; et

— le client est :

— une personne mentionnée aux 1° à 6° bis de l'article L. 561-2 du code monétaire et financier établie en France, dans un autre Etat membre de l'Union européenne, dans un Etat partie à l'accord sur l'Espace économique européen ; ou

— une société dont les titres sont admis à la négociation sur un marché réglementé en France, dans un autre Etat membre de l'Union européenne, dans un autre Etat partie à l'accord sur l'Espace économique européen ou qui est soumise à des obligations de publicité conformes au droit de l'Union ou qui est soumise à des normes internationales équivalentes garantissant une transparence adéquate des informations relatives à la propriété du capital. Par ailleurs, comme précisé au paragraphe 31 de la présente norme, il n'a pas l'obligation d'identifier le bénéficiaire effectif ; ou

— une autorité publique ou un organisme public, désigné comme tel en vertu du traité sur l'Union européenne, des traités instituant les Communautés, du droit dérivé de l'Union européenne, du droit public d'un Etat membre de l'Union européenne ou de tout autre engagement international de la France, et qui satisfait aux trois critères suivants :

a) son identité est accessible au public, transparente et certaine ;

b) ses activités, ainsi que ses pratiques comptables, sont transparentes ;

c) il est soit responsable devant une institution de l'Union européenne ou devant les autorités d'un Etat membre, soit soumis à des procédures appropriées de contrôle de ses activités.

Recueil des autres éléments d'information nécessaires

39. Lorsque le risque de blanchiment des capitaux et de financement du terrorisme présenté par la relation d'affaires paraît faible au commissaire aux comptes, le recueil de tout autre élément d'information complémentaire, tel que prévu au paragraphe 32 de la présente norme, peut être simplifié en adaptant l'étendue des moyens mis en œuvre, la quantité d'informations collectées et la qualité des sources d'information utilisées.

40. Lorsque le client est l'une des personnes visées au paragraphe 38 de la présente norme et qu'il n'y a pas de soupçon de blanchiment des capitaux ou de financement du terrorisme, le commissaire aux comptes n'a pas l'obligation de recueillir ces informations.

Mesures de vigilance renforcées

41. Lorsqu'au vu de la classification des risques et, le cas échéant, des premiers éléments collectés, le risque de blanchiment des capitaux et de financement du terrorisme présenté par la relation d'affaires lui paraît élevé, le commissaire aux comptes renforce les mesures de vigilance mises en œuvre sur le client, le bénéficiaire effectif et les autres éléments d'information nécessaires. Il peut notamment :

— concernant l'identification et la vérification des éléments d'identification du client :

— demander un justificatif du domicile actuel du client personne physique ;

— obtenir les statuts du client ;

— solliciter directement des documents auprès de tiers, par exemple obtenir un extrait K bis directement auprès du greffe du tribunal de commerce ou un extrait du répertoire national des associations directement auprès de la préfecture ou de la sous-préfecture du siège de l'association concernée et, à Paris, auprès de la préfecture de police ;

— concernant l'identification et la vérification des éléments d'identification du bénéficiaire effectif :

— effectuer des recherches sur internet ou s'enquérir des activités professionnelles que le bénéficiaire effectif exerce actuellement ;

— lorsque le client est une personne ou entité tenue de déclarer au registre du commerce et des sociétés les informations relatives au bénéficiaire effectif conformément à l'article L. 561-46 du code monétaire et financier, demander une copie d'un document officiel en cours de validité comportant la photographie du bénéficiaire effectif en plus du recueil des informations contenues dans les registres mentionnés au paragraphe 27 de la présente norme ;

— concernant les autres éléments d'information nécessaires à la connaissance du client, adapter la nature et l'étendue des informations collectées et des analyses menées ;

— demander à consulter des documents originaux ou obtenir des copies certifiées conformes lorsque les originaux ne sont pas accessibles directement, par exemple lorsqu'ils sont détenus à l'étranger.

Obligations de vigilance au cours de la relation d'affaires

Mesures de vigilance sur les opérations que le commissaire aux comptes examine pour les besoins de ses missions ou prestations

Mesures de vigilance

42. Pendant toute la relation d'affaires, le commissaire aux comptes exerce une vigilance constante sans avoir à réaliser d'investigations spécifiques ayant pour objectif de rechercher des opérations susceptibles de comporter un risque de blanchiment des capitaux ou de financement du terrorisme.

Il procède à un examen attentif des opérations, objet des contrôles qu'il met en œuvre pour les besoins de la mission ou de la prestation fournie, en veillant à ce qu'elles soient cohérentes avec les activités professionnelles du client ou de la personne ou entité dont des opérations font l'objet des contrôles.

Selon son appréciation du risque de blanchiment des capitaux ou de financement du terrorisme présenté par certaines de ces opérations, il s'enquiert de l'origine et de la destination des fonds concernés par ces opérations.

43. Lorsqu'il a connaissance d'une opération qu'il estime particulièrement complexe ou d'un montant inhabituellement élevé ou ne paraissant pas avoir de justification économique ou d'objet licite, il se renseigne sur l'origine et la destination des fonds concernés par l'opération ainsi que sur l'objet de l'opération et l'identité de la personne qui en bénéficie.

44. Le commissaire aux comptes exerce son jugement professionnel quant à la cohérence des informations collectées au regard de sa connaissance du client ou de la personne ou entité dont des opérations font l'objet des contrôles.

Mesures de vigilance simplifiées

45. Lorsque le risque de blanchiment des capitaux et de financement du terrorisme présenté par la relation d'affaires parait faible au commissaire aux comptes, les mesures de vigilance peuvent être simplifiées en adaptant la fréquence de mise en œuvre, l'étendue des moyens mis en œuvre, la quantité d'informations collectées et la qualité des sources d'information utilisées.

Mesures de vigilance renforcées

46. Lorsque le risque de blanchiment des capitaux et de financement du terrorisme présenté par la relation d'affaires paraît élevé au commissaire aux comptes, ou lorsque le bénéficiaire effectif ou le client, personne physique, est une personne exposée, il applique, en sus des mesures prévues aux paragraphes 42 à 44 de la présente norme, des mesures de vigilance renforcées sur des opérations sélectionnées selon son jugement professionnel parmi celles objet des contrôles qu'il met en œuvre pour les besoins de la mission ou de la prestation.

Ces mesures de vigilance renforcées consistent à se renseigner sur :

— l'objet et la cohérence économique de l'opération et l'identité de la personne qui en bénéficie ; et

— l'origine et la destination des fonds.

47. Le commissaire aux comptes exerce son jugement professionnel pour apprécier la cohérence des informations collectées au regard de sa connaissance du client ou de la personne ou entité dont des opérations font l'objet des contrôles.

Mesures de vigilance complémentaires dans certains cas particuliers

48. Lorsque le commissaire aux comptes réalise une mission ou une prestation visée au paragraphe 34, il met en œuvre les mesures de vigilance complémentaires prévues par l'article R. 561-20-4 du code monétaire et financier.

Actualisation de l'évaluation du risque de blanchiment des capitaux et de financement du terrorisme présenté par la relation d'affaires et adaptation des mesures de vigilance

49. Pendant toute la relation d'affaires, le commissaire aux comptes recueille, met à jour et analyse les éléments d'information qui lui permettent de conserver une connaissance appropriée et actualisée du client et, le cas échéant, du bénéficiaire effectif ainsi que de l'objet et de la nature de la mission autre que le contrôle légal ou de la prestation.

La nature et l'étendue des informations collectées ainsi que la fréquence de la mise à jour de ces informations et l'étendue des analyses menées sont adaptés au risque de blanchiment des capitaux et de financement du terrorisme présenté par la relation d'affaires. Le commissaire aux comptes tient compte également des changements pertinents affectant la situation du client, et le cas échéant, du bénéficiaire effectif, ou affectant la mission autre que le contrôle légal ou la prestation.

En fonction des éléments collectés, il actualise si nécessaire son évaluation du risque de blanchiment des capitaux et de financement du terrorisme présenté par la relation d'affaires et adapte en conséquence les mesures de vigilance.

50. Lorsque le commissaire aux comptes a de bonnes raisons de penser que l'identité du client et les éléments d'identification du client et, le cas échéant du bénéficiaire effectif précédemment obtenus ne sont plus exacts ou pertinents, il procède de nouveau à l'identification et à la vérification des éléments d'identification, conformément aux diligences prévues aux paragraphes 19 à 32 de la présente norme.

51. S'il l'estime nécessaire, il demande au représentant légal de la personne ou entité une déclaration confirmant qu'il n'y a pas eu, depuis les derniers éléments collectés, de modification concernant le bénéficiaire effectif et son éventuelle qualification de personne exposée ou, si le client est une personne physique, il lui demande une déclaration confirmant qu'il n'y a pas eu, depuis les derniers éléments collectés, de modification concernant son éventuelle qualification de personne exposée.

52. Lorsque le commissaire aux comptes identifie que le bénéficiaire effectif ou le client, personne physique, est une personne exposée, il met en œuvre la mesure de vigilance complémentaire prévue au paragraphe 33 de la présente norme pour la poursuite de la relation d'affaires.

53. Lorsque le commissaire aux comptes identifie, au cours de l'exécution de la mission ou de la prestation que son client est une personne physique ou morale, domiciliée, enregistrée ou établie dans un Etat ou un territoire figurant sur les listes publiées par le Groupe d'action financière ou par la Commission européenne, il met en œuvre les mesures de vigilance complémentaires prévues au paragraphe 34 de la présente norme.

54. Lorsque le commissaire aux comptes n'est plus en mesure d'identifier le client ou, le cas échéant, le bénéficiaire effectif, ou de vérifier leurs éléments d'identification ou de recueillir, mettre à jour et analyser les éléments relatifs à la connaissance de l'objet et de la nature de la mission autre que le contrôle légal ou de la prestation, il met un terme à la relation d'affaires. Ces circonstances constituent un motif légitime de démission au sens du code de déontologie.

En outre, s'il se trouve dans les conditions prévues au paragraphe 60 de la présente norme, il procède à la déclaration à TRACFIN.

55. Le commissaire aux comptes n'est pas soumis aux dispositions du paragraphe 54 de la présente norme lorsque sa prestation se rattache à une procédure juridictionnelle, y compris dans le cadre de conseils relatifs à la manière d'engager ou d'éviter une telle procédure, et lorsqu'il donne des consultations juridiques.

Obligations de vigilance avant d'accepter de fournir une prestation à un client occasionnel

56. Le commissaire aux comptes s'enquiert auprès du client occasionnel de la nature de l'opération ou des opérations concernées par la prestation envisagée ainsi que de l'objet et de la nature de cette prestation.

57. Le commissaire aux comptes identifie le client occasionnel et, le cas échéant, le bénéficiaire effectif et vérifie leurs éléments d'identification lorsque la prestation envisagée concerne une opération ou des opérations liées réalisées ou envisagées par le client occasionnel :

— d'un montant qui excède 15 000 euros ; ou

— présentant les caractéristiques visées au paragraphe 60 de la présente norme.

A ce titre, le commissaire aux comptes met en œuvre les mesures de vigilance définies aux paragraphes 19 à 31 et 33 à 34 de la présente norme.

Il renforce ces mesures lorsque l'opération ou les opérations liées :

— excèdent 15 000 euros et que le risque de blanchiment des capitaux et de financement du terrorisme présenté par l'opération ou les opérations liées lui parait élevé ; ou

— présentent les caractéristiques visées au paragraphe 60 de la présente norme.

Il peut notamment :

— concernant l'identification et la vérification des éléments d'identification du client occasionnel :

— demander un justificatif du domicile actuel du client personne physique ;

— obtenir les statuts ;

— solliciter directement des documents auprès de tiers, par exemple obtenir un extrait K bis directement auprès du greffe du tribunal de commerce ou un extrait du répertoire national des associations directement auprès de la préfecture ou de la sous-préfecture du siège de l'association concernée et, à Paris, auprès de la préfecture de police ;

— concernant l'identification et la vérification des éléments d'identification du bénéficiaire effectif :

— effectuer des recherches sur internet ou s'enquérir des activités professionnelles que le bénéficiaire effectif exerce actuellement ;

— lorsque le client est une personne ou entité tenue de déclarer au registre du commerce et des sociétés les informations relatives au bénéficiaire effectif conformément à l'article L. 561-46 du code monétaire et financier demander une copie d'un document officiel en cours de validité comportant la photographie du bénéficiaire effectif en plus du recueil des informations contenues dans les registres mentionnés au paragraphe 27 de la présente norme ;

— demander à consulter des documents originaux ou obtenir des copies certifiées conformes lorsque les originaux ne sont pas accessibles directement, par exemple lorsqu'ils sont détenus à l'étranger.

58. Lorsqu'à l'issue de ces diligences, le commissaire aux comptes n'est pas en mesure d'identifier le client occasionnel ou, le cas échéant, le bénéficiaire effectif ou de vérifier leurs éléments d'identification, il n'accepte pas de fournir la prestation.

En outre, s'il se trouve dans les conditions prévues au paragraphe 60 de la présente norme, il procède à la déclaration à TRACFIN.

59. Le commissaire aux comptes n'est pas soumis aux dispositions du paragraphe 58 de la présente norme lorsque sa prestation se rattache à une procédure juridictionnelle, y compris dans le cadre de conseils relatifs à la manière d'engager ou d'éviter une telle procédure, et lorsqu'il donne des consultations juridiques.

Obligations de déclaration à TRACFIN

60. Le commissaire aux comptes déclare à TRACFIN les opérations portant sur des sommes dont il sait, soupçonne ou a de bonnes raisons de soupçonner qu'elles proviennent d'une infraction passible d'une peine privative de liberté supérieure à un an ou sont liées au financement du terrorisme.

Par dérogation à l'alinéa précédent, il déclare à TRACFIN les sommes ou opérations dont il sait, soupçonne ou a de bonnes raisons de soupçonner qu'elles proviennent d'une fraude fiscale, lorsqu'il est en présence d'au moins un critère défini à l'article D. 561-32-1 du code monétaire et financier.

Les sommes et opérations susvisées supposent le constat d'un flux passé, présent ou à venir et excluent les charges et produits calculés.

Les tentatives de telles opérations font également l'objet d'une déclaration à TRACFIN. Une tentative se caractérise par un commencement d'exécution.

Ces opérations ou sommes ont pu être identifiées par le commissaire aux comptes dans le cadre des mesures de vigilance mises en œuvre sur les opérations ou en dehors de ses obligations de vigilance, au cours de ses missions ou des prestations fournies.

Modalités de déclaration

61. Le commissaire aux comptes s'acquitte personnellement de la déclaration à TRACFIN, quelles que soient les modalités de son exercice professionnel. En cas de pluralité de commissaires aux comptes signataires, chacun établit une déclaration à TRACFIN, qu'ils appartiennent ou non à une même structure d'exercice du commissariat aux comptes.

62. Lorsque le commissaire aux comptes est une personne morale, son dirigeant peut, dans des cas exceptionnels, en raison notamment de l'urgence, prendre l'initiative d ‘ effectuer lui-même la déclaration à TRACFIN. Cette déclaration est confirmée, dans les meilleurs délais, par le ou les commissaires aux comptes signataires.

63. La déclaration à TRACFIN est établie par écrit. Elle est effectuée :

— soit par voie électronique sur la plateforme Ermès accessible à partir du site internet de TRACFIN ;

— soit au moyen d'un formulaire à télécharger sur le site internet de TRACFIN, dont le contenu est dactylographié et signé.

Dans des cas exceptionnels, le commissaire aux comptes peut réaliser sa déclaration verbalement lors d'une réunion avec un agent de TRACFIN au cours de laquelle il remet les pièces ou documents justificatifs utiles venant à son appui.

64. Dans tous les cas, la déclaration à TRACFIN comporte les indications prévues au III de l'article R. 561-31 du code monétaire et financier :

— la qualité de commissaire aux comptes ;

— l'identification et les coordonnées professionnelles du commissaire aux comptes réalisant la déclaration ;

— le cas de déclaration par référence aux cas mentionnés à l'article L. 561-15 du code monétaire et financier, visés au paragraphe 60 de la présente norme ;

— les éléments d'identification du client en la possession du commissaire aux comptes, notamment la forme juridique du client et son secteur d'activité lorsqu'il s'agit d'une personne morale, son activité professionnelle et les éléments de son patrimoine lorsqu'il s'agit d'une personne physique ;

— l'objet et la nature de la mission mise en œuvre ou de la prestation fournie ;

— le descriptif de l'opération concernée et, le cas échéant, les éléments d'identification de la personne bénéficiant de l'opération qui fait l'objet de la déclaration ;

— les éléments d'analyse qui ont conduit le commissaire aux comptes à effectuer la déclaration ;

— lorsque l'opération n'a pas encore été exécutée, son délai d'exécution ;

— les pièces ou documents justificatifs utiles.

65. Lorsqu'une déclaration ne satisfait pas à la forme et aux exigences de contenu définies par la réglementation, et à défaut de régularisation dans le délai d'un mois imparti par TRACFIN, elle est irrecevable. Cette irrecevabilité emporte toutes les conséquences juridiques du défaut de dépôt d'une déclaration de soupçon.

66. Lorsqu'il a effectué une déclaration, le commissaire aux comptes porte, sans délai, à la connaissance de TRACFIN toute information de nature à infirmer, conforter ou modifier les éléments contenus dans cette déclaration.

Confidentialité et secret professionnel

67. La déclaration à TRACFIN est confidentielle.

Il est interdit, sous peine des sanctions prévues à l'article L. 574-1 du code monétaire et financier, de porter à la connaissance du client ou de tiers l'existence et le contenu de la déclaration et de donner des informations sur les suites qui ont été réservées à cette déclaration.

Cette interdiction ne s'applique pas à la relation entre le commissaire aux comptes et la Haute autorité de l'audit.

Le commissaire aux comptes ne peut, ni ne doit révéler à l'autorité judiciaire ou aux officiers de police judiciaire agissant sur délégation l'existence et le contenu d'une déclaration à TRACFIN.

Relation avec TRACFIN

68. Le commissaire aux comptes est tenu de répondre à toute demande émanant de TRACFIN, dans les délais fixés par celui-ci.

Information au sein du même réseau ou de la même structure d'exercice professionnel

69. Par dérogation au principe de confidentialité et de secret professionnel, et sauf opposition de TRACFIN, les commissaires aux comptes, experts-comptables, salariés autorisés à exercer la profession d'expert-comptable et membres d'une profession juridique ou judicaire visés au 13° de l'article L. 561-2 du code monétaire et financier qui appartiennent au même réseau ou à une même structure d'exercice professionnel, s'informent au sein du réseau ou de la structure d'exercice professionnel de l'existence et du contenu de la déclaration lorsque les conditions suivantes sont réunies :

— les informations ne sont échangées qu'entre personnes d'un même réseau ou d'une même structure d'exercice professionnel soumises à l'obligation de déclaration à TRACFIN ;

— les informations divulguées sont nécessaires à l'exercice, au sein du réseau ou de la structure d'exercice du commissariat aux comptes, de la vigilance en matière de lutte contre le blanchiment des capitaux et le financement du terrorisme et seront exclusivement utilisées à cette fin ;

— les informations sont divulguées à une personne ou un établissement situé en France ou dans un autre Etat membre de l'Union européenne, dans un Etat partie à l'espace économique européen ou dans un pays tiers imposant des obligations équivalentes en matière de lutte contre le blanchiment et le financement du terrorisme ;

— le traitement des informations réalisé dans le pays mentionné ci-dessus garantit un niveau de protection suffisant de la vie privée et des libertés et droits fondamentaux des personnes conformément aux articles 122 et 123 de la loi n° 78-17 du 6 janvier 1978.

Information en cas d'intervention pour un même client ou client occasionnel et dans une même opération ou en cas de connaissance pour un même client ou client occasionnel d'une même opération

70. Par dérogation au principe de confidentialité et de secret professionnel, les commissaires aux comptes, les experts-comptables, les salariés autorisés à exercer la profession d'expert-comptable, les membres d'une profession juridique ou judicaire visés au 13° de l'article L. 561-2 du code monétaire et financier, les caisses des règlements pécuniaires des avocats visés au 18° du même article et les greffiers des tribunaux de commerce peuvent, lorsqu'ils interviennent pour un même client ou un même client occasionnel et dans une même opération ou lorsqu'ils ont connaissance, pour un même client ou client occasionnel, d'une même opération, s'informer mutuellement, et par tout moyen sécurisé, de l'existence et du contenu de la déclaration à TRACFIN. Ces échanges d'informations ne sont autorisés qu'entre les personnes visées ci-avant, si les conditions suivantes sont réunies :

— les personnes mentionnées ci-avant sont situées en France, dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ;

— lorsque l'échange d'informations implique des personnes qui ne sont pas situées en France, celles-ci sont soumises à des obligations équivalentes en matière de secret professionnel ;

— les informations échangées sont utilisées exclusivement à des fins de prévention du blanchiment des capitaux et du financement du terrorisme ;

— le traitement des informations communiquées, lorsqu'il est réalisé dans un pays tiers, garantit un niveau de protection suffisant de la vie privée et des libertés et droits fondamentaux des personnes, conformément aux articles 122 et 123 de la loi n° 78-17 du 6 janvier 1978.

Mesures spécifiques

71. En application des articles L. 561-16 et L. 561-24 du code monétaire et financier, dans le cadre d'une mission ou d'une prestation, le commissaire aux comptes s'abstient d'effectuer toute opération-notamment recevoir, conserver ou délivrer des fonds ou valeurs-portant sur des sommes dont il sait, soupçonne ou a de bonnes raisons de soupçonner qu'elles proviennent d'une infraction passible d'une peine privative de liberté supérieure à un an ou sont liées au financement du terrorisme jusqu'à ce qu'il l'ait déclarée à TRACFIN. Il ne peut alors procéder à la réalisation de l'opération que si TRACFIN n'a pas notifié d'opposition, ou si au terme du délai d'opposition notifié par TRACFIN, aucune décision du président du tribunal de grande instance de Paris ne lui est parvenue.

72. Lorsqu'une opération devant faire l'objet d'une déclaration à TRACFIN a déjà été réalisée, soit parce qu'il a été impossible de surseoir à son exécution, soit que son report aurait pu faire obstacle à des investigations portant sur une opération suspectée de blanchiment des capitaux ou de financement du terrorisme, soit qu'il est apparu postérieurement à sa réalisation qu'elle était soumise à cette déclaration, le commissaire aux comptes en informe TRACFIN sans délai au moyen d'une déclaration de soupçon.

Obligations de conservation des documents et informations

73. Le commissaire aux comptes conserve dans ses dossiers les documents et informations, quel qu'en soit le support, permettant de justifier des mesures de vigilance mises en œuvre et de leur adéquation au risque de blanchiment des capitaux et de financement du terrorisme.

74. Le commissaire aux comptes conserve pendant cinq ans à compter de la fin du mandat de commissariat aux comptes, de la mission ou de la prestation :

— les documents et informations relatifs à l'identification et à la vérification des éléments d'identification du client, ou du client occasionnel, et le cas échéant, du bénéficiaire effectif ;

— les autres éléments d'information nécessaires ; ainsi que

— les documents et informations relatifs aux mesures de vigilance mises en œuvre.

Lorsque le commissaire aux comptes intervient dans le cadre d'un mandat de commissariat aux comptes, les documents concernent les trois ou six exercices du mandat.

Il conserve également, pendant cinq ans à compter de la fin de la mission de contrôle légal, d'une autre mission ou de la prestation, les documents et informations relatifs aux opérations, et plus particulièrement les documents consignant les caractéristiques des opérations particulièrement complexes ou d'un montant inhabituellement élevé ou ne paraissant pas avoir de justification économique ou d'objet licite.

75. Les déclarations à TRACFIN, les pièces jointes, ainsi que les réponses à son droit de communication, sont conservées en dehors des dossiers en raison de leur caractère confidentiel, pendant cinq ans à compter de leur envoi.

Liens éventuels entre la déclaration à TRACFIN et la révélation des faits délictueux au procureur de la République

76. Lorsque le commissaire aux comptes a connaissance d'opérations portant sur des sommes dont il sait qu'elles proviennent d'une infraction passible d'une peine privative de liberté supérieure à un an, ou qui sont liées au financement du terrorisme, ou lorsqu'il a connaissance de sommes ou opérations dont il sait qu'elles proviennent d'une fraude fiscale en présence d'au moins un critère défini à l'article D. 561-32-1 du code monétaire et financier :

— il procède à une déclaration à TRACFIN ; et

— dans les cas où il est soumis à l'obligation de révélation des faits délictueux, il révèle concomitamment les faits délictueux au procureur de la République, en application du deuxième alinéa de l'article L. 821-10 du code de commerce.

77. Lorsque le commissaire aux comptes n'a que des soupçons ou de bonnes raisons de soupçonner que des opérations portent sur des sommes qui proviennent d'une infraction passible d'une peine privative de liberté supérieure à un an, ou sont liées au financement du terrorisme, ou que des sommes ou opérations proviennent d'une fraude fiscale en présence d'au moins un critère défini à l'article D. 561-32-1 du code monétaire et financier, il procède uniquement à la déclaration à TRACFIN. En effet, à ce stade, le commissaire aux comptes ne sait pas si ses soupçons sont fondés car il ne dispose pas d'élément tangible.

Les soupçons ne constituent pas des faits délictueux ou des irrégularités.

78. Lorsqu'il a déclaré des soupçons, le commissaire aux comptes réapprécie tout au long de l'exécution de la mission ou de la prestation fournie les éléments déclarés dès lors qu'il a connaissance d'informations venant renforcer ou infirmer ses soupçons et en tire les conséquences éventuelles au regard de ses obligations de révélation.

##### Chapitre II : Des organismes tiers indépendants et des auditeurs des informations en matière de durabilité

###### Section 1 : Dispositions générales

###### Section 2 : Du statut des organismes tiers indépendants et des auditeurs des informations en matière de durabilité

####### Sous-section 1 : De l'inscription

######## Paragraphe 1 : Des conditions d'accès à la profession

**Art. A822-1**

La Haute Autorité habilite les organismes tiers indépendants inscrits sur la liste mentionnée à l'article L. 822-3 à recevoir des stagiaires après s'être assurée qu'ils offrent des garanties suffisantes quant à la formation de ces stagiaires.

Les organismes tiers indépendants précisent les auditeurs de durabilité inscrits sur la liste mentionnée à l'article L. 822-4 qui peuvent être désignés en qualité de maître de stage.

La Haute Autorité dresse une liste des organismes tiers indépendants ainsi habilités sur laquelle figurent les maitres de stage.

Cette liste peut être consultée par tout intéressé.

La Haute Autorité communique une copie des articles A. 822-1 à A. 822-5 au maître de stage lors de son habilitation.

**Art. A822-2**

Le stagiaire est tenu de faire connaître à la Haute autorité de l'audit par lettre recommandée avec demande d'avis de réception, quinze jours au moins avant le début de son stage :

1° Son nom et son adresse ;

2° Le nom et l'adresse de son maître de stage ;

3° Les justificatifs des diplômes ou autorisations mentionnées au 4° de l'article L. 822-4 ;

Il accompagne cette lettre d'une attestation du maître de stage indiquant qu'il accepte de recevoir le stagiaire et la date du début du stage.

Le stagiaire est tenu aux mêmes obligations en cas de changement de maître de stage.

**Art. A822-3**

La durée du stage est au minimum de trente-deux heures par semaine. Le stage est accompli pendant les heures normales de travail du maître de stage.

**Art. A822-4**

Le stage a pour objet de préparer le stagiaire à l'exercice de la mission de certification des informations en matière de durabilité. L'activité du stagiaire ne se limite pas à de simples tâches d'exécution.

Le stagiaire a la possibilité de consacrer une partie de son stage à l'étude de la documentation détenue par le maître de stage pour lui permettre d'approfondir ses connaissances et de se tenir informé de l'actualité intéressant la profession.

**Art. A822-5**

Le maître de stage établit à l'issue du stage un rapport sur les conditions de déroulement du stage et détaillant les missions effectuées par le stagiaire dans le domaine de la certification des informations en matière de durabilité. Il porte une appréciation sur l'aptitude du stagiaire à procéder à la certification des informations en matière de durabilité qu'il transmet à la Haute autorité de l'audit.

La Haute autorité de l'audit, au vu du rapport du maître de stage, fournit une attestation établissant que le stage satisfait aux exigences prévues au 6° de l'article L. 822-4.

**Art. A822-6**

La Haute autorité tient un registre sur lequel les stagiaires sont inscrits dans l'ordre d'arrivée des lettres mentionnées à l'article A. 822-2.

Elle tient également un dossier par stagiaire et par maître de stage.

**Art. A822-7**

Les candidats titulaires d'un diplôme obtenu dans un Etat étranger qui souhaitent bénéficier des dispositions prévues au 5° de l'article L. 822-4 adressent au garde des sceaux, ministre de la justice, un dossier en double exemplaire comprenant :

1° Tous documents officiels justificatifs de leur identité et de leur nationalité ;

2° Tout justificatif des diplômes, certificats ou titres dont ils sont titulaires ;

3° Tout justificatif permettant d'apprécier le contenu et le niveau d'études postsecondaires suivies avec succès.

Les pièces produites sont accompagnées, le cas échéant, de leur traduction en langue française par un traducteur agréé auprès des tribunaux français ou habilité à intervenir auprès des autorités judiciaires ou administratives d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

A réception du dossier complet, un récépissé leur est délivré.

La décision du garde des sceaux, ministre de la justice, est motivée, et doit intervenir dans un délai de quatre mois à compter de la délivrance du récépissé. Le défaut de réponse dans ce délai vaut acceptation de la demande.

**Art. A822-8**

I. — L'épreuve portant sur la mission de certification d'informations en matière de durabilité prévue au 7° de l'article L. 822-4 est organisée chaque année. Les candidats adressent au garde des sceaux, ministre de la justice, entre le 1er avril et le 30 juin, un dossier comprenant :

1° Tous documents officiels justificatifs de leur identité et de leur nationalité ;

2° Un justificatif des diplômes, certificats ou titres dont ils sont titulaires ;

3° L'attestation mentionnée à l'article A. 822-5 délivrée par la Haute autorité de l'audit ;

Les pièces produites sont accompagnées, le cas échéant, de leur traduction en langue française par un traducteur agréé auprès des tribunaux français ou habilité à intervenir auprès des autorités judiciaires ou administratives d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

Les candidats qui présentent un handicap au sens de l'article L. 114 du code de l'action sociale et des familles et qui sollicitent le bénéfice d'aménagements pour le déroulement des épreuves en application des dispositions de l'article D. 822-4 communiquent, en outre, une copie de la demande adressée en ce sens au président du jury ainsi qu'une copie de l'avis du médecin désigné par la commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles ou par le représentant de l'Etat pour les épreuves se déroulant à Mayotte, en Nouvelle-Calédonie ou à Wallis-et-Futuna.

La liste des candidats autorisés à se présenter l'épreuve est publiée au Journal officiel de la République française par le garde des sceaux, ministre de la justice.

La date et le lieu de l'épreuve est notifiée aux candidats.

II. — Les dispositions des II à IV de l'article A. 821-34 sont applicables.

**Art. A822-9**

L'examen d'aptitude prévu à l'article R. 822-3 a lieu au moins une fois par an, à une date fixée par arrêté du garde des sceaux, ministre de la justice, publié au Journal officiel de la République française.

**Art. A822-10**

Les personnes souhaitant bénéficier des dispositions du dernier alinéa de l'article L. 822-4 adressent au garde des sceaux, ministre de la justice, au plus tard le 30 avril, un dossier en double exemplaire comprenant :

1° Tous documents officiels justificatifs de leur identité et de leur nationalité ;

2° Les diplômes, certificats ou titres dont ils sont titulaires ;

3° Tout justificatif permettant d'apprécier le contenu et le niveau d'études postsecondaires suivies avec succès et si l'intéressé a accompli le stage professionnel requis ;

4° Tout justificatif de leur agrément à effectuer une mission de certification des informations en matière de durabilité par un autre Etat membre de l'Union européenne.

Les pièces produites sont accompagnées, le cas échéant, de leur traduction en langue française par un traducteur agréé auprès des tribunaux français ou habilité à intervenir auprès des autorités judiciaires ou administratives d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

Les candidats qui présentent un handicap au sens de l'article L. 114 du code de l'action sociale et des familles et qui sollicitent le bénéfice d'aménagements pour le déroulement des épreuves en application des dispositions de l'article D. 822-4 communiquent, en outre, une copie de la demande adressée en ce sens au président du jury ainsi qu'une copie de l'avis du médecin désigné par la commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles ou par le représentant de l'Etat pour les épreuves se déroulant à Mayotte, en Nouvelle Calédonie ou à Wallis-et-Futuna.

**Art. A822-11**

Le garde des sceaux, ministre de la justice, publie au Journal officiel de la République française la liste des candidats autorisés à se présenter à l'épreuve.

La date et le lieu des épreuves sont notifiés par voie de convocation individuelle.

**Art. A822-12**

L'examen d'aptitude se compose d'un écrit et d'un oral qui se déroulent en langue française.

L'écrit et l'oral portent sur les matières fixées par le garde des sceaux, ministre de la justice, dans la décision prévue à l'article R. 822-3, et dont la connaissance est une condition essentielle pour pouvoir exercer mission de certification des informations en matière de durabilité.

**Art. A822-13**

La durée de l'épreuve écrite est limitée à trente minutes pour chaque matière sur laquelle l'intéressé est interrogé.

**Art. A822-14**

L'oral consiste en un entretien de trente minutes avec les membres du jury.

Cette épreuve est ouverte au public.

**Art. A822-15**

L'admission est prononcée au vu de la moyenne obtenue par le candidat aux épreuves écrites et orales à condition que cette moyenne soit supérieure ou égale à 10.

**Art. A822-16**

Les résultats sont affichés par les soins du jury et notifiés au candidat.

La liste des candidats admis à l'examen d'aptitude est publiée au Journal officiel de la République française.

**Art. A822-17**

Le jury est celui prévu au II de l'article A. 821-34.

######## Paragraphe 2 : De l'établissement et de la tenue des listes

######## Paragraphe 3 : Des recours contre les décisions d'inscription

####### Sous-section 2 : De la déontologie et de l'indépendance des organismes tiers indépendants et des auditeurs des informations en matière de durabilité

**Art. A822-18**

La durée de la formation professionnelle continue mentionnée à l'article L. 822-11 est de 20 heures par an.

Elle assure la mise à jour et le perfectionnement des connaissances et des compétences nécessaires à la certification des informations en matière de durabilité réalisées par auditeurs des informations en matière de durabilité. Elle correspond aux actions de formation définies aux 2° et 6° de l'article L. 6313-1 du code du travail.

**Art. A822-19**

Les dispositions des 1° à 5° de l'article A. 821-46, ainsi que des articles A. 821-47 à A. 821-50 et A. 821-52 du code de commerce sont applicables à la formation professionnelle continue des auditeurs des informations en matière de durabilité.

#### Annexes partie A Livre VIII

##### ANNEXE 8-1

(ANNEXE À L'ARTICLE A. 811-1)



**Art. Annexe 8-1**

RÈGLEMENT FIXANT LES MODALITÉS APPLICABLES AUX ÉLECTIONS DES ADMINISTRATEURS JUDICIAIRES À LA COMMISSION NATIONALE D'INSCRIPTION ET DE DISCIPLINE DES ADMINISTRATEURS JUDICIAIRES ET DES MANDATAIRES JUDICIAIRES À LA COMMISSION NATIONALE D'INSCRIPTION ET DE DISCIPLINE DES MANDATAIRES JUDICIAIRES L'organisation des élections est confiée au Conseil national des administrateurs judiciaires et des mandataires judiciaires par les articles R. 811-3 et R. 812-3 du code de commerce.

La date du scrutin est fixée par le Conseil national des administrateurs judiciaires et des mandataires judiciaires. La liste des électeurs, arrêtée deux mois avant la date du scrutin, est établie, selon le corps électoral concerné, par la Commission nationale d'inscription et de discipline des administrateurs judiciaires ou par la Commission nationale d'inscription et de discipline des mandataires judiciaires. Elle est transmise au Conseil national par le ministère de la justice.

Au moins six semaines avant la date du scrutin, le Conseil National avise les membres du corps électoral concerné de la date des élections et invite les candidats à se faire connaître.

Les candidatures sont individuelles. Les candidats sont tenus de faire une déclaration revêtue de leur signature, énonçant leur nom, prénoms, date de naissance et la date de leur inscription sur la liste professionnelle. Cette déclaration doit également indiquer les nom, prénoms, date de naissance et date d'inscription sur la liste professionnelle de la personne appelée à remplacer le candidat élu en cas d'empêchement. Elle doit être accompagnée de l'acceptation écrite du remplaçant.A défaut, la candidature est nulle.

Les déclarations de candidature sont remises contre récépissé ou adressées par lettre recommandée avec demande d'avis de réception au plus tard trois semaines avant la date du scrutin au Conseil national des administrateurs judiciaires et des mandataires judiciaires.

Au plus tard quinze jours avant la date du scrutin, le Conseil national avise les électeurs des modalités des opérations électorales ainsi que de la date et du lieu des opérations de dépouillement. Il adresse, selon le corps électoral concerné, à chaque administrateur judiciaire ou à chaque mandataire judiciaire figurant sur la liste des électeurs un exemplaire valant bulletin de vote, de la liste des candidats.

Les bulletins de vote doivent comporter la liste des candidats et, sous le nom de chaque candidat, la mention suppléant suivie du nom de la personne appelée à remplacer le candidat élu en cas d'empêchement, ainsi que, en face du nom de chaque candidat, une case permettant d'exprimer un ordre de préférence.

L'électeur raye sur le bulletin qui lui a été adressé, le nom des candidats titulaires qu'il ne retient pas et exprime un ordre de préférence pour ceux qu'il retient.

Tout bulletin sans ordre de préférence et comportant plus de trois noms de candidats titulaires non rayés est nul, de même que tout bulletin surchargé.

Le vote a lieu par correspondance à compter de la réception des bulletins envoyés par le Conseil national. Les bulletins doivent être parvenus au Conseil national au plus tard le jour du scrutin. Les votes reçus postérieurement à cette date sont nuls.

Chaque bulletin est envoyé sous double enveloppe ; l'enveloppe intérieure, qui contient le bulletin de vote, doit être fermée et ne porter aucune marque distinctive ; l'enveloppe extérieure, comportant la mention élections porte le nom de l'électeur et contient l'enveloppe intérieure. Les bulletins contenus dans des enveloppes irrégulières sont nuls.

Après la clôture du scrutin, le bureau du Conseil national procède aux opérations de dépouillement en présence, selon le corps électoral concerné, de tout administrateur judiciaire ou de tout mandataire judiciaire intéressé. Les enveloppes extérieures sont ouvertes, le nom de l'électeur est pointé sur la liste des électeurs et l'enveloppe intérieure introduite dans une urne. Les bulletins sont ensuite dépouillés et décomptés. Les résultats sont aussitôt proclamés et un procès-verbal de ces opérations est établi par le bureau du Conseil national.

##### ANNEXE 8-1-1 (AUX ARTICLES A. 811-25 et A. 812-24)

**Art. Annexe 8-1-1**

I. – Liste des actes accomplis par le stagiaire en application de l'article A. 811-25 :

– mission d'assistance du débiteur en procédure de sauvegarde ou de redressement judiciaire ;

– mission de surveillance du débiteur de la procédure de sauvegarde ;

– mission d'administration en procédure de redressement judiciaire ;

– mission d'administrateur judiciaire pendant le maintien provisoire de l'activité en procédure de liquidation judiciaire ;

– action en extension de procédure ;

– actes étrangers à la gestion courante de l'entreprise en période d'observation de la procédure de sauvegarde et de redressement judiciaire ;

– contentieux portant sur une demande en revendication ou en restitution ayant donné lieu à une décision du juge-commissaire ;

– actions en continuation ou en résiliation des contrats en cours ;

– action portant sur la continuation ou la résiliation du bail des locaux professionnels ;

– action en nullité de la période suspecte ;

– demande de conversion de procédure ;

– diagnostic en procédure de sauvegarde ou de redressement judiciaire ;

– bilan économique, social et environnemental en procédure de sauvegarde ou de redressement judiciaire ;

– élaboration d'un plan de sauvegarde de l'emploi ;

– réunion des institutions représentatives du personnel ;

– notification de licenciements ;

– mission de surveillance de l'exécution du plan, actions engagées ou poursuivies dans l'intérêt collectif des créanciers, exécution des actes permettant la mise en œuvre du plan et rapport annuel prévu à l'article R. 626-43 en procédure de sauvegarde ou de redressement judiciaire ;

– assistance du débiteur dans la préparation d'un projet ayant pour objet une modification substantielle dans les objectifs ou les moyens du plan ;

– présentation au tribunal d'une demande en résolution du plan en procédure de sauvegarde ou de redressement judiciaire ;

– mission de perception et de répartition des dividendes arrêtés par le plan de sauvegarde ou de redressement judiciaire ;

– inscription des créances sur la liste prévue à l'article R. 622-15 ;

– préparation d'un plan de sauvegarde ou de redressement ;

– préparation d'un plan de cession en procédure de sauvegarde ou de redressement judiciaire ;

– mission de surveillance à la passation des actes du plan de cession ;

– rapport sur la poursuite d'activité et le renouvellement de la période d'observation ;

– représentation du débiteur à l'audience du tribunal de commerce en procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire ;

– déclaration au service mentionné à l'article L. 561-23 du code monétaire et financier ;

– requête aux fins de modification de mission ;

– requête en taxation d'émoluments ;

– requête en clôture de procédure ;

– passation des écritures comptables des états trimestriels et diligences spécifiques à la comptabilité de la Caisse des dépôts et des consignations.

II. – Liste des actes accomplis par le stagiaire en application de l'article A. 812-24 :

– mission de mandataire judiciaire en sauvegarde et en redressement judiciaire ;

– mission de liquidateur en liquidation judiciaire ;

– mission de mandataire judiciaire lorsque le maintien de l'activité a été autorisé en application de l'article L. 641-10 ;

– mission de mandataire judiciaire en procédure de rétablissement professionnel ou de liquidateur en liquidation judiciaire simplifiée ;

– action en extension de procédure ;

– requête en conversion de procédure ;

– avis sur le renouvellement de la période d'observation ;

– établissement des rapports en procédure de liquidation judiciaire ;

– requête en désignation d'un technicien ;

– intervention du mandataire judiciaire dans la procédure de poursuite du contrat en cours en sauvegarde et en redressement judiciaire ;

– enregistrement des créances déclarées et non vérifiées, ainsi que des créances portées sur la liste prévue à l'article R. 622-15 durant la procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire ;

– vérification des créances autres que salariales, inscrites sur l'état des créances mentionné à l'article R. 624-8 durant la procédure de redressement judiciaire ou de liquidation judiciaire ;

– établissement des relevés des créances salariales durant la procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire ;

– contestation des créances autres que salariales dont l'admission ou le rejet a donné lieu à une décision du juge-commissaire inscrite sur l'état des créances mentionné à l'article R. 624-8 durant la procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire ;

– contentieux portant sur une demande en revendication ou en restitution ayant donné lieu à une décision du juge-commissaire ;

– action en nullité de la période suspecte durant la procédure de redressement judiciaire ou de liquidation judiciaire ;

– mission de répartition des fonds entre les créanciers confiée par le tribunal au mandataire judiciaire durant la procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire ;

– consultation des créanciers préparatoire à l'arrêté du plan de sauvegarde ou de redressement ;

– avis sur les projets de plan de sauvegarde, de redressement ou de cession ;

– rapport sur le déroulement du plan de sauvegarde ou de redressement judiciaire ;

– mission de commissaire à l'exécution du plan de continuation en procédure de sauvegarde ou de redressement judiciaire ;

– élaboration d'un plan de cession partielle ou totale durant la procédure de liquidation judiciaire ;

– encaissement de créance ou recouvrement de créance durant la procédure de liquidation judiciaire ;

– réalisation d'actifs meubles durant la procédure de liquidation judiciaire ;

– réalisation de fonds de commerce durant la procédure de liquidation judiciaire ;

– réalisation d'immeuble durant la procédure de liquidation judiciaire ;

– action en résiliation ou en continuation des contrats en cours par le liquidateur ;

– élaboration d'un plan de sauvegarde de l'emploi ;

– réunion des institutions représentatives du personnel ;

– notification de licenciements ;

– établissement des créances salariales ;

– répartition aux créanciers mentionnés à l'article L. 622-24 et paiements des créances mentionnées au I de l'article L. 641-13 ;

– établissement d'un état de répartition en liquidation judiciaire simplifiée ;

– répartition des actifs de l'entreprise entre les créanciers ;

– requête aux fins d'être autorisé à régulariser une transaction ou un compromis en liquidation judiciaire ;

– introduction ou reprise d'une instance judiciaire en cours ;

– représentation des créanciers à l'audience du tribunal ;

– représentation du débiteur à l'audience du tribunal en procédure de liquidation judiciaire ;

– suivi des contentieux prud'homaux ;

– déclaration au service mentionné à l'article L. 561-23 du code monétaire et financier ;

– action en sanction à l'égard du dirigeant (rapport au Parquet ou assignation en responsabilité pour insuffisance d'actif, faillite personnelle ou interdiction de gérer) ;

– demande d'avance au Fond de financement des dossiers impécunieux ;

– requête en avance des frais du Trésor public ;

– requête en taxation d'émoluments ;

– requête en clôture de procédure ;

– passation des écritures comptables des états trimestriels et diligences spécifiques à la comptabilité de la Caisse des dépôts et des consignations.

##### ANNEXE 8-2 (ANNEXE À L'ARTICLE A. 814-1)


**Art. Annexe 8-2**

RÈGLES PROFESSIONNELLES PRÉVUES PAR L'ARTICLE 54-1-II DU DÉCRET DU 27 DÉCEMBRE 1985 MODIFIÉE

Sommaire

Préambule.

Titre Ier. ― Définitions.

1. 1. De l'administrateur judiciaire.

1. 2. Du mandataire judiciaire à la liquidation des entreprises.

Titre II. ― Principes de déontologie.

2. 1. Des principes fondamentaux.

2. 2. Des obligations s'imposant aux professionnels à raison de leur mission de service public.

2. 2. 1. Des incompatibilités.

2. 2. 2. De l'indépendance.

2. 3. Des relations avec les tiers.

2. 3. 1. Du secret professionnel.

2. 3. 2. De l'image de la profession.

2. 3. 3. De la publicité.

2. 3. 4. Du papier à lettres.

2. 3. 5. De la plaque professionnelle.

2. 3. 6. Des interventions publiques.

2. 3. 7. Des relations avec les établissements financiers.

2. 3. 8. Des relations avec les parties à la procédure.

2. 3. 9. Des relations avec les juridictions et les autorités publiques.

2. 3. 10. Des relations avec les membres des autres professions judiciaires.

2. 4. Des relations avec la profession.

2. 4. 1. Des relations avec les professionnels.

2. 4. 2. Des collaborateurs.

2. 4. 3. Des relations avec les instances représentatives.

Titre III. ― De la formation et du stage.

3. 1. De l'accès au stage.

3. 2. De la charte du stage.

3. 3. De la formation théorique initiale.

3. 4. De la formation permanente.

3. 5. Du financement de la formation.

Titre IV. ― Des modalités d'exercice de la profession.

4. 1. Du domicile professionnel.

4. 2. Des bureaux annexes.

4. 3. De la carte professionnelle.

4. 4. De l'exercice sous forme de société.

4. 5. De l'exécution des mandats et missions.

4. 5. 1. Des délégations de pouvoir.

4. 5. 2. Des délégations et modalités de signature.

4. 5. 3. Des intervenants extérieurs.

4. 6. De la conservation des pièces et de la sécurité des dossiers.

4. 7. De l'administration provisoire.

4. 8. De la comptabilité.

4. 8. 1. Du répertoire.

4. 8. 2. Des obligations comptables.

4. 8. 3. De la comptabilité spéciale.

4. 8. 4. De l'agrément des logiciels de comptabilité spéciale.

Titre V. ― De la surveillance de l'activité.

5. 1. Des divers aspects de la surveillance et du contrôle.

5. 2. Des contrôles périodiques et occasionnels.

5. 3. Du contrôle du commissaire aux comptes choisi par le professionnel sur le fondement de l'article 58, alinéa 2, du décret n° 85-1389 du 27 décembre 1985 modifié.

5. 4. De l'inspection.

Annexe I. ― Des règles de la comptabilité spéciale des administrateurs judiciaires et des mandataires judiciaires à la liquidation des entreprises.

I. ― Définition des livres comptables.

1. 1. Le répertoire des mandats.

1. 2. Le livre-journal.

1. 3. Les journaux auxiliaires.

1. 4. Le grand livre.

1. 5. Les grands livres auxiliaires.

1. 6. Les états périodiques.

1. 6. 1. Les états trimestriels.

1. 6. 2. Les états de contrôle.

1. 7. Les carnets de reçus pour les remises d'espèces.

II. ― Description du jeu des écritures.

2. 1. Les caractéristiques de l'écriture.

2. 2. La saisie des écritures.

2. 3. Les éditions.

2. 4. La validité des écritures comptables.

III. ― Comptabilité en euros.

3. 1. Rappel des règles.

3. 2. Traitement des écarts.

3. 3. Conversion des historiques.

Annexe II. ― De l'agrément des logiciels de traitement automatisé de la comptabilité spéciale.

*

* *

RÈGLES PROFESSIONNELLES PRÉVUES PAR L'ARTICLE 54-1-II DU DÉCRET DU 27 DÉCEMBRE 1985 MODIFIÉ

Préambule

Les règles professionnelles réunissent l'ensemble des prescriptions d'ordre déontologique qui, en application des dispositions légales et réglementaires en vigueur à la date de leur approbation par le garde des sceaux, s'imposent à tous les administrateurs judiciaires et à tous les mandataires judiciaires à la liquidation des entreprises pour l'exercice de leur activité. Elles sont susceptibles d'être modifiées en fonction de l'évolution de ces dispositions. Ces règles s'appliquent également aux professionnels retirés des listes et autorisés à poursuivre un ou plusieurs dossiers en cours, en vertu des articles 9 et 24 de la loi n° 85-99 du 25 janvier 1985 ainsi qu'aux professionnels occasionnels, sauf pour ce qui concerne l'obligation de cotiser à la caisse de garantie des administrateurs judiciaires et des mandataires judiciaires à la liquidation des entreprises et au Conseil national des administrateurs judiciaires et des mandataires judiciaires à la liquidation des entreprises.

Elles sont rassemblées dans le présent document.

Elles ont été arrêtées par le Conseil national des administrateurs judiciaires et des mandataires judiciaires à la liquidation des entreprises (ci-après dénommé le Conseil national) en application de l'article 54-1-II du décret n° 85-1389 du 27 décembre 1985 modifié.

Leur non-respect peut entraîner des poursuites disciplinaires à l'initiative exclusive de l'autorité publique qui dispose, seule, du pouvoir disciplinaire.

TITRE IER : DEFINITIONS

1. 1. De l'administrateur judiciaire.

Les administrateurs judiciaires sont les mandataires chargés par décision de justice d'administrer les biens d'autrui ou d'exercer des fonctions d'assistance ou de surveillance dans la gestion de ces biens (art. 1er de la loi n° 85-99 du 25 janvier 1985).

Les administrateurs judiciaires peuvent également se voir confier les mandats ou missions visés à l'article 11 de la loi n° 85-99 du 25 janvier 1985.

Les administrateurs judiciaires sont inscrits sur une liste nationale divisée en sections régionales, correspondant au ressort de chaque cour d'appel, et subdivisée en deux sous-sections, l'une pour les administrateurs judiciaires en matière commerciale, l'autre pour les administrateurs judiciaires en matière civile.

Les tribunaux peuvent cependant à titre exceptionnel et par décision motivée désigner en qualité d'administrateur judiciaire des personnes non inscrites sur cette liste.

Un administrateur judiciaire peut être inscrit sur les deux sous-sections.

Les administrateurs judiciaires en matière commerciale peuvent recevoir des mandats de syndic dans le cadre de la loi n° 67-563 du 13 juillet 1967 sur le règlement judiciaire et la liquidation des biens.

1. 2. Du mandataire judiciaire à la liquidation des entreprises.

Les mandataires judiciaires à la liquidation des entreprises sont les mandataires chargés par décision de justice de représenter les créanciers et de procéder éventuellement à la liquidation d'une entreprise dans les conditions définies par la loi n° 85-98 du 25 janvier 1985 relative au redressement et à la liquidation judiciaires des entreprises (art. 19 de la loi n° 85-99 du 25 janvier 1985).

Les mandataires judiciaires à la liquidation des entreprises peuvent également se voir confier les mandats ou missions visés à l'article 27 de la loi n° 85-99 du 25 janvier 1985.

Les mandataires judiciaires à la liquidation des entreprises peuvent recevoir des mandats de syndic dans le cadre de la loi n° 67-563 du 13 juillet 1967 sur le règlement judiciaire et la liquidation des biens.

TITRE II : PRINCIPES DE DEONTOLOGIE

2. 1. Des principes fondamentaux.

L'indépendance, la probité, l'honneur, la loyauté, la dignité, la conscience, l'humanité, le désintéressement, la délicatesse, la modération, la courtoisie, la confraternité et le tact sont d'impérieux devoirs pour l'administrateur judiciaire et le mandataire judiciaire à la liquidation des entreprises.

Ils constituent ensemble les principes fondamentaux qui régissent l'exercice de leur activité.

Même en dehors de leur exercice professionnel, les administrateurs judiciaires et les mandataires judiciaires à la liquidation des entreprises doivent s'abstenir de toute infraction aux lois et règlements et de tout agissement contraire aux principes fondamentaux précités ou susceptibles de porter atteinte à la dignité de leur profession.

Tout administrateur judiciaire et tout mandataire judiciaire à la liquidation des entreprises doit, conformément au serment qu'il a prêté devant la cour d'appel, respecter la déontologie de sa profession.

2. 2. Des obligations s'imposant aux professionnels à raison de leur mission de service public.

Les administrateurs judiciaires et les mandataires judiciaires à la liquidation des entreprises assument une mission de service public dans le cadre d'une activité libérale.

Le système de garantie collective de la responsabilité professionnelle des administrateurs judiciaires et des mandataires judiciaires à la liquidation des entreprises leur crée à cet égard des devoirs particuliers.

2. 2. 1. Des incompatibilités.

2. 2. 1. 1. Conformément aux dispositions des articles 11 et 29 de la loi n° 85-99 du 25 janvier 1985, l'administrateur judiciaire ou le mandataire judiciaire à la liquidation des entreprises ne peut exercer d'activité de nature à porter atteinte à son indépendance, à sa dignité et, à l'exception de l'enseignement, au caractère libéral de son exercice professionnel.

2. 2. 1. 2. Afin qu'il ne soit pas porté atteinte à son indépendance et afin d'éviter tout conflit et toute communauté d'intérêts, il est demandé à tout administrateur judiciaire et tout mandataire judiciaire à la liquidation des entreprises de s'abstenir d'exercer toute activité commerciale, directement ou par personne interposée, et de détenir un mandat social dans une société à objet commercial, à l'exception d'un mandat de liquidateur amiable.

2. 2. 1. 3. Tout administrateur judiciaire ou mandataire judiciaire à la liquidation des entreprises titulaire d'un mandat social dans une société à objet civil ou commercial doit avertir par écrit le Conseil national de tout événement de nature à compromettre la survie de la société en fournissant toutes explications sur les conditions dans lesquelles il exerce ses fonctions. Si le Conseil national estime que ces fonctions deviennent incompatibles avec les principes fondamentaux précités, il convoque l'intéressé pour recevoir ses explications et statuer sur l'opportunité d'une démission desdites fonctions. Le professionnel a la possibilité de se faire assister par tout conseil de son choix.

Si le Conseil national estime qu'il y a lieu à démission et si l'intéressé ne se plie pas à cette injonction dans le mois suivant sa notification par lettre recommandée avec accusé de réception, le président du Conseil national avise le commissaire du Gouvernement auprès de la commission d'inscription ou de discipline ayant établi la liste sur laquelle figure l'administrateur judiciaire ou le mandataire judiciaire concerné et peut également informer les présidents des juridictions le désignant habituellement.

2. 2. 1. 4.L'administrateur judiciaire ou le mandataire judiciaire à la liquidation des entreprises peut être président d'une association régie par la loi du 1er juillet 1901.

2. 2. 1. 5.L'administrateur judiciaire ou le mandataire judiciaire à la liquidation des entreprises investi d'un mandat public, électif ou non, doit veiller à ce qu'aucune confusion ne puisse s'établir entre l'exercice de sa profession et l'accomplissement de ce mandat.

2. 2. 2. De l'indépendance.

2. 2. 2. 1.L'administrateur judiciaire ou le mandataire judiciaire à la liquidation des entreprises ne doit en aucun cas se trouver dans une position susceptible d'altérer sa liberté d'appréciation, qui doit rester pleine et entière, ou dans une position susceptible d'être perçue comme telle.

Les fonctions d'administrateur judiciaire ou le mandataire judiciaire à la liquidation des entreprises sont notamment incompatibles avec toute situation plaçant l'intéressé dans un état de dépendance, de quelque nature qu'elle soit, à l'égard de toute entreprise pour laquelle un mandat lui est confié ou de tout conseil ou partenaire de ladite entreprise.

Les collaborateurs de l'administrateur judiciaire ou du mandataire judiciaire à la liquidation des entreprises doivent remplir les mêmes conditions d'indépendance.

L'administrateur judiciaire ou le mandataire judiciaire à la liquidation des entreprises ne peut user de ses fonctions pour rechercher un avantage indû pour son compte ou au bénéfice d'autrui, notamment auprès des établissements financiers, des entreprises sous mandat et plus généralement de toute personne physique ou morale avec laquelle il peut avoir un contact professionnel.

La qualité d'administrateur judiciaire ou de mandataire judiciaire à la liquidation des entreprises est incompatible avec l'acquisition amiable d'actifs d'une personne, physique ou morale, soumise à une procédure collective.

2. 2. 2. 2. Lorsqu'un administrateur judiciaire ou un mandataire judiciaire à la liquidation des entreprises reçoit un mandat d'une juridiction, il informe par écrit dans les huit jours de sa désignation le président de ladite juridiction et le procureur de la République compétent des intérêts économiques et financiers qu'il détient directement ou indirectement dans l'entreprise concernée ou dans une entreprise concurrente, et qui peuvent faire obstacle à l'attribution de ce mandat. Dans le cas d'un mandat amiable, il informe dans les mêmes conditions son mandant.

2. 2. 2. 3. Dès lors qu'un administrateur judiciaire ou un mandataire judiciaire à la liquidation des entreprises constate en cours de mandat l'existence de faits ou de liens de nature à porter atteinte à son indépendance ou pouvant être perçus comme tels, il en avise sans délai le président de la juridiction qui l'a désigné et le procureur de la République compétent, ou son mandant, en cas de mandat amiable.

2. 2. 2. 4. Sous réserve de dispositions de la loi n° 90-1258 du 31 décembre 1990 et des décrets n° 93-892 du 6 juillet 1993 et n° 93-1112 du 20 septembre 1993, tout contrôle direct ou indirect de l'exercice professionnel de l'administrateur judiciaire ou du mandataire judiciaire à la liquidation des entreprises par des personnes physiques ou morales n'appartenant pas à leur profession est prohibé.

2. 3. Des relations avec les tiers.

2. 3. 1. Du secret professionnel.

Dans le cadre des missions et mandats qui leur sont confiés, et sous réserve des dispositions légales et réglementaires propres à l'exercice de leur activité, les administrateurs judiciaires et les mandataires judiciaires à la liquidation des entreprises sont tenus au secret professionnel dans les conditions prévues par les articles 226-13 et 226-14 du code pénal.

Ce secret couvre tout ce qui est venu à la connaissance de l'administrateur judiciaire ou du mandataire judiciaire à la liquidation des entreprises dans l'exercice de son activité.

L'administrateur judiciaire ou le mandataire judiciaire à la liquidation des entreprises doit en conséquence :

― n'accepter de témoigner de ce qu'il peut savoir au titre des mandats et missions qui lui sont ou lui ont été confiés que dans les cas expressément prévus par la loi et le règlement tels qu'ils sont interprétés par la jurisprudence ;

― se faire assister lors de toute perquisition à son domicile professionnel ou dans un bureau annexe par le président du Conseil national ou son représentant qui assure, de concours avec le juge d'instruction, le respect du secret professionnel conformément aux articles 56 et 96 du code de procédure pénale.

Les administrateurs judiciaires et les mandataires judiciaires à la liquidation des entreprises doivent veiller à ce que tous leurs collaborateurs soient instruits de l'obligation au secret professionnel, qui est aussi la leur, et la respectent.

2. 3. 2. De l'image de la profession.

Chaque administrateur judiciaire, chaque mandataire judiciaire à la liquidation des entreprises doit, par son comportement, s'attacher à donner, en toutes circonstances, la meilleure image de sa profession.

A cet égard, les administrateurs judiciaires et les mandataires judiciaires à la liquidation des entreprises doivent avoir une pleine conscience des conséquences possibles de leur comportement professionnel et des actes accomplis dans l'exercice de leurs fonctions.

Tout administrateur judiciaire ou mandataire judiciaire à la liquidation des entreprises doit assurer une prestation de qualité.

2. 3. 3. De la publicité.

2. 3. 3. 1. Toute forme de publicité personnelle, même indirecte, est interdite à l'administrateur judiciaire et au mandataire judiciaire à la liquidation des entreprises.

2. 3. 3. 2.L'administrateur judiciaire ou le mandataire judiciaire à la liquidation des entreprises membre ou ancien membre d'une instance professionnelle (Conseil national, conseil d'administration de la caisse de garantie, jury d'examen, conseils des organisations professionnelles, etc.), ou à qui ces instances ont confié une fonction ou une mission, ne peut faire état, pour obtenir un mandat ou à l'occasion de l'accomplissement d'un mandat, ni de cette qualité ni de ces fonctions ou missions.

2. 3. 3. 3. Le Conseil national et, le cas échéant, les organisations professionnelles peuvent faire ou autoriser toute publicité collective qu'ils jugent utile.

2. 3. 4. Du papier à lettres.

Le papier à lettres des administrateurs judiciaires et des mandataires judiciaires à la liquidation des entreprises, comme tout document destiné à des tiers, notamment les cartes de visite et les cartes de voeux, doit respecter le principe de l'interdiction de la publicité personnelle.

Il doit indiquer les nom, prénom, titre d'administrateur judiciaire ou de mandataire judiciaire à la liquidation des entreprises auprès des tribunaux de la cour d'appel de..., adresse, numéros de téléphone, de télécopie et, éventuellement, adresse télématique.

Les administrateurs judiciaires doivent préciser la sous-section de la liste sur laquelle ils sont inscrits (celle des administrateurs judiciaires en matière civile ou celle des administrateurs judiciaires en matière commerciale), les administrateurs judiciaires inscrits sur les deux soussections pouvant toutefois s'en abstenir.

Le papier à lettres peut également faire éventuellement état des titres et fonctions universitaires, des autres professions réglementées exercées en vertu des articles 11 et 27 de la loi n° 85-99 du 25 janvier 1985 ou ayant été exercées, et des bureaux annexes dûment autorisés avec leurs coordonnées.

En cas d'exercice dans le cadre d'une personne morale, le papier à lettres doit mentionner la forme de la personne morale et sa dénomination sociale et peut mentionner les noms et prénoms de l'ensemble des associés, les nom et prénom du signataire de la lettre devant toujours être indiqués.

Toute autre mention que n'imposeraient pas des dispositions légales ou réglementaires est interdite.

2. 3. 5. De la plaque professionnelle.

Les administrateurs judiciaires et les mandataires judiciaires à la liquidation des entreprises peuvent apposer, à l'intérieur de l'immeuble où ils exercent, une plaque indiquant leur nom, prénom et qualité d'administrateur judiciaire ou de mandataire judiciaire à la liquidation des entreprises, le cas échéant celle d'ancien syndic administrateur judiciaire ou d'ancien administrateur et séquestre près le tribunal judiciaire de Paris, ainsi que la situation de leur étude ou bureau annexe dans l'immeuble.

Une plaque d'aspect sobre, de dimensions limitées et sans portée publicitaire peut également être apposée à l'extérieur de l'immeuble.

Lorsque la profession est exercée dans le cadre d'une personne morale, la plaque peut comporter, outre la forme juridique et la dénomination sociale de la personne morale, les noms et prénoms de chacun des professionnels associés.

2. 3. 6. Des interventions publiques.

L'administrateur judiciaire ou le mandataire judiciaire à la liquidation des entreprises s'exprime librement dans les domaines de son choix et suivant les moyens qu'il estime appropriés.

Il doit, en toutes circonstances, faire preuve de discrétion et de réserve, particulièrement lorsque sa qualité d'administrateur judiciaire ou de mandataire judiciaire à la liquidation des entreprises est connue, et s'interdire toute recherche de publicité.

Si l'administrateur judiciaire ou le mandataire judiciaire à la liquidation des entreprises fait des déclarations concernant les mandats ou missions qui lui sont confiés ou sur des questions générales en rapport avec son activité professionnelle, il doit le faire dans le respect du secret professionnel. Il doit en outre indiquer à quel titre il s'exprime et faire preuve d'une vigilance particulière.

2. 3. 7. Des relations avec les établissements financiers.

Lorsqu'ils traitent à titre personnel avec un établissement financier avec lequel ils entretiennent une relation professionnelle dans le cadre des mandats qui leur sont confiés, les administrateurs judiciaires et les mandataires judiciaires à la liquidation des entreprises doivent :

― s'assurer que les conditions proposées sont celles généralement pratiquées par ledit établissement envers les clients d'un profil financier équivalent et, en conséquence, s'abstenir de toute négociation individuelle et personnelle en vue d'avantages particuliers ;

― refuser des concours à des conditions inférieures au taux de refinancement de l'établissement concerné ;

― exclure toute clause de fidélité commerciale.

2. 3. 8. Des relations avec les parties à la procédure.

Les administrateurs judiciaires et les mandataires judiciaires à la liquidation des entreprises doivent aux diverses parties à la procédure tous leurs égards ainsi que leur conscience professionnelle, l'équité, la probité et l'information la plus complète possible.

Qu'ils soient en relation avec le débiteur, les salariés, les créanciers, les contrôleurs ou des prestataires de services externes à la procédure, les administrateurs judiciaires et mandataires judiciaires à la liquidation des entreprises veillent à assurer à leurs interlocuteurs des conditions d'accueil et de réception convenables.

Il est recommandé aux professionnels de remettre au débiteur au plus tard dès leur première entrevue un document permettant à ce dernier de comprendre la mission respective des organes de la procédure.

Les professionnels observent vis-à-vis des diverses parties, notamment des salariés, la disponibilité imposée par les circonstances.

Ils utilisent au mieux les techniques de communication modernes et prennent les moyens humains et techniques permettant de répondre rapidement et de manière circonstanciée aux demandes d'informations et plus généralement à tout courrier qui leur est adressé.

Dans le traitement de leurs dossiers, ils pratiquent la transparence vis-à-vis de leurs divers interlocuteurs sous réserve des obligations de discrétion ou de secret professionnel.

Il leur appartient de faire circuler l'information sans délai, cette célérité d'intervention étant de nature à assurer au mieux les obligations mises à leur charge et à leur faciliter l'exécution des tâches qui leur sont confiées.

Ils veillent au respect du principe du contradictoire dans la mesure du possible et à exercer en tout état de cause leurs fonctions dans le respect de la dignité et des droits de chacun.

2. 3. 9. Des relations avec les juridictions et les autorités publiques.

Dans ses relations avec les juridictions mandantes, le professionnel s'efforce d'être personnellement présent aux audiences déterminantes pour l'accomplissement de son mandat.

Il exerce ses fonctions avec loyauté et transparence à l'égard de la juridiction mandante.

Plus généralement, l'administrateur judiciaire ou le mandataire judiciaire à la liquidation des entreprises s'efforce de faire montre, dans l'exercice de ses fonctions, de loyauté et de courtoisie à l'égard des autorités publiques avec lesquelles il est en contact.

2. 3. 10. Des relations avec les membres des autres professions judiciaires.

Tout acte judiciaire, extra-judiciaire ou lettre en tenant lieu, établi par un administrateur judiciaire ou un mandataire judiciaire à la liquidation des entreprises ou sur ses instructions et dirigé, à titre personnel, contre un administrateur judiciaire, un mandataire judiciaire à la liquidation des entreprises ainsi que contre tout membre des professions judiciaires (avocat, officier ministériel, auxiliaire de justice, expert judiciaire), ou les mettant en cause, et ce quelle que soit la forme juridique sous laquelle ces derniers exercent leur activité, doit être préalablement soumis au visa du président du Conseil national pour lui permettre, le cas échéant, d'inviter les parties à la conciliation ou de conseiller une modération de l'expression.

Le visa du président du Conseil national et son éventuelle invitation à la conciliation ne constituent ni une autorisation, ni une décision, ni une approbation, mais une recommandation que l'administrateur judiciaire ou le mandataire judiciaire à la liquidation des entreprises est en droit de ne pas suivre, sauf à répondre de tout manquement aux principes fondamentaux précités.

2. 4. Des relations avec la profession.

2. 4. 1. Des relations avec les professionnels.

2. 4. 1. 1. Des bonnes relations entre confrères.

Les administrateurs judiciaires et les mandataires judiciaires à la liquidation des entreprises doivent entretenir des rapports de courtoisie et de confraternité. Ils se doivent mutuellement conseil et assistance morale.

Administrateurs judiciaires et mandataires judiciaires à la liquidation des entreprises doivent se garder de tous actes ou paroles susceptibles de nuire à la situation ou à l'honorabilité d'un confrère.

S'ils ont connaissance d'une erreur ou d'une faute commise par un confrère dans l'exercice de sa profession, ils doivent s'abstenir de rendre publique leurs critiques et en référer immédiatement à leur confrère.

Lorsque plusieurs administrateurs judiciaires ou mandataires judiciaires à la liquidation des entreprises ont été conjointement désignés, ils veillent à définir entre eux un programme général de travail et à coordonner leurs tâches respectives. Ils se tiennent mutuellement informés de leurs diligences respectives.

Les administrateurs judiciaires et les mandataires judiciaires à la liquidation des entreprises sont tenus à une obligation de solidarité morale en faveur de tout confrère frappé d'invalidité ou d'incapacité ou des ayants droit de tout confrère décédé alors qu'il exerçait toujours des mandats ou des missions.

Le ou les administrateurs judiciaires ou mandataires judiciaires à la liquidation des entreprises qui lui succèdent dans ses missions ou mandats doivent :

― en informer sans délai le président du Conseil national ;

― faire diligence pour obtenir, au profit du confrère frappé d'invalidité ou d'incapacité ou des ayants droit du confrère décédé, le paiement de tous honoraires restant éventuellement dus.

2. 4. 1. 2. Des differends entre confrères.

Tout administrateur judiciaire ou mandataire judiciaire à la liquidation des entreprises qui a un différend lié à l'exercice de la profession avec un autre administrateur judiciaire ou mandataire judiciaire à la liquidation des entreprises doit d'abord tenter de trouver avec lui une solution amiable. En cas d'échec, il doit soumettre le différend pour conciliation au président du Conseil national.

De même, en cas de différend lié à l'exercice de la profession au sein d'une personne morale, toute difficulté qui ne peut être résolue amiablement doit être soumise pour conciliation au président du Conseil national par l'associé concerné le plus diligent.

La procédure de conciliation devant le président du Conseil national ou son délégué est un préalable obligatoire à toute procédure judiciaire : elle est conduite dans le respect du principe du contradictoire et ne peut, sauf accord des parties, durer plus de deux mois.

2. 4. 1. 3. De la concurrence.

Les administrateurs judiciaires et les mandataires judiciaires à la liquidation des entreprises doivent laisser s'exercer le libre choix des juridictions comme de toute personne pouvant avoir recours à leurs services. Ils doivent s'abstenir de tout acte tendant à influencer ce choix comme de tirer profit de manoeuvres extérieures ayant eu pour résultat d'influencer ce choix.

Une libre, saine et loyale concurrence, reposant sur la qualité du service, est la garantie d'un choix efficient et un facteur d'émulation et de progrès.

Une telle concurrence exclut toute forme de démarchage.

Elle interdit toute recherche de mandats ou de missions, notamment :

― par l'offre ou l'octroi, par ailleurs prohibé, de remise sur honoraires, commission ou autres avantages ;

― en faisant état d'un mandat politique ou associatif, d'une mission administrative ou d'une responsabilité professionnelle.

Le professionnel ne peut prétendre disposer d'une clientèle. Il ne peut donc passer de convention de rétrocession d'honoraires qui n'aurait d'autre finalité que la rémunération d'un droit de présentation.

2. 4. 2. Des collaborateurs.

Administrateurs judiciaires et mandataires judiciaires à la liquidation des entreprises doivent assurer à leurs collaborateurs des conditions de travail moralement et matériellement satisfaisantes dans le respect du droit du travail.

Ils ont le devoir d'encourager et de surveiller le perfectionnement de leurs collaborateurs.

Ils doivent en outre veiller soigneusement au choix de leurs collaborateurs et ne s'entourer que d'un personnel donnant toutes garanties au point de vue de la moralité, de la discrétion et de la compétence.

2. 4. 3. Des relations avec les instances représentatives.

2. 4. 3. 1. De la protection du titre.

Tout administrateur judiciaire ou mandataire judiciaire à la liquidation des entreprises ayant connaissance d'un cas d'exercice illégal de l'activité d'administrateur judiciaire ou de mandataire judiciaire à la liquidation des entreprises ou d'un cas d'usage abusif du titre d'administrateur judiciaire ou de mandataire judiciaire à liquidation des entreprises informe le président du Conseil national.

Le président du Conseil national en avise le ou les procureurs de la République près les juridictions concernées et le magistrat coordonnateur des inspections pour leur permettre de prendre toutes mesures utiles.

2. 4. 3. 2. Des cotisations au Conseil national et à la caisse de garantie.

Les administrateurs judiciaires et les mandataires judiciaires à la liquidation des entreprises ont l'obligation de régler sans délai leurs cotisations au Conseil national et à la caisse de garantie.

Si la cotisation n'est pas réglée dans le mois suivant mise en demeure par lettre recommandée avec accusé de réception, un intérêt court de plein droit au taux légal majoré.

Si l'intéressé ne s'est toujours pas exécuté dans le mois suivant rappel par lettre recommandée avec accusé de réception, le président du Conseil national ou de la caisse de garantie, selon le cas, avise le commissaire du Gouvernement près la commission d'inscription et de discipline ayant établi la liste sur laquelle figure l'administrateur judiciaire ou le mandataire judiciaire à la liquidation des entreprises concerné et peut également informer les présidents des juridictions le désignant habituellement.

2. 4. 3. 3. Des obligations des membres élus aux instances représentatives.

Elu ou désigné au sein d'instances professionnelles pour assumer une fonction ou pour accomplir une mission, tout administrateur judiciaire ou mandataire judiciaire à la liquidation des entreprises doit consacrer à ces fonction et mission le temps nécessaire, au bénéfice de la profession.

2. 4. 3. 4. Des obligations diverses vis-à-vis du Conseil national et de la caisse de garantie.

Si une procédure judiciaire à laquelle un administrateur judiciaire ou un mandataire judiciaire à la liquidation des entreprises est partie est, par ses incidences possibles, de nature à intéresser tout ou partie de ses confrères dans les conditions de leur exercice professionnel, il doit en informer sans délai le président du Conseil national.

Tout administrateur judiciaire ou tout mandataire judiciaire à la liquidation des entreprises dont la responsabilité professionnelle est judiciairement mise en cause doit en aviser immédiatement la caisse de garantie et répondre sans délai à toute demande d'information de sa part.

Tout administrateur judiciaire ou tout mandataire judiciaire à la liquidation des entreprises poursuivi disciplinairement, cité devant un tribunal correctionnel ou mis en examen, sur quelque fondement que ce soit, est tenu d'en faire part sans délai au président du Conseil national en lui apportant toutes précisions utiles.

TITRE III : DE LA FORMATION ET DU STAGE

3. 1. De l'accès au stage.

La formation régulière de stagiaires par les administrateurs judiciaires et les mandataires judiciaires à la liquidation des entreprises conditionne la pérennité de l'accomplissement de leur mission légale au service de l'économie et des justiciables. Elle est un impérieux devoir pour la profession toute entière.

Pour faciliter la mise en relation des candidats au stage et des maîtres de stage, la commission de formation professionnelle du Conseil national tient à jour et met à la disposition des intéressés :

― un document où figurent tous renseignements utiles sur les candidats au stage s'étant manifestés auprès d'elle ;

― une liste des maîtres de stage qui se sont manifestés pour prendre en charge la formation d'un stagiaire.

Un lien de confiance étant nécessaire entre maître de stage et stagiaire, chaque candidat au stage choisit librement son maître de stage et chaque maître de stage choisit librement son stagiaire.

3. 2. De la charte du stage.

Le stage consiste dans l'exécution de travaux professionnels complétés par des actions de formation organisées notamment par le Conseil national. Ces actions comportent des enseignements théoriques et pratiques assurés par des personnes qualifiées.

Le maître de stage est obligatoirement une personne physique exerçant à titre individuel ou dans le cadre d'une personne morale.

Tout maître de stage doit :

― mettre le stagiaire en mesure d'acquérir une pratique réelle dans tous les domaines de l'activité professionnelle (incluant la participation aux audiences) ;

― assurer au stagiaire une formation pédagogique, notamment en matière de gestion de l'étude et de déontologie professionnelle ;

― permettre au stagiaire de participer aux sessions de formation organisées à son intention par le Conseil national, cette participation étant prise en compte dans son temps de travail ;

― inscrire le stagiaire sur le registre du personnel et lui allouer une rémunération en qualité de salarié dans le respect des dispositions du droit du travail ;

― ne pas assurer simultanément la formation de plus de deux stagiaires (sauf dérogation accordée par la commission de formation professionnelle) ;

― informer sans délai la commission de formation professionnelle de toute modification intervenant dans la situation juridique du stagiaire, notamment de toute interruption du stage et lui adresser copie de l'attestation de fin de stage.

Tout stagiaire doit :

― participer effectivement à l'activité professionnelle du maître de stage ;

― assister aux sessions de formation organisées pour les stagiaires par le Conseil national ;

― s'efforcer de participer aux colloques et séminaires organisés par le Conseil national et les organisations professionnelles et syndicales avec l'agrément de la commission de formation professionnelle ;

― préparer l'examen professionnel ;

― respecter le secret professionnel et observer un devoir de réserve pendant son stage et à l'issue de celui-ci.

Au terme de chaque année civile (et au terme du stage s'il ne correspond pas avec la fin d'une année civile), tout stagiaire établit, avec la participation de son maître de stage, un rapport décrivant et illustrant la formation pratique et théorique reçue au cours de l'année écoulée. Ce rapport, signé par le stagiaire et visé par le maître de stage, est adressé à la commission de formation professionnelle du Conseil national au plus tard le 31 mars de l'année suivante (ou dans les trois mois suivant la fin du stage).

Les règles ci-dessus sont reprises dans une charte de suivi de stage signée par le maître de stage et le stagiaire.

Elles s'appliquent même pour la partie du stage qui ne serait pas accomplie chez un administrateur judiciaire ou un mandataire judiciaire à la liquidation des entreprises.

Leur respect conditionne notamment l'accès aux sessions de formation organisées par le Conseil national à l'intention des stagiaires.

La charte de suivi de stage ainsi que la convention de stage sont adressées par le maître de stage à la commission de formation professionnelle préalablement au commencement du stage (et, en cours de stage, avant tout changement de maître de stage).

La convention de stage ne peut comprendre de clauses limitant les possibilités ultérieures d'installation du stagiaire.

3. 3. De la formation théorique initiale.

Conformément à la mission qui lui a été assignée, le Conseil national organise la formation théorique des stagiaires.

Il leur propose gracieusement un cycle de cours leur permettant d'acquérir les connaissances nécessaires pour compléter leur formation pratique et leur permettre de présenter utilement l'examen professionnel.

3. 4. De la formation permanente.

Chaque administrateur judiciaire, chaque mandataire judiciaire à la liquidation des entreprises doit, en permanence, faire les efforts de recherche nécessaires pour améliorer la qualité de ses services et maintenir le haut degré de compétence professionnelle qu'exigent les mandats et missions qui lui sont confiés.

Il a le devoir d'entretenir et de renouveler ses connaissances et de se tenir informé de l'évolution du droit, de l'économie et de la société.

Il consacre annuellement un certain temps à sa formation permanente et veille également à celle de ses collaborateurs.

Le Conseil national organise chaque année des séminaires ou sessions de formation sur des thèmes et selon des formes qui lui sont proposés par sa commission de formation professionnelle.

Les administrateurs judiciaires et les mandataires judiciaires à la liquidation des entreprises établissent librement leur programme de formation qui doit obligatoirement comprendre un ou plusieurs séminaires ou sessions de formation organisés par le Conseil national ou validés par lui après avis de sa commission de formation professionnelle.

3. 5. Du financement de la formation.

Les actions de formation sont arrêtées par le Conseil national après avis de la commission de formation professionnelle.

Sur avis de la commission de formation professionnelle, le Conseil national met à la charge des participants tout ou partie du coût des séminaires et sessions de formation qu'il organise, la formation proprement dite des stagiaires étant gratuite.

TITRE IV : DES MODALITES D'EXERCICE DE LA PROFESSION

4. 1. Du domicile professionnel.

L'administrateur judiciaire ou le mandataire judiciaire à la liquidation des entreprises doit disposer d'une étude adaptée à la bonne exécution des mandats qui lui sont confiés.

L'administrateur judiciaire ou le mandataire judiciaire à la liquidation des entreprises ne peut, dans l'exercice de son mandat, sauf cas exceptionnel, recevoir ou s'entretenir avec ses interlocuteurs que dans un lieu garantissant la dignité et l'indépendance de ses fonctions.

4. 2. Des bureaux annexes.

L'ouverture d'un bureau annexe par un administrateur judiciaire ou un mandataire judiciaire à la liquidation des entreprises est soumise à l'autorisation du commissaire du Gouvernement près la commission d'inscription et de discipline ayant procédé à son inscription.

Toute création d'un bureau annexe nécessite :

― la réunion sur place de moyens matériels et humains permettant la gestion quotidienne des mandats et missions reçus, ce qui suppose notamment la présence permanente sur place d'un collaborateur disposant d'une expérience et d'une compétence suffisantes ;

― une présence effective suffisante du professionnel, pour accomplir personnellement les actes essentiels à la bonne exécution de ses mandats et assurer le contrôle du fonctionnement du bureau annexe ;

― des moyens informatiques qui doivent permettre une centralisation au domicile professionnel des éléments relatifs aux mandats et aux opérations comptables correspondantes.

4. 3. De la carte professionnelle.

Le président du Conseil national établit une carte professionnelle pour les administrateurs judiciaires et les mandataires judiciaires à la liquidation des entreprises inscrits sur les listes qui lui en font la demande.

Cette carte reprend les mentions suivantes : nom, prénom, date et lieu de naissance, adresse professionnelle, adresse des bureaux annexes, date d'inscription sur les listes. Elle est complétée par une photo d'identité.

La carte doit être restituée au commissaire du Gouvernement par l'intéressé radié ou retiré de la liste.

4. 4. De l'exercice sous forme de société.

Lorsqu'un professionnel crée une société pour l'exercice de ses fonctions, quelle qu'en soit la forme, il doit cesser son activité individuelle et solliciter le transfert de ses mandats à la société.

4. 5. De l'exécution des mandats et missions.

1.L'administrateur ou le mandataire judiciaire à la liquidation des entreprises ne doit pas accepter un nombre de mandats ou de missions incompatible avec les moyens et l'organisation de son étude.

2. Le mandataire de justice doit mettre en place des méthodes de gestion rationnelles et efficaces afin de permettre un travail de qualité sur les mandats confiés.

3.L'administrateur judiciaire ou le mandataire judiciaire à la liquidation des entreprises doit veiller dans le cadre des mandats et missions qui lui sont confiés à effectuer ses diligences dans un délai raisonnable. Il doit se fixer pour règle de requérir le plus rapidement possible la clôture des procédures.

4. Le professionnel doit, dès qu'il en a la possibilité et à tout moment de la procédure, procéder à des répartitions de fonds au moins partielles, notamment au profit des créanciers.

5. Le professionnel doit veiller à toute étape de la procédure à informer les autorités de contrôle du déroulement des opérations au travers de comptes rendus cohérents et circonstanciés. Il veille en toutes circonstances à ce que l'exécution des décisions de justice soit assurée.

4. 5. 1. Des délégations de pouvoir.

Le professionnel conserve personnellement l'entière responsabilité dans l'exécution des mandats et missions qui lui sont confiés.

Il peut toutefois déléguer certaines des tâches qui lui incombent à des collaborateurs. Dans ce cas, le professionnel conserve la maîtrise de son dossier. La délégation qu'il accorde ne pourra être que partielle et sera constatée dans un écrit conservé à l'étude et annexé au document permanent de contrôle.

4. 5. 2. Des délégations et modalités de signature.

4. 5. 2. 1. Un administrateur judiciaire ou un mandataire judiciaire à la liquidation des entreprises ne peut déléguer sa signature qu'à un confrère ou à un collaborateur salarié.

4. 5. 2. 2. Toute délégation de signature à un confrère peut être donnée sans restriction.

4. 5. 2. 3. La délégation de signature à un collaborateur salarié intervient selon les modalités précisées ci-après :

Le collaborateur doit être le salarié exclusif de l'administrateur judiciaire ou du mandataire judiciaire à la liquidation des entreprises ou celui de la personne morale dans le cadre de laquelle le professionnel exerce son activité.

Le collaborateur doit exercer son activité sous l'autorité directe de l'administrateur judiciaire ou du mandataire judiciaire à la liquidation des entreprises et disposer d'une expérience et d'une compétence suffisantes.

4. 5. 2. 4. En matière bancaire, la délégation de signature obéit aux règles ci-après.

Pour les opérations bancaires de crédit, la signature peut être déléguée à tout collaborateur répondant aux conditions ci-dessus.

Pour les opérations bancaires de débit, le bénéficiaire de la délégation de signature ne doit pas être, sauf situation particulière, celui qui établit l'ordre de paiement.

Une distinction doit par ailleurs être faite selon les comptes et les types de mission :

1. Comptes ouverts au nom d'un tiers :

a) Mission de remplacement, interdiction bancaire du débiteur, poursuite d'activité en liquidation judiciaire :

Le collaborateur salarié bénéficiaire d'une délégation de signature doit être associé au suivi de l'activité de l'entreprise.

Par ailleurs, il est recommandé que la signature du professionnel ou de son délégataire, seule obligatoire, soit précédée du visa du chef d'entreprise ou, à défaut, d'un membre de la direction de l'entreprise.

b) Mission d'assistance :

Dans le cadre d'une mission d'assistance, tout moyen de paiement doit, sauf cas d'interdiction bancaire, faire l'objet de la double signature du chef d'entreprise ou de son délégataire et de l'administrateur judiciaire ou de son délégataire.

La signature du chef d'entreprise ou de son délégataire doit normalement précéder celle de l'administrateur judiciaire ou de son délégataire.

c) Mission de surveillance :

L'administrateur judiciaire n'intervient pas dans le fonctionnement des comptes bancaires, sauf cas d'interdiction bancaire.

2. Comptes ouverts au nom du professionnel :

a) Compte dit AGS ouvert à la Caisse des dépôts et consignations :

Ce compte reçoit exclusivement les fonds de l'AGS et permet d'effectuer le règlement des créances salariales.

Le collaborateur salarié à qui le mandataire judiciaire à la liquidation des entreprises délègue sa signature doit disposer d'une expérience spécifique en matière de règlement des créances salariales.

b) Comptes dits général et de répartition ouverts à la Caisse des dépôts et consignations :

Le compte général reçoit toutes les opérations d'encaissement ou de paiement dans la limite d'un encours maximum de 100 000 francs par affaire en fin de mois. Au-delà de ce montant, les fonds doivent être placés en compte à terme ou déposés sur le compte répartition.

Le compte répartition reçoit toutes les opérations d'encaissement ou de paiement sans plafond de dépôt, compte tenu de la rémunération versée. Il offre une alternative au placement en compte à terme pour les fonds importants dont la durée de détention ne peut être estimée.

Aucune délégation de signature n'est possible, sauf situation particulière, la délégation ne pouvant être alors donnée qu'à un collaborateur particulièrement expérimenté de l'administrateur judiciaire ou du mandataire judiciaire à la liquidation des entreprises.

c) Comptes à terme ouverts à la Caisse des dépôts et consignations :

Les comptes à terme, adossés au compte général ou au compte de répartition, permettent de rémunérer les fonds pour des durées supérieures à un mois.

Les comptes à terme ouverts à la Caisse des dépôts et consignations ne pouvant être mouvementés qu'à partir et au bénéfice des comptes dits général ou de répartition, la signature peut être déléguée à tout collaborateur répondant aux prescriptions précisées sous b.

d) Comptes ouverts dans d'autres établissements financiers :

Un administrateur judiciaire ou un mandataire judiciaire à la liquidation des entreprises ne peut, à titre professionnel, ouvrir des comptes à son nom dans un autre établissement financier que la Caisse des dépôts et consignations que lorsqu'il est désigné dans le cadre d'un mandat amiable et, dans le seul cas où il a obtenu l'accord de son mandant, ceci conformément aux dispositions de l'article 68 du décret n° 85-1389 du 27 décembre 1985 Aucune délégation de signature ne peut intervenir sur ces comptes sauf nécessité impérieuse dûment établie.

4. 5. 3. Des intervenants extérieurs.

Les administrateurs judiciaires, mandataires judiciaires à la liquidation des entreprises peuvent recourir à des intervenants extérieurs pour accomplir au profit de l'entreprise des tâches techniques non comprises dans les missions qui leur sont confiées en cas de nécessité dûment appréciée par l'autorité judiciaire compétente.

Pour ce faire, ils doivent :

― solliciter l'autorisation de l'autorité judiciaire compétente (sauf le cas où le recours à un tiers est expressément prévu par la loi ou du règlement) en présentant une requête motivée avec, dans la mesure du possible, un devis estimatif du coût de l'intervention sollicitée ;

― veiller à ce que l'intervenant n'ait aucun lien de parenté ou de dépendance, directe ou indirecte, avec eux, ni avec les diverses parties à la procédure, et s'efforcer de procéder à une mise en concurrence préalable ;

― soumettre préalablement à tout engagement financier, dans la mesure du possible, à l'autorité judiciaire la rémunération de l'intervenant (sauf le cas des professions réglementées pour lesquelles il existe un tarif). Le recours à un avocat n'est pas soumis à autorisation judiciaire préalable, sauf dans le cas où cette intervention comprend un honoraire de résultat ; l'autorisation judiciaire préalable est alors impérative ;

― veiller, sous l'autorité du juge-commissaire, à ce que la rémunération versée corresponde effectivement à la prestation effectuée.

Il est rappelé que les sommes versées par les professionnels aux officiers publics et ministériels, aux experts ou aux avocats ne leur seront remboursées que lorsque leur concours aura été reconnu nécessaire (art. 20 du décret n° 85-1390 du 27 décembre 1985).

Enfin, lorsque les administrateurs judiciaires et mandataires judiciaires font appel à des personnes extérieures pour exécuter des tâches qui relèvent de la mission que leur a confiée le tribunal, ils ne doivent pas faire supporter la rémunération de ces intervenants par les procédures mais les rétribuer sur leurs propres émoluments qu'ils perçoivent en application du décret tarifaire du 27 décembre 1985 (art. 32 du décret n° 85-1390 du 27 décembre 1985).

4. 6. De la conservation des pièces et de la sécurité des dossiers.

4. 6. 1. Quel que soit le contexte souvent délicat dans lequel il accomplit ses mandats et missions, tout administrateur judiciaire ou mandataire judiciaire à la liquidation des entreprises doit veiller à ce qu'ils se déroulent dans les meilleures conditions de sécurité.

Lorsqu'un administrateur judiciaire ou un mandataire judiciaire à la liquidation des entreprises est informé d'un risque d'atteinte aux personnes ou aux biens dans le cadre d'un mandat ou d'une mission qui lui est confié, il en informe le procureur de la République pour lui permettre de prendre toutes mesures utiles.

4. 6. 2. Les carnets de chèques, les lettres-chèques et tous autres moyens de paiement doivent être conservés dans un local non ouvert au public ou dans un coffre-fort.

4. 6. 3. Lorsque la comptabilité d'un administrateur judiciaire ou d'un mandataire judiciaire à la liquidation des entreprises est tenue par un moyen informatique, elle fait l'objet d'une sauvegarde au minimum hebdomadaire, qui devra être quotidienne dans le délai d'un an à compter de la notification des présentes règles. Elle doit être conservée dans un coffre-fort ignifugé ou à l'extérieur de l'étude de l'administrateur judiciaire ou du mandataire judiciaire à la liquidation des entreprises.

Si, par exception, la comptabilité est tenue manuellement, les registres comptables doivent également être conservés dans un coffre-fort ignifugé.

4. 6. 4. Pour chaque mandat ou mission, les administrateurs judiciaires et les mandataires judiciaires à la liquidation des entreprises doivent assurer la conservation des pièces qu'il sont amenés à détenir et couvrir le cas échéant ce risque par la mise en place d'une police d'assurance.

Pour les pièces essentielles du dossier (pièces de procédure, justificatifs des mouvements financiers sur les comptes ouverts au nom du professionnel), la durée est de dix ans à compter de la date de la reddition des comptes. Les archives doivent être conservées dans des conditions de sécurité satisfaisantes.S'il est fait appel à une société d'archivage, le coût de cette prestation sera supporté par le professionnel.

Les pièces moins essentielles du dossier seront conservées dans les mêmes conditions durant les cinq ans qui suivent la date de reddition des comptes. Le coût éventuel d'archivage devra là encore être supporté par le professionnel.

Les archives confiées au professionnel par l'entreprise sous mandat doivent être conservées dans les conditions de durée prévues par les lois et les règlements. Si l'administrateur judiciaire ou le mandataire judiciaire à la liquidation des entreprises a recours à une société d'archivage, cette prestation doit donner lieu à autorisation judiciaire qui sera sollicitée sur la base d'un devis préalable. Le coût correspondant peut alors être pris en charge par la procédure. Dans le cas où le professionnel assure lui-même l'archivage, il veillera à ce qu'il soit effectué dans des conditions de sécurité satisfaisantes.

4. 7. De l'administration provisoire.

4. 7. 1. Lorsqu'un administrateur judiciaire ou un mandataire judiciaire à la liquidation des entreprises est durablement dans l'impossibilité d'exercer ses fonctions, il en informe, ou en fait informer, sans délai le président du Conseil national.

4. 7. 2. Dès qu'il a connaissance que, pour quelque cause que ce soit, un administrateur judiciaire ou un mandataire judiciaire à la liquidation des entreprises est durablement dans l'impossibilité d'exercer ses fonctions, le président du Conseil national en avise le président du tribunal judiciaire dans le ressort duquel l'administrateur judiciaire ou le mandataire judiciaire à la liquidation des entreprises a son domicile professionnel et le procureur de la République près ce tribunal en vue de la désignation d'un administrateur provisoire. Il leur communique les noms de plusieurs professionnels susceptibles d'assurer cette mission. La mission de l'administrateur provisoire ainsi que sa durée sont définies par la décision de justice qui procède à sa désignation.

4. 7. 3. Le professionnel désigné comme administrateur provisoire ne peut en aucun cas, au terme de sa mission, poursuivre des mandats ou missions pour lesquels l'administrateur judiciaire ou le mandataire judiciaire à la liquidation des entreprises empêché avait été initialement désigné. Cette interdiction est néanmoins levée dès l'instant où l'empêchement ayant justifié la désignation de l'administrateur provisoire devient définitif.

4. 8. De la comptabilité.

4. 8. 1. Du répertoire.

Le répertoire général centralisateur des mandats et missions prévu à l'article 59 du décret n° 85-1389 du 27 décembre 1985 est tenu manuellement ou par informatique.

Ces modalités de tenue doivent :

― garantir le respect des obligations de chronologie et de mise à jour de l'information devant y figurer ;

― apporter les sécurités nécessaires au regard de la fiabilité de ce répertoire.

Les modalités pratiques de tenue du répertoire sont exposées en annexe I.

4. 8. 2. Des obligations comptables.

Tout administrateur judiciaire ou mandataire judiciaire à la liquidation des entreprises doit tenir de façon obligatoirement séparée :

― une comptabilité générale relative au fonctionnement de son étude ;

― une comptabilité dite spéciale, plus précisément définie ci-après propre aux mandats ou missions qui lui sont confiés et relatives aux opérations affectant les comptes de trésorerie ouverts à son nom, au titre desdits mandats ou missions.

La comptabilité spéciale des administrateurs judiciaires et des mandataires judiciaires à la liquidation des entreprises est entièrement distincte de la comptabilité des personnes physiques ou morales pour lesquelles des mandats ou des missions leur sont confiés. Les règles de tenue de cette dernière comptabilité sont fonction du statut de la personne physique ou morale concernée ; en cette matière, les obligations de l'administrateur judiciaire ou du mandataire judiciaire à la liquidation des entreprises dépendent de la nature et de l'étendue de son mandat ou de sa mission.

4. 8. 3. De la comptabilité spéciale.

La comptabilité spéciale des administrateurs judiciaires et des mandataires judiciaires à la liquidation des entreprises enregistre, pour chaque mandat ou mission reçue, l'ensemble des mouvements qui affectent les comptes ouverts au nom du professionnel à la Caisse des dépôts et consignations et, le cas échéant, par dérogation pour les mandats amiables, dans d'autres établissements financiers, ainsi que les opérations liées à ces mouvements.

Elle enregistre également les fonds, effets, titres et autres valeurs appartenant à autrui et détenus par le professionnel et non encore comptabilisés sur les journaux de trésorerie.

La comptabilité spéciale des administrateurs judiciaires et des mandataires judiciaires à la liquidation des entreprises doit être tenue par informatique, avec un logiciel de traitement dûment agréé, dans le délai d'un an à compter de la notification des présentes règles.

Les règles régissant la comptabilité spéciale des administrateurs judiciaires et des mandataires judiciaires à la liquidation des entreprises sont précisées en annexe I.

4. 8. 4. De l'agrément des logiciels de comptabilité spéciale.

La comptabilité peut être tenue par tout procédé technique approprié à condition que le procédé et les méthodes utilisés confèrent par eux-mêmes un caractère d'authenticité aux écritures comptables et permettent tous les rapprochements utiles et nécessaires à un contrôle.

Le logiciel comptable utilisé doit permettre de générer à tout moment une balance de contrôles assurant l'égalité des totaux des mouvements des comptes individuels des mandats avec les totaux des journaux auxiliaires.

Le logiciel de traitement automatisé de tenue de la comptabilité spéciale doit être agréé selon les règles fixées en annexe II.

TITRE V : DE LA SURVEILLANCE DE L'ACTIVITE

5. 1. Des divers aspects de la surveillance et du contrôle.

A travers leurs mandats et missions, les administrateurs judiciaires et les mandataires judiciaires à la liquidation des entreprises se voient confier la gestion de biens de tiers.

Il s'agit là d'une responsabilité particulière qui justifie une surveillance spécifique de leur activité.

Aussi, les administrateurs judiciaires et les mandataires judiciaires à la liquidation des entreprises sont-ils placés sous la surveillance des juridictions qui les désignent, plus spécialement du juge commissaire pour chacun de leurs mandats relatifs à une procédure collective, et sous celle du ministère public, pour l'exercice de l'ensemble de leur activité professionnelle.

Ils sont également soumis à des inspections confiées à l'autorité publique, au contrôle du Conseil national et à celui d'un commissaire aux comptes.

L'existence de ces mesures de surveillance, d'inspection et de contrôle ne doit jamais conduire l'administrateur judiciaire ou le mandataire judiciaire à la liquidation des entreprises à oublier qu'il doit, avant tout, dans le respect des dispositions légales et réglementaires et des règles professionnelles, exécuter les mandats et les missions qui lui sont confiés avec une efficacité maximale au service des intérêts dont il a la charge.

Au cas, nécessairement exceptionnel mais possible, où les modalités d'accomplissement d'une mesure de contrôle lui apparaîtraient de nature à entraver gravement l'exécution des mandats ou des missions qui lui sont confiés ou à porter atteinte à son indépendance, l'administrateur judiciaire ou le mandataire judiciaire à la liquidation des entreprises concerné a le devoir d'en informer immédiatement le président du Conseil national.

5. 2. Des contrôles périodiques et occasionnels.

5. 2. 1. Les contrôles dont la charge est légalement confiée au Conseil national visent à s'assurer de la régularité des prestations fournies par le professionnel au regard des dispositions légales et réglementaires. Ils ont par ailleurs pour objet de veiller à la qualité du service rendu et de permettre l'amélioration des pratiques professionnelles.

5. 2. 2.L'administrateur judiciaire ou le mandataire judiciaire à la liquidation des entreprises désigné en qualité de contrôleur ne peut s'abstenir. De la même manière, le professionnel contrôlé ne peut récuser l'un ou l'autre de ses contrôleurs. Il peut être dérogé à ce principe en cas d'incompatibilité manifeste, à la requête motivée de l'une ou l'autre des parties, cette demande étant soumise à l'autorité qui a requis le contrôle.

5. 2. 3. Sauf le cas des contrôles occasionnels effectués de manière inopinée, la date du contrôle est fixée d'un commun accord entre contrôleurs et contrôlé ou, à défaut, par le président du Conseil national.

5. 2. 4.L'administrateur judiciaire ou le mandataire judiciaire à la liquidation des entreprises contrôleur doit apporter à sa mission le soin et la fermeté nécessaires à son efficacité sans se départir de la courtoisie due à un confrère. Il doit user de toute la discrétion compatible avec l'accomplissement de sa mission et veiller que les opérations de contrôle ne perturbent pas l'exécution des mandats et missions du professionnel contrôlé. Il est tenu au secret professionnel.

L'administrateur judiciaire et le mandataire judiciaire à la liquidation des entreprises contrôlé doit recevoir les contrôleurs avec la même courtoisie et tout faire pour faciliter leur tâche.

Pour l'accomplissement de leur mission, les contrôleurs ont accès à toutes informations qui leur sont nécessaires. Le professionnel contrôlé doit à cet égard respecter un parfait devoir de transparence.

Le professionnel contrôlé doit notamment mettre à disposition des contrôleurs le dossier permanent concernant l'organisation et la gestion de son étude et se soumettre aux investigations menées par les contrôleurs dans le cadre des dispositions légales et réglementaires et de l'arrêté du 16 août 1999 régissant ces contrôles.

5. 2. 5. Les contrôleurs doivent donner connaissance à l'administrateur judiciaire ou au mandataire judiciaire à la liquidation des entreprises contrôlé des éventuelles anomalies relevées et lui faire toutes les recommandations leur apparaissant utiles.

5. 2. 6. Dans les trois mois qui suivent les opérations de contrôle, les contrôleurs adressent au professionnel contrôlé un projet de rapport pour permettre au contrôlé de formuler ses observations.

Le rapport définitif, accompagné des observations éventuelles du professionnel contrôlé, est ensuite signé par les trois contrôleurs, dans le respect des dispositions réglementaires.

Les contrôleurs avisent immédiatement les autorités mandantes, le président du Conseil national ainsi que le procureur de la République compétent de toute infraction constatée à l'encontre du professionnel contrôlé au regard de l'obligation de représentation des fonds.

5. 3. Du contrôle du commissaire aux comptes choisi par le professionnel sur le fondement de l'article 58, alinéa 2, du décret n° 85-1389 du 27 décembre 1985 modifié.

5. 3. 1. Il appartient à chaque professionnel de veiller à désigner dans les conditions prévues par l'article 58, alinéa 2, du décret n° 85-1389 du 27 décembre un commissaire aux comptes titulaire et un commissaire aux comptes suppléant.

5. 3. 2.L'administrateur judiciaire ou le mandataire judiciaire à la liquidation des entreprises :

― tient l'ensemble des documents et pièces justificatives constituant sa comptabilité spéciale à la disposition du commissaire aux comptes afin que celui-ci soit en mesure de vérifier la conformité de ladite comptabilité spéciale aux règles en vigueur et de s'assurer de la représentation des fonds ;

― facilite l'accès du commissaire aux comptes aux comptes ouverts au nom de tiers et à la comptabilité générale de l'étude.

5. 3. 3. En cas de différend entre le professionnel et son commissaire aux comptes, notamment sur le coût de son intervention, le professionnel en réfère au président du Conseil national.

5. 3. 4. Le professionnel doit aviser de toute décision de retrait de la liste son commissaire aux comptes en vue de l'établissement de l'attestation de vérification de comptabilité dans les conditions prévues par l'article 58-2 du décret n° 85-1389 du 27 décembre 1985 modifié.

5. 4. De l'inspection.

Tout professionnel sollicité par un magistrat inspecteur régional ou par le magistrat coordonnateur des inspections pour l'assister dans le cadre de l'inspection d'un confrère ne peut s'abstenir. En cas d'incompatibilité manifeste, il doit adresser une demande motivée à l'autorité requérante qui sera amenée à trancher.

**Art. Annexe I**

DES RÈGLES DE LA COMPTABILITÉ SPÉCIALE DES ADMINISTRATEURS JUDICIAIRES ET DES MANDATAIRES JUDICIAIRES À LA LIQUIDATION DES ENTREPRISES

I. ― <b>Définition des livres comptables </b>

Aux termes des articles 59 et 60 du décret n° 85-1389 du 27 décembre 1985, la comptabilité spéciale des administrateurs judiciaires et des mandataires judiciaires à la liquidation des entreprises comprend les éléments suivants :

― un répertoire centralisateur des mandats reçus ;

― un livre-journal ;

― des journaux auxiliaires ;

― un grand livre ;

― des grands livres auxiliaires des comptes individuels ouverts pour chaque mandat ;

― un recueil des états périodiques ;

― des reçus pour les versements d'espèces.

La comptabilité spéciale doit permettre l'établissement des états trimestriels visés à l'article 63 du décret.

Une période comptable correspond à un trimestre civil.

1. 1. Le répertoire des mandats.

Le répertoire général enregistre et centralise tous les mandats et missions reçus, amiables ou judiciaires.

Les mandats et missions reçus doivent être inscrits par ordre chronologique de nomination.

A partir du répertoire général, des sous-répertoires par type de mandat ou par juridiction peuvent être établis.

Les mandats ou missions reçus avant l'entrée en vigueur du décret n° 98-1232 du 29 décembre 1998 peuvent également faire l'objet d'un ou plusieurs sous-répertoires spécifiques.

Il doit y avoir continuité dans la numérotation du répertoire général, quels que soient le mandat ou la mission reçus.

Le répertoire enregistre sous un numéro distinct chaque nouveau mandat ou mission, même si la même personne ou le même patrimoine faisaient l'objet d'un autre mandat ou mission précédemment mentionné.

Afférentes à un même dossier, deux missions, successives ou concomitantes, sont considérées comme distinctes, chacune devant recevoir un numéro d'ordre propre au répertoire général, dès lors qu'elles doivent faire l'objet de redditions de comptes séparées.

Toute reddition définitive de comptes au titre d'un mandat ou d'une mission donné entraîne l'obligation de mentionner la fin du mandat ou de la mission sur le répertoire.

1. 2. Le livre-journal.

Un journal est un état où figurent toutes les opérations comptables dans un ordre chronologique.

Le livre-journal retranscrit ou centralise les écritures des journaux auxiliaires. La récapitulation au livre-journal comprend les masses et non les soldes. La centralisation ne peut être effectuée qu'à la condition de conserver tous documents permettant de vérifier ces opérations jour par jour.

Les opérations des journaux auxiliaires sont retranscrites ou centralisées au moins une fois par mois sur le livre-journal.

Les écritures de centralisation doivent mentionner :

― la période mensuelle concernée ;

― la référence des journaux d'origine ;

― les totaux de la période, en débit, crédit et solde.

1. 3. Les journaux auxiliaires.

Les journaux auxiliaires mentionnent l'ensemble des opérations comptables des mandats ou missions, opération par opération, et par ordre chronologique.

Un journal auxiliaire est ouvert par compte de banque utilisé.

Un journal auxiliaire d'opérations diverses peut être ouvert pour les virements de compte à compte ou les opérations de régularisation.

Un état des effets, titres et valeurs doit être tenu.

Un journal de caisse est ouvert pour toutes les opérations en espèces.

Les journaux auxiliaires doivent être édités régulièrement, et au moins une fois par mois.

Les totaux des journaux auxiliaires doivent être reportés sur le livre-journal au moins une fois par mois.

1. 4. Le grand livre.

Le grand livre est utilisé pour le suivi des comptes de chaque mandat ou mission et retrace les mouvements des comptes individuels.

Le professionnel ouvre un compte individuel pour chaque mandat ou mission donnant lieu à mouvement de fonds.

Le grand livre comprend l'ensemble des comptes individuels.

Il sert de base à l'établissement des états trimestriels.

Le grand livre peut être divisé en plusieurs grands livres auxiliaires, en regard de la tenue des sous-répertoires.

Le livre-journal et le grand livre classent un même ensemble d'écritures dans un ordre propre à chacun d'eux.

Chaque écriture portée au livre-journal ou dans les journaux auxiliaires figure également dans les comptes individuels.

Il y a égalité entre les totaux en mouvement et en solde du livre-journal et les totaux du grand livre.

1. 5. Les grands livres auxiliaires.

Ils sont constitués par les comptes individuels ouverts pour chaque mandat ou mission.

A chaque sous-répertoire est associé un grand livre auxiliaire.

L'ensemble des grands livres auxiliaires constitue le grand livre.

Chaque mois les opérations des grands livres auxiliaires sont centralisées sur le grand livre.

Les dispositions concernant les écritures portées sur les grands livres auxiliaires sont les mêmes que celles applicables pour le livre-journal ou les journaux auxiliaires.

Un compte individuel ne peut être retiré du grand livre que si son solde est nul et si la reddition des comptes a été déposée au cours du trimestre précédent.

Ce retrait ne peut se faire sans une édition préalable de toutes lesécritures portées sur ce compte.

Tout compte individuel, même archivé, doit pouvoir faire l'objet d'une présentation sur support papier dans les délais de prescription légaux.

Au terme de chaque trimestre, les grands livres auxiliaires doivent être édités avec une totalisation des opérations du trimestre de tous les comptes, en débit et en crédit, tant en cumuls qu'en soldes.

1. 6. Les états périodiques.

1. 6. 1. Les états trimestriels.

Les états trimestriels doivent mentionner, conformément à l'article 63 du décret n° 85-1389 du 27 décembre 1985, pour tous les mandats ou missions n'ayant pas fait l'objet d'une reddition des comptes avant la fin du trimestre précédent :

― le numéro de l'affaire au répertoire ;

― le nom de l'affaire ;

― le nom de la juridiction mandante ou la qualité du mandant ;

― la date de la décision de désignation ;

― la nature du mandat ou de la mission ;

― les mouvements comptables enregistrés pour l'affaire depuis l'origine ;

― les mouvements et le solde par compte ouvert à la Caisse des dépôts et consignations et dans d'autres établissements financiers ;

― l'ensemble des fonds, effets, titres ou valeurs appartenant à autrui ;

― les espèces disponibles aux mains du professionnel ;

― les intérêts produits par un compte global rémunéré au profit de chaque entreprise (art. 68-1 du décret n° 98-1232 du 29 décembre 1998).

Les états trimestriels doivent être conservés pendant dix ans.

Si l'administrateur judiciaire ou le mandataire judiciaire à la liquidation des entreprises tient plusieurs sous-répertoires, il doit fournir un état trimestriel par sous-répertoire, avec un état centralisateur des journaux auxiliaires (Grand Livre arrêté au trimestre).

Le numéro de l'affaire au répertoire devant figurer sur ces états trimestriels correspond au numéro d'ordre du répertoire général.

L'ensemble des états établis au titre de chaque trimestre est constitué par l'ensemble des comptes individuels de tous les mandats en cours et n'ayant pas fait l'objet d'une reddition des comptes avant la fin du trimestre précédent.

Les mouvements comptables enregistrés pour l'affaire depuis l'origine correspondent au cumul de tous les mouvements depuis l'ouverture du dossier. En cas de changement de logiciel, le nouveau programme doit être à même de reprendre au minimum les cumuls, mandat par mandat, et non les soldes, des opérations enregistrées avant le transfert, si ce n'est l'intégralité desdites opérations.

L'ensemble des fonds, effets, titres ou valeurs appartenant à autrui sont les fonds, effets, titres ou valeurs mobilières détenus par le professionnel et non encore comptabilisés sur les journaux de trésorerie.

Les effets, titres ou valeurs sont normalement évalués sur la base de leur valeur d'acquisition. Leur montant par mandat ou mission apparaît sur une ligne spéciale des états trimestriels.

Lorsqu'un administrateur judiciaire ou un mandataire judiciaire à la liquidation des entreprises dépose des fonds à la Caisse des dépôts et consignations sur un compte global rémunéré, il fait apparaître une fois par trimestre et à la fin de sa mission, en comptabilité spéciale et sur les états trimestriels, sous une ligne séparée, et au titre de chaque mandat ou mission, les cumuls des intérêts produits et comptabilisés.

Les intérêts sont affectés à chaque mandat ou mission au prorata des soldes moyens tels qu'ils apparaissent sur la comptabilité spéciale.

Les mouvements comptables d'opérations intervenues postérieurement à une fin de mission sont enregistrés dans un compte spécial de liaison.

Un dossier compte de liaison regroupant les écritures relatives à ces opérations est ouvert à cet effet et figure à l'état trimestriel selon la même disposition que tout autre mandat.

Les émoluments perçus après l'achèvement d'un mandat qui n'est plus mentionné à l'état trimestriel doivent transiter en écritures par le dossier compte de liaison.

1. 6. 2. Les états de contrôle.

Le total des sommes figurant sur les différents états trimestriels établis à une même date doit être récapitulé sur un état de synthèse qui doit faire apparaître le solde global de l'ensemble des mandats en cours.

Ce solde doit correspondre au total des soldes des comptes de trésorerie après rapprochement.

1. 7. Les carnets de reçus pour les remises d'espèces.

Ces reçus doivent être numérotés et datés. Ils doivent comporter les dispositions prévues à l'article 65 du décret n° 85-1389 du 27 décembre 1985.

Les fonds reçus en espèces sont déposés immédiatement en banque.A défaut, un journal de caisse doit être ouvert et tenu au jour le jour. Aucun règlement en espèces ne doit intervenir sans transiter par un organisme financier.

Les écritures retraçant ces opérations mentionnent le numéro des reçus.

II. ― <b>Description du jeu des écritures </b>2. 1. Les caractéristiques de l'écriture.

Chaque écriture comporte :

― le nom de l'affaire ;

― la date de l'opération ;

― le numéro de l'écriture (reporté sur la pièce justificative) ;

― le libellé de l'opération avec le nom de l'émetteur de la recette ou du bénéficiaire du paiement ;

― le montant de l'opération ;

― l'indication du journal concerné.

2. 2. La saisie des écritures.

Chaque écriture comptable doit être enregistrée simultanément au compte individuel du mandat et dans un journal auxiliaire.

Chaque écriture comptable doit s'appuyer sur une pièce justificative constituée par un document écrit qui doit être dûment référencé.

Chaque écriture comptable comporte le numéro du compte individuel mouvementé, en correspondance avec le numéro de répertoire.

Le libellé de l'écriture doit permettre d'identifier clairement l'opération.

L'organisation comptable et informatique de l'étude doit permettre, à partir des indications des journaux auxiliaires ou des comptes individuels, de retrouver rapidement les pièces justificatives correspondantes.

La comptabilité est tenue au jour le jour.

Les mouvements comptables sont enregistrés chronologiquement.

Les opérations de trésorerie sont en principe comptabilisées à l'émission du paiement ou au dépôt en banque du titre de paiement et il est édité régulièrement, à tout le moins une fois par mois, des états de rapprochement par comparaison avec les soldes bancaires.

Le pointage des bordereaux de banques doit être exécuté quotidiennement ou à chaque relevé, sauf à pouvoir justifier de l'impossibilité d'y satisfaire.

La comptabilité et le logiciel utilisés doivent être à même de permettre d'établir ces états de rapprochement à tout moment.

2. 3. Les éditions.

Les états comptables centralisateurs doivent être édités régulièrement et au minimum une fois par période comptable.

Les comptes individuels de chaque mandat doivent pouvoir, à tout instant, être consultés sur papier ou sur écran.

Les documents édités doivent comporter, pour chaque écriture, les mentions visées au 2. 1.

L'édition d'un compte doit toujours pouvoir être faite à la demande.

2. 4. La validité des écritures comptables.

La tenue des documents comptables ne doit faire apparaître ni blanc ni altération d'aucune sorte.

Les écritures saisies en informatique ne font partie du système comptable qu'après validation.

Ainsi, toute séquence de saisie doit être en principe éditée sous forme de brouillard de saisie, qui constitue un état de contrôle.

La validation des écritures saisies consiste à figer les différents éléments de l'écriture visés au 2. 1 de façon telle que toute modification ultérieure de l'un de ses éléments soit impossible.

Aucun effacement d'écriture n'est autorisé. Une annulation ne peut intervenir après validation que par contre-passation d'une écriture rectificative.

La validation doit intervenir avant la clôture de chaque période comptable.

III. ― <b>Comptabilité en euros </b>La comptabilité doit être tenue en langue française.

A partir du 1er janvier 1999, les documents comptables peuvent être établis en euros. Ce choix est irrévocable. Les règles de conversion et d'arrondis doivent être respectées.

3. 1. Rappel des règles.

On ne peut convertir directement deux monnaies nationales participant à l'euro entre elles.

Exemple : la conversion francs-florins doit s'établir d'abord de francs en euros, puis d'euros en florins.

On ne peut convertir une monnaie nationale participant à l'euro directement en monnaie externe à la zone euro.

Exemple : la conversion francs-dollars doit s'établir d'abord de francs en euros, puis d'euros en dollars.

Le taux de conversion de l'euro en ex monnaie nationale doit comporter six chiffres significatifs, soit cinq chiffres après la virgule pour le franc français (en ce qui concerne la livre irlandaise, il faut tenir compte de six chiffres après la virgule, puisque cette monnaie a une valeur unitaire supérieure à l'euro).

Il est obligatoire d'utiliser trois chiffres après la virgule et d'arrondir au cent supérieur lorsque la troisième décimale est supérieure ou égale à 5, au cent inférieur si la troisième décimale est inférieure à 5.

Le règlement communautaire interdit l'usage du taux inverse, ce qui oblige à effectuer une division au lieu d'une multiplication.

3. 2. Traitement des écarts.

Des écarts peuvent apparaître entre la somme initiale et la somme reconvertie en francs dans une opération francs-euros-francs. Ils ne peuvent excéder 3 centimes.C'est à l'établissement financier de traiter ce problème.

Des écarts peuvent apparaître entre une addition de valeurs converties individuellement en euros et le total converti en euros (c'est l'exemple de la remise de plusieurs chèques émis en euros et convertis dans la comptabilité en francs, la banque portant le total de la remise au compte).

Il est nécessaire de comptabiliser cet écart et de l'intégrer dans l'ajustement des comptes à l'intérieur de la comptabilité spéciale de l'étude. Cet écart devra être affecté à l'un des comptes individuels mouvementés.

3. 3. Conversion des historiques.

Lors du passage de la comptabilité en euros, au plus tard le 1er janvier 2002, les historiques devront être convertis en euros, en respectant les règles d'arrondis pour chaque opération concernée.

L'arrondi global résultant de ces conversions doit être individualisé dans un compte spécifique.

**Art. Annexe II**

DE L'AGRÉMENT DU CONSEIL NATIONAL

1. Sont agréés, pour la tenue de la comptabilité spéciale des administrateurs judiciaires et des mandataires judiciaires à la liquidation des entreprises, les logiciels de traitement automatisés permettant aux professionnels utilisateurs de respecter l'ensemble des obligations légales auxquelles ils sont soumis en matière de comptabilité spéciale et conformes aux dispositions de la loi n° 78-17 du 6 janvier 1978, relative à l'informatique, aux fichiers et aux libertés.

Ces logiciels doivent répondre aux prescriptions arrêtées par le Conseil national.

Pour l'élaboration de celles-ci, le Conseil national désigne une commission comprenant :

― les membres de la commission informatique du Conseil national ;

― un expert en informatique choisi sur la liste des experts près la Cour de cassation, avec un suppléant ;

― un commissaire aux comptes choisi sur la liste établie en application du deuxième alinéa de l'article 58 du décret n° 85-1389 du 27 décembre 1985, avec un suppléant, après avis de la Compagnie nationale des commissaires aux comptes.

Cette commission rédige un cahier des charges soumis à l'approbation du ministre de la justice et arrêté par le Conseil national.

2. La conformité des logiciels de traitement automatisé de la comptabilité spéciale des administrateurs judiciaires et des mandataires judiciaires à la liquidation des entreprises aux dispositions de la loi n° 78-17 du 6 janvier 1978, relative à l'informatique, aux fichiers et aux libertés, et au cahier des charges arrêté par le Conseil national est constatée par une attestation délivrée par un collège de deux experts composé :

― d'un expert en informatique ;

― d'un commissaire aux comptes.

Les listes des experts en informatique et des commissaires aux comptes habilités à cet effet sont arrêtées par le Conseil national après, s'agissant des commissaires aux comptes, avis de la Compagnie nationale des commissaires aux comptes.

Pour être habilité :

― un expert en informatique doit figurer à ce titre sur une liste établie par la Cour de cassation ;

― un commissaire aux comptes doit être inscrit sur la liste prévue à l'article 219 de la loi n° 66-537 du 24 juillet 1966 et figurer sur la liste établie en application du deuxième alinéa de l'article 58 du décret n° 85-1389 du 27 décembre 1985.

Tout commissaire aux comptes ou expert en informatique inscrit sur les listes mentionnées ci-dessus doit être dépourvu de tout lien, de quelque nature que ce soit, avec un concepteur développeur d'un logiciel de traitement automatisé de la comptabilité spéciale des administrateurs judiciaires et mandataires judiciaires à la liquidation des entreprises. Il souscrit à cet effet un engagement sur l'honneur préalablement à son inscription.

3.L'attestation de conformité est délivrée par le collège des deux experts. Elle doit identifier avec précision les références du logiciel, notamment son nom et le numéro de sa version. Lorsque le logiciel comprend des applications extérieures à la tenue de la comptabilité spéciale, l'attestation ne porte que sur le module de traitement automatisé de la comptabilité spéciale.

Une attestation nouvelle est nécessaire préalablement à la mise en service d'une nouvelle version du logiciel ou, si le logiciel comprend des applications extérieures à la tenue de la comptabilité spéciale, d'une nouvelle version du logiciel affectant le module de traitement automatisé de la comptabilité spéciale.

4. Le concepteur développeur d'un logiciel de traitement automatisé de la comptabilité spéciale choisit sur les listes établies en application du paragraphe 2 ci-dessus, un expert en informatique et un commissaire aux comptes qu'il charge de procéder, à ses frais, à l'examen de conformité.

5. Pour l'examen de conformité, les experts disposent d'un droit d'accès, en présence du concepteur développeur sauf dispense expresse de celui-ci, à la documentation relative aux analyses, à la programmation et à l'exécution des traitements en vue de procéder aux tests qui leur sembleront nécessaires.

6. Le collège d'experts établit un rapport relatant ses diligences et comportant, le cas échéant, une attestation de conformité. Il en adresse un exemplaire au Conseil national.

Le Conseil national s'assure, au vu de ce rapport, du respect des règles de désignation du collège d'experts et de la présence d'une attestation de conformité exempte de réserve et permettant d'identifier avec précision le logiciel concerné.

Le Conseil national délivre alors un récépissé de dépôt de l'attestation de conformité et le transfert au concepteur développeur.

Lors de chaque installation du système de traitement automatisé de tenue de la comptabilité spéciale, le concepteur développeur délivre une copie du récépissé de dépôt de l'attestation de conformité à l'administrateur judiciaire ou au mandataire judiciaire à la liquidation des entreprises concerné qui doit la conserver pour la présenter, le cas échéant, à son commissaire aux comptes ou aux contrôleurs si ceux-ci lui en font la demande.

Toute nouvelle version du logiciel (affectant, si celui-ci comprend plusieurs applications, le module de traitement automatisé de la comptabilité spéciale) qui ne fait pas l'objet une nouvelle attestation de conformité d'un collège d'experts entraîne la caducité du récépissé délivré par le Conseil national.

7. Sous réserve des dispositions transitoires prévues au paragraphe 9 ci-après, l'administrateur judiciaire ou le mandataire judiciaire à la liquidation des entreprises concerné informe par lettre recommandée avec accusé réception le Conseil national dès la mise en service à son étude (ou dans un bureau annexe) d'un logiciel de traitement automatisé de tenue de comptabilité spéciale en indiquant ses références précises ainsi que celles du récépissé de dépôt de l'attestation de conformité.

8. Les présentes dispositions s'appliquent même lorsque la comptabilité spéciale est tenue en tout ou partie par un centre de traitement extérieur à l'étude de l'administrateur judiciaire ou du mandataire judiciaire à la liquidation des entreprises.

9. Les logiciels de traitement automatisé de tenue de comptabilité spéciale en fonctionnement à la date d'entrée en vigueur des présentes dispositions devront être soumis à la procédure prévue ci-dessus et recevoir leur attestation de conformité au plus tard dans un délai de dix-huit mois après l'arrêté de ces règles.

##### ANNEXE 8-3 (ANNEXE À L'ARTICLE A. 814-2)

**Art. Annexe 8-3**

RÈGLEMENT FIXANT LES MODALITÉS APPLICABLES AUX ÉLECTIONS DES ADMINISTRATEURS JUDICIAIRES ET MANDATAIRES JUDICIAIRES AU CONSEIL NATIONAL PRÉVU À L'ARTICLE L. 814-2 DU CODE DE COMMERCE

<b><i>Rappel des textes applicables </i></b>

<b>Article R. 814-5 du code de commerce </b>Le Conseil national des administrateurs judiciaires et des mandataires judiciaires est composé de seize membres, huit membres représentant les administrateurs judiciaires et huit membres représentant les mandataires judiciaires.

Les membres sont élus au scrutin de liste à la représentation proportionnelle par deux collèges, l'un composé des personnes physiques inscrites sur la liste nationale des administrateurs judiciaires, l'autre composé des personnes physiques inscrites sur la liste nationale des mandataires judiciaires. Chaque collège élit huit membres. Le vote a lieu sans panachage ni vote préférentiel.

Les membres du Conseil national sont élus pour une période de quatre ans, renouvelable une fois. Ils ne sont rééligibles pour un mandat supplémentaire qu'après un intervalle de quatre ans, après l'expiration, le cas échéant, de leur second mandat.

<b>Article R. 814-6 du code de commerce </b>

Le bureau du Conseil national organise l'élection. Il détermine les modalités applicables, notamment celles du vote par correspondance, autres que celles prévues par le présent titre, selon des règles soumises à l'approbation du garde des sceaux, ministre de la justice.

Chaque déclaration de candidature indique le titre de la liste présentée. Elle comporte les nom et prénoms du candidat, son domicile professionnel, sa signature, la date à laquelle il a été inscrit sur la liste nationale, ou, lorsqu'il s'agit d'un mandataire judiciaire, la liste régionale si son inscription sur celle-ci est antérieure à l'établissement de la liste nationale.

Chaque liste comprend au moins quatre candidats. Nul ne peut être candidat sur plus d'une liste.

<b>Article R. 814-7 du code de commerce </b>

Il est attribué à chaque liste autant d'élus que le nombre de suffrages lui revenant contient de fois le quotient électoral. Le quotient électoral est égal au nombre total des suffrages obtenus par les différentes listes divisé par le nombre de délégués à élire.

Au cas où aucun siège ne peut être pourvu ou s'il reste des sièges à pourvoir, les sièges restants sont attribués sur la base de la plus forte moyenne.

A cet effet, le nombre de voix obtenues par chaque liste est divisé par le nombre, augmenté d'une unité, des sièges attribués à la liste. Les différentes listes sont placées dans l'ordre décroissant des moyennes ainsi obtenues. Le premier siège non pourvu est attribué à la liste ayant la plus forte moyenne.

Il est procédé successivement à la même opération pour chacun des sièges non pourvus, jusqu'au dernier.

Dans le cas où deux listes ont la même moyenne et où il ne reste qu'un siège à pourvoir, il est attribué à la liste qui a obtenu le plus grand nombre de voix.

Si deux listes ont obtenu le même nombre de voix, le candidat le plus âgé est proclamé élu.

<b><i>Processus électoral </i></b>

La date du scrutin et son heure de clôture sont fixés par le bureau du Conseil national.

Six semaines avant la date du scrutin, le secrétaire de la commission nationale d'inscription et de discipline des administrateurs judiciaires et de la commission nationale d'inscription et de discipline des mandataires judiciaires transmet au président du Conseil national la liste de chacun des deux collèges du corps électoral.

Après transmission de ces listes et au moins cinq semaines avant la date du scrutin, le président du Conseil national avise les membres du corps électoral de la date des élections et invite les candidats à se faire connaître.

Les déclarations de candidature sont remises au Conseil national contre récépissé ou adressées par lettre recommandée avec demande d'avis de réception au plus tard trois semaines avant la date du scrutin.

Au plus tard quinze jours avant la date du scrutin, le président du Conseil national avise les électeurs des modalités des opérations électorales, de l'heure de clôture du scrutin ainsi que de la date et du lieu des opérations de dépouillement. Il adresse à chaque administrateur judiciaire et mandataire judiciaire figurant sur la liste des électeurs, les bulletins de vote le concernant.

Pour chaque collège, il est établi un bulletin de vote par liste soumise au suffrage.

Le vote a lieu par correspondance à compter de la réception des bulletins envoyés par le président du Conseil national. Les bulletins doivent être parvenus au Conseil national au plus tard le jour du scrutin, et avant l'heure de clôture. Les votes reçus postérieurement sont nuls.

Chaque bulletin est remis au Conseil national contre récépissé ou envoyé par la voie postale sous double enveloppe. L'enveloppe intérieure, qui contient le bulletin de vote, doit être fermée et ne porter aucune marque distinctive.L'enveloppe extérieure, également fermée, contient l'enveloppe intérieure et comporte les mentions élections et, selon le collège électoral concerné, administrateur judiciaire ou mandataire judiciaire. Elle doit porter, en outre, la signature de l'électeur avec l'indication de ses nom et prénom. Les bulletins contenus dans des enveloppes irrégulières sont nuls et toute enveloppe intérieure contenant plus d'un bulletin, ou un bulletin raturé, modifié ou surchargé, correspond à un vote nul.

Au fur et à mesure de leur arrivée, les enveloppes extérieures sont placées dans une urne. Immédiatement après la clôture du scrutin, les membres du bureau du Conseil national procèdent aux opérations de dépouillement, en présence de tout administrateur judiciaire ou mandataire judiciaire intéressé. Après leur retrait de l'urne, les enveloppes extérieures sont ouvertes, le nom de l'électeur est pointé sur la liste des électeurs et l'enveloppe intérieure réintroduite dans une urne pour les administrateurs judiciaires et dans une autre pour les mandataires judiciaires.

Lorsque toutes les enveloppes intérieures ont été replacées, les bulletins sont alors dépouillés et les votes décomptés conformément aux dispositions de l'article R. 814-7 du code de commerce.L'attribution d'élus pour chaque liste est effectuée dans l'ordre de la liste. Les résultats sont aussitôt proclamés et un procès-verbal de ces opérations est établi par le bureau du Conseil national.

##### ANNEXE 8-4 (ANNEXE À L'ARTICLE A. 814-3)


**Art. Annexe 8-4**

RÈGLEMENT FIXANT LES MODALITÉS APPLICABLES AUX ÉLECTIONS DES ADMINISTRATEURS JUDICIAIRES ET DES MANDATAIRES JUDICIAIRES AU CONSEIL D'ADMINISTRATION DE LA CAISSE DE GARANTIE INSTITUÉE À L'ARTICLE L. 814-3

ÉLECTIONS DES MEMBRES DU CONSEIL

D'ADMINISTRATION DE LA CAISSE DE GARANTIE

<b>Rappel des textes </b><i>Article 72 du décret n° 85-1389 du 27 décembre 1985 (modifié par décret n° 2004-518 du 10 juin 2004) :</i>

La caisse de garantie est gérée par un conseil d'administration composé de douze membres, dont six administrateurs judiciaires et six mandataires judiciaires, inscrits sur les listes nationales.

Ces membres sont élus pour cinq ans. Les six administrateurs judiciaires sont élus par les personnes physiques inscrites sur la liste nationale des administrateurs judiciaires et les six mandataires judiciaires par celles inscrites sur la liste nationale des mandataires judiciaires.

En cas de vacance d'un siège pour quelque cause que ce soit, et notamment lorsque le professionnel concerné a obtenu son transfert d'inscription de la liste nationale des administrateurs judiciaires sur la liste nationale des mandataires judiciaires ou réciproquement, le siège est pourvu par le premier candidat non élu dans la catégorie professionnelle concernée.

S'il n'y a plus de candidat non élu, il est procédé à une élection au scrutin uninominal majoritaire à un tour.

Dans tous les cas, les fonctions des nouveaux membres expirent à la date à laquelle auraient cessé celles des membres qu'ils remplacent.

Les élections sont organisées par le conseil d'administration de la caisse de garantie qui détermine les modalités qui leur sont applicables selon des règles soumises à l'approbation du ministre de la justice. Le bureau chargé du dépouillement des votes comprend le président, le vice-président, le secrétaire et le trésorier du conseil d'administration de la caisse.

Les candidats qui, dans chaque collège, ont obtenu le plus grand nombre de voix sont élus.

Les réclamations sont portées devant la cour d'appel de Paris.

Les membres de la caisse ne sont rééligibles qu'une fois.

Sous réserve des dispositions du présent article, les règles de l'article 3 sont applicables à l'élection des membres du conseil d'administration.

<i>Article 3 du décret n° 85-1389 du 27 décembre 1985 (modifié par le décret n° 2004-518 du 10 juin 2004) : </i>

L'élection des administrateurs judiciaires et de leurs suppléants, membres de la commission nationale, est organisée par le Conseil national des administrateurs judiciaires et des mandataires judiciaires. Elle a lieu au scrutin majoritaire plurinominal à un tour.

Ne peuvent prendre part aux opérations électorales les administrateurs judiciaires qui, depuis la date à laquelle a été arrêtée la liste, ont fait l'objet d'une suspension provisoire, d'une interdiction temporaire, d'une radiation ou d'un retrait de la liste.

L'électeur vote pour trois candidats titulaires et leurs suppléants. Il barre sur le bulletin qui lui a été adressé le nom de ceux qu'il ne retient pas.

Les bulletins sont valables même s'ils portent moins de noms qu'il y a de membres à élire, seuls sont comptés les trois premiers noms inscrits, dans l'ordre de préférence indiqué par l'électeur. Tout bulletin surchargé est nul.

Sont élus les trois candidats titulaires et leurs suppléants qui ont obtenu le plus grand nombre de voix. En cas d'égalité des voix, le plus âgé des candidats titulaires l'emporte.

<b>Processus électoral </b>

Les élections ont lieu au cours du quatrième trimestre de l'année à l'issue de laquelle expirent les mandats en cours.

En vue de la mise en œuvre des élections des membres de son conseil d'administration, la caisse de garantie avise les professionnels des élections à intervenir et sollicite les candidatures par courrier adressé à tous les administrateurs judiciaires et les mandataires judiciaires au plus tard le 1er octobre.

La date du scrutin et son heure de clôture sont fixés par le bureau du Conseil national.

En même temps, elle demande aux commissions nationales communication de la liste des administrateurs judiciaires et des mandataires judiciaires inscrits et des professionnels ne pouvant prendre part aux opérations électorales en application de l'alinéa 2 de l'article 3 du décret n° 85-1389 du 27 décembre 1985.

Les candidatures sont formulées par lettre recommandée avec avis de réception et doivent être parvenues à la caisse de garantie au plus tard le 20 octobre.

Les candidatures sont individuelles.

Au plus tôt le 5 novembre et au plus tard le 15 novembre, la caisse de garantie avise par courrier simple chaque administrateur judiciaire et chaque mandataire judiciaire figurant sur la liste des électeurs des modalités des opérations électorales ainsi que de la date et du lieu des opérations de dépouillement.

A ce courrier sont joints un exemplaire de la liste des candidats, établie par ordre alphabétique et un bulletin de vote vierge portant les numéros 1 à 6, valant ordre de préférence ainsi que les enveloppes préétablies nécessaires à l'expression du vote.

Cet envoi ouvre le scrutin.

Chaque électeur inscrit les candidats qu'il choisit, dans l'ordre de préférence indiqué par le bulletin de vote.

Le vote a lieu par correspondance.

Les bulletins doivent être parvenus à la caisse de garantie au plus tard le 30 novembre, date de clôture du scrutin.

Les votes reçus par la caisse de garantie sont, à réception, placés dans une urne verrouillée et conservés ainsi jusqu'au dépouillement.

Chaque bulletin est envoyé sous double enveloppe : l'enveloppe intérieure, qui contient le bulletin de vote, doit être fermée et ne porter aucune marque distincte ; l'enveloppe extérieure comportant la mention élections porte le nom de l'électeur et contient l'enveloppe intérieure. Les bulletins contenus dans des enveloppes irrégulières sont nuls.

En application de l'article 3 du décret n° 85-1389 du 27 décembre 1985, les bulletins sont valables s'ils portent plus ou moins de noms qu'il y a de membres à élire.

Pour le cas où un bulletin porterait plus de six noms, seuls sont pris en compte les six premiers noms inscrits.

Dans les quinze jours de la clôture du scrutin, le bureau de la caisse de garantie procède aux opérations de dépouillement en présence de tout administrateur judiciaire ou mandataire judiciaire intéressé.L'urne contenant les enveloppes de vote est ouverte, puis les enveloppes extérieures sont ouvertes, le nom de l'électeur est pointé sur la liste des électeurs et l'enveloppe intérieure introduite dans une urne.

Les bulletins sont ensuite dépouillés et décomptés. Les résultats sont aussitôt proclamés et un procès-verbal de ces opérations est établi par le secrétaire de la caisse de garantie.

##### ANNEXE 8-5-1 (ANNEXE A L'ARTICLE A. 814-4)

**Art. Annexe 8-5-1**

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 301 du 28 décembre 2016 texte n° 55 à l'adresse suivante : https://www.legifrance.gouv.fr/jo_pdf.do?id=JORFTEXT000033703443

##### ANNEXE 8-5-2 (ANNEXE À L'ARTICLE A. 814-4)

**Art. Annexe 8-5-2**

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 301 du 28 décembre 2016 texte n° 55 à l'adresse suivante : https://www.legifrance.gouv.fr/jo_pdf.do?id=JORFTEXT000033703443

##### ANNEXE 8-7 (ANNEXE À L'ARTICLE A. 822-6)


**Art. Annexe 8-7**

PROGRAMME DU CERTIFICAT D'APTITUDE AUX FONCTIONS DE COMMISSAIRE AUX COMPTES

En application des dispositions de l'article A. 822-6, le programme des épreuves du certificat d'aptitude aux fonctions de commissaire aux comptes est fixé conformément à la présente annexe.

Le programme des épreuves du certificat d'aptitude aux fonctions de commissaire aux comptes suppose connu celui des épreuves du certificat préparatoire aux fonctions de commissaire aux comptes.

ADMISSIBILITÉ

Première épreuve

Comptabilité et audit

I. — Comptabilité financière, comptabilité de gestion et contrôle de gestion

A. — Comptabilité financière :

Les articles L. 123-12 à L. 123-28 et R. 123-172 à R. 123-208 du code de commerce.

Les principes et les normes comptables, leurs sources et organismes émetteurs.

Le plan comptable général.

Les normes comptables internationales.

Les comptes consolidés.

L'évaluation des entreprises.

Les fusions.

La publicité des comptes annuels.

B. — Comptabilité de gestion et contrôle de gestion :

L'analyse des coûts et politiques des prix : les coûts complets et les coûts partiels.

L'analyse des coûts et gestion des écarts : imputation rationnelle des charges fixes et coûts préétablis, différentes analyses d'écarts.

L'analyse des coûts et les mesure des performances : prix de cession internes, comptes de surplus, tableaux de bord.

L'analyse des coûts et le contrôle interne.

La démarche budgétaire et les comptes prévisionnels, simulations et point mort.

L'articulation budget et stratégie.

II. — Cadre d'exercice de la profession de commissaire aux comptes

A. — Cadre général :

Le marché de l'audit.

Les différentes missions et leurs acteurs.

Les objectifs de l'audit et des autres missions avec assurance.

Le cadre normatif des interventions du commissaire aux comptes et de l'expert-comptable.

Les missions normalisées du commissaire aux comptes et de l'expert comptable.

Les limites inhérentes au contrôle légal de comptes.

B. — Cadre légal et institutionnel :

La Haute autorité de l'audit.

L'organisation de la profession de commissaire aux comptes : la compagnie nationale des commissaires aux comptes, les compagnies régionales des commissaires aux comptes.

Les conditions d'accès à la profession de commissaire aux comptes.

L'organisation et les conditions d'accès à la profession d'expert-comptable.

III. — Modalités d'exercice de la profession de commissaire aux comptes

Les différents modes d'exercice de la profession (exercice individuel, exercice en société, exercice en réseau).

La nomination, la lettre de mission et la cessation des fonctions du commissaire aux comptes.

La rémunération.

IV. — Ethique, déontologie et indépendance

Le code de déontologie de la profession de commissaire aux comptes.

Les autres règles relatives à l'indépendance du commissaire aux comptes.

Le code de déontologie des professionnels de l'expertise comptable.

Le code de déontologie des professionnels comptables de l'International Federation of Accountants.

V. — La mission du commissaire aux comptes

A. — Textes applicables :

Les textes légaux et réglementaires gouvernant la mission du commissaire aux comptes.

Les normes d'exercice professionnel.

Les normes internationales d'audit (ISA).

Les bonnes pratiques professionnelles identifiées par la Haute autorité de l'audit.

Pratiques professionnelles adoptées par la CNCC.

B. — Notion de contrôle légal des comptes et méthodologie :

Les principes fondamentaux (approche par les risques et émission d'une opinion motivée).

Les techniques de contrôle.

C. — Phases de la démarche de contrôle légal des comptes :

L'acceptation et la poursuite de la mission.

La connaissance de l'entité et de son environnement et l'évaluation du risque d'anomalies significatives.

Le plan de mission.

Les procédures d'audit mises en œuvre par le commissaire aux comptes à l'issue de son évaluation des risques.

La synthèse de la mission et le rapport du commissaire aux comptes sur les comptes annuels et consolidés.

La communication avec les organes mentionnés à l'article L. 823-16 du code de commerce.

La documentation des travaux et la supervision.

VI. — Autres missions

A. — Vérifications et informations spécifiques :

Le domaine des vérifications spécifiques : délimitation par la loi et nature des vérifications et informations.

La communication des constatations faites lors des vérifications spécifiques aux organes mentionnés à l'article L. 823-16 du code de commerce.

B. — L'examen limité : définition et objectifs, méthodologie et techniques.

C. — Interventions définies par conventions et DDL (diligences directement liées à la mission de commissaire aux comptes).

D. — Interventions définies par la loi ou le règlement :

Les interventions consécutives à des opérations particulières décidées par la société : opérations concernant le capital social ; opérations concernant les dividendes ; opérations de transformation ; autres opérations.

Les interventions consécutives à des événements survenant dans la société : révélation des faits délictueux ; obligations du commissaire aux comptes relatives à la lutte contre le blanchiment des capitaux et le financement du terrorisme ; procédure d'alerte ; autres événements.

E. — Missions particulières :

Le commissariat aux apports.

Le commissariat à la fusion.

Les autres missions particulières.

F. — L'audit légal dans certaines entités et dans des contextes spécifiques : audit d'une banque, d'une compagnie d'assurance, d'une association, d'une entité d'intérêt public, des comptes consolidés.

VII. — Audit des systèmes d'information

A. — Risques liés à l'environnement informatisé du traitement de l'information :

L'environnement de l'auditeur : connaissance des obligations légales et des normes professionnelles.

Contrôle des comptes des entités informatisées.

Risques d'audit.

Normes professionnelles nationales et internationales.

Obligations légales et réglementaires.

Séparation de fonction et direction des systèmes d'information.

La direction des systèmes d'information : mission, organigramme et tableau de bord.

La fonction informatique dans les petites organisations.

Stratégie informatique, élément de politique générale.

Alignement de la stratégie informatique sur la stratégie métier.

Le schéma directeur informatique : définition, évolution, communication sur le schéma directeur.

Plan informatique et démarche de planification informatique.

Cartographie du système d'information.

Risques liés aux architectures applicatives.

Risques liés aux architectures techniques.

Identifier les principales architectures techniques : client-serveur, médiateur, transactionnel, intégration, portail.

Risques et enjeux d'un projet.

Analyse des conditions de lancement d'un projet : place du projet dans la stratégie, périmètre dans son application, organisation du projet.

Conditions pouvant conduire à l'échec et mesures préventives et correctives utilisables : analyse et gestion des risques, intégration des risques dans les contrats.

Risques liés à la mise en œuvre des progiciels de gestion intégrés.

Couverture fonctionnelle.

Evolutions technologiques.

B. — Risques liés aux applicatifs :

Risques liés à la mise en œuvre d'un projet :

Cahier des charges.

Cycle de vie d'un projet : prévision, planification et ordonnancement.

Plan d'assurance qualité : normes sur la qualité du logiciel, méthode de conduite de projets, méthode d'amélioration des processus.

Suivi et contrôle des coûts et des délais : analyse des écarts (de planning, budgétaires).

Tests : jeux d'essai, site pilote, test en situation réelle, qualification, recette.

Déploiement d'une solution et formation des utilisateurs.

Risques liés au cycle de vie d'un progiciel de gestion intégré :

Expression des besoins.

Choix de solution.

Mise en place.

Exploitation de la solution.

Evaluation des systèmes de gestion intégrés.

Risques liés aux actions de maintenance :

Maintenance corrective.

Maintenance évolutive.

Contrat de maintenance.

Tierce maintenance applicative.

C. — Audit de performance de la fonction informatique :

Définition d'indicateurs : indicateurs de performance et qualité.

Evaluation des projets informatiques : évaluation des coûts et avantages des projets informatiques, critères de sélection des projets.

Le contrat de service :

Objectifs et contraintes du contrat de service.

Elaboration du contrat.

Mise en œuvre du contrat.

Les coûts et leur analyse.

Les budgets :

Budget de fonctionnement de la fonction informatique.

Facturation en interne de l'utilisation des ressources informatiques.

D. — Audit de sécurité des systèmes informatiques :

Evaluation des architectures de confiance : infrastructure à clé publique, certificat numérique, signature électronique.

Niveau de surveillance et de prévention : surveillance des processus, protection juridique, assurances et garanties (légales et contractuelles).

Matérialité de la piste d'audit : critère de matérialité de la piste d'audit, présence de la piste d'audit.

E. — Audit assisté par ordinateur :

Elaboration de transactions d'audit assisté par ordinateur :

Identification des données.

Récupération des données sur des supports adaptés.

Identification des moyens de traitement dans l'entité et au cabinet.

Documentation des travaux.

Mise en œuvre et formalisation des conclusions.

Les progiciels d'audit assisté par ordinateur.

VIII. — Contrôle de qualité

Le système de supervision publique et ses acteurs.

Le contrôle qualité : contrôles périodiques, contrôles occasionnels, inspections.

Les démarches internes mises en place par les cabinets et les réseaux et le contrôle de qualité au sein du cabinet.

IX. — Contrôle interne et gestion des risques

Les notions de risques et d'importance significative.

Les objectifs du contrôle interne.

Les concepts et principes du contrôle interne.

La place de l'appréciation du contrôle interne dans la mission d'audit.

Les techniques d'évaluation du contrôle interne, y compris dans un environnement informatique.

Le rapport sur le contrôle interne.

La communication des faiblesses de contrôle interne.

Le rapport du commissaire aux comptes établi en application des articles L. 225-235 et L. 226-10-1 du code de commerce sur le rapport du président.

Les consultations entrant dans le cadre de diligences directement liées à la mission de commissaire aux comptes portant sur le contrôle interne relatif à l'élaboration et au traitement de l'information comptable et financière.

X. — Responsabilité du commissaire aux comptes

La responsabilité civile.

La responsabilité pénale.

La responsabilité disciplinaire.

La responsabilité administrative (procédure de sanction de l'Autorité des marchés financiers).

XI. — Contexte international

Le cadre communautaire :

Les normalisateurs internationaux en matière d'audit.

Les modalités d'application en France des directives européennes et des normes internationales d'audit.

L'harmonisation internationale des cadres conceptuels de l'audit et des méthodes d'audit : influence des travaux des normalisateurs nationaux sur les normes internationales d'audit.

Deuxième épreuve

Droit et vie des affaires

I. — Principes fondamentaux du droit privé et organisation judiciaire

A. — Sources du droit :

La hiérarchie des normes.

Les normes juridiques françaises.

Les normes juridiques communautaires.

B. — Principes fondamentaux du droit des biens :

La théorie du patrimoine.

La propriété : propriété individuelle ; propriété collective (indivision, copropriété) ; propriété démembrée (usufruit, nue-propriété, droits d'usage, servitudes) ; transfert de propriété.

La possession.

C. — La preuve et les prescriptions.

D. — Organisation judiciaire et règlement des conflits :

Les juridictions civiles, pénales et administratives.

Les juridictions commerciales et prud'homales.

L'arbitrage.

L'expertise judiciaire.

II. — L'entreprise et ses formes juridiques

A. — L'entreprise individuelle.

B. — L'entreprise en société :

La théorie générale du droit des sociétés : le contrat de société ; la personnalité morale.

Les sociétés civiles et les sociétés commerciales.

Règles gouvernant la constitution, le fonctionnement, la cession, la dissolution et la liquidation des sociétés.

Les organes de direction et d'administration, les relations entre les dirigeants et les associés.

Valeurs mobilières et marchés financiers.

L'Autorité des marchés financiers (organisation, rôle et pouvoirs).

Droit des sociétés et gouvernement d'entreprise.

Les relations entre les dirigeants et les associés.

Le conseil d'administration, le directoire et le conseil de surveillance : attributions et rôles.

Dispositifs permettant d'améliorer la transparence du fonctionnement des sociétés.

III. — L'entreprise et le contrat

Droit des contrats :

Principes fondateurs du droit des contrats (liberté contractuelle, force obligatoire).

Formation, exécution et sanctions de l'inexécution des obligations contractuelles.

Contrats spéciaux (contrat de vente, contrat d'entreprise, contrat de distribution, contrat de consommation, contrat de travail, contrats internationaux).

Droit commercial général :

Actes de commerce et commerçants ; fonds de commerce.

Droit des entreprises en difficulté :

La prévention des difficultés.

Le traitement des difficultés.

IV. — Droit du travail et de la protection sociale

Les relations individuelles du droit du travail.

Les aspects collectifs du droit social.

La protection sociale.

Le contentieux du travail.

V. — Droit pénal

Droit pénal général (éléments constitutifs de l'infraction, classification des infractions, identification de la personne responsable, peine).

Procédure pénale (action publique, action civile, instruction préparatoire, jugement et voies de recours).

Droit pénal des affaires et des sociétés (abus de biens sociaux, distribution de dividendes fictifs, présentation ou publication de comptes annuels ne donnant pas une image fidèle, infraction relative à la constitution et à la dissolution de la société, aux assemblées, au contrôle de la société, aux droits sociaux, aux modifications du capital social, délit d'initiés).

VI. — Droit de la concurrence

Contrôle des concentrations en droit interne et communautaire.

Réglementation des pratiques anticoncurrentielles : entente et abus de position dominante en droit communautaire et en droit interne.

La surveillance des comportements : action en concurrence déloyale et réglementation en matière de prix et de facturation.

Le droit des pratiques restrictives : revente à perte, prix imposés et pratiques discriminatoires.

Les aides d'Etat : droit interne, droit communautaire, légalité d'octroi, restitution.

VII. — Droit fiscal

Règles de détermination et d'imposition du résultat des sociétés soumises à l'impôt sur les sociétés et des sociétés de personnes.

Règles fiscales liées à l'affectation du résultat bénéficiaire ou déficitaire.

Règles fiscales liées à la constitution, la transformation, la transmission, la dissolution et la liquidation des sociétés.

Règles relatives à la TVA : opérations nationales, intracommunautaires et internationales.

Relations avec l'administration fiscale : agrément, rescrit et contrôle fiscal.

Le contentieux de l'impôt.

VIII. — Droit de l'environnement

Obligation de communication des entreprises en matière d'environnement.

IX. — Droit de l'informatique

Notion de droit de l'informatique et notamment principales règles juridiques régissant l'utilisation d'internet.

X. — Droit du financement de l'entreprise

Le régime juridique et fiscal des augmentations et réductions de capital.

Les pactes d'actionnaires.

Le financement par compte courant.

Les garanties du financement : les principales sûretés (cautionnement, gage et hypothèque).

Le financement par recours aux marchés financiers (notion de marché financier, régulation Autorité des marchés financiers, société cotée, instruments financiers, régime juridique et fiscal du financement à long et moyen terme, financement structuré et titrisation).

XI. — Droit des groupements

La structure juridique, fiscale et sociale du groupe.

Droit du travail appliqué aux groupes.

Régimes fiscaux de groupe et traitement fiscal des opérations internes aux groupes.

Droit des sociétés et régime fiscal applicable aux prises de participations et à la détention de participations dans le capital d'autres sociétés ou groupements.

Règles juridiques, fiscales et sociales gouvernant certains modes de coopération interentreprises : groupement d'intérêt économique, groupement européen d'intérêt économique, location-gérance, contrats d'intérêts communs.

Règles juridiques, fiscales et sociales relatives aux opérations de restructuration (fusions, scissions, apports partiels d'actifs, transmissions universelles de patrimoine, etc.).

XII. — Les organisations à but non lucratif

Aspects juridiques, fiscaux et sociaux des associations et autres organismes à but non lucratif.

Troisième épreuve

Economie, finance et management

I. — Economie

A. — Fondamentaux :

Les grands courants de l'histoire de la pensée économique et les principaux faits économiques et sociaux du xixe siècle à nos jours.

L'économie de marché : son fonctionnement et ses imperfections.

Le financement et la mondialisation de l'économie.

Les politiques publiques et la régulation de l'économie.

B. — Economie d'entreprise :

Les fonctions de l'entreprise : fonction commerciale, production, recherche et développement, approvisionnement, personnel, administration, comptable et financière, contrôle de gestion.

II. — Finance

A. — Analyse et gestion financières :

L'analyse de la situation financière (résultat, structure, risques financiers).

La gestion financière à court terme (budget prévisionnel de trésorerie et tableau des flux de trésorerie, bilan et compte de résultat prévisionnels, modes de financement des besoins à court terme et de trésorerie).

La gestion financière à moyen et long terme (stratégie financière, principaux modes de financement, plan de financement).

B. — Outils de gestion informatisés :

Connaissance générale de la fonction informatique.

Connaissance de base des systèmes d'information, et notamment des systèmes d'exploitation et des progiciels de gestion.

C. — Méthodes quantitatives et mathématiques appliquées :

Statistique descriptive (séries statistiques à une et à deux variables, indices).

Probabilités, sondages et échantillonnages.

Mathématiques financières.

III. — Management

La théorie des organisations.

Eléments fondamentaux de stratégie.

Comportement humain dans l'organisation.

Communication interne et externe.

Décision, direction, animation.

Quatrième épreuve

Epreuve de synthèse

Cette épreuve portant sur l'ensemble des matières du programme des épreuves d'admissibilité est destinée à apprécier les qualités de réflexion et de rédaction des candidats.

ADMISSION

Première épreuve

Entretien avec le jury

Le programme de l'épreuve orale d'entretien avec le jury porte sur l'exercice professionnel du commissariat aux comptes et ses obligations déontologiques ; elle prend appui sur un commentaire de texte.

Deuxième épreuve

Anglais appliqué à la vie des affaires

Les aptitudes évaluées par l'épreuve orale d'anglais appliqué à la vie des affaires sont les suivantes :

Comprendre et commenter, en anglais, des documents de la vie des affaires tels que des textes, graphiques et tableaux tirés de revues ou d'un rapport annuel d'entreprise.

Présenter une note de synthèse, en français ou en anglais, à partir de documents en anglais concernant la vie des affaires.

Commenter en anglais un document commercial de base : lettre, devis, bon de commande, etc.

##### ANNEXE 8-8 (ANNEXE À L'ARTICLE A. 822-29)


**Art. Annexe 8-8**

CONDITIONS MINIMALES D'ASSURANCE CIVILE

PROFESSIONNELLE DES COMMISSAIRES AUX COMPTES Article 1er Le présent contrat a pour objet de garantir l'assuré, sous réserve des limites et exclusions prévues aux articles 2 et 3, contre les conséquences pécuniaires de la responsabilité civile définie à l'article L. 822-17 et au deuxième alinéa de l'article L. 823-13 qu'il peut encourir.

Article 2

Sont exclus de la garantie prévue à l'article 1er :

1° Les dommages causés :

a) Aux conjoints, ascendants et descendants de l'assuré ;

b) A ses associés dans une activité professionnelle commune ;

c) A ses collaborateurs et préposés dans l'exercice de ses fonctions ;

d) Lorsque l'assuré est une personne morale, ses présidents, directeurs généraux et gérants ainsi que leurs conjoints, descendants et ascendants.

2° Les dommages provenant d'une faute intentionnelle et dolosive de l'assuré.

3° Les dommages résultant d'une activité étrangère à la profession de commissaire aux comptes ou qui lui est interdite.

4° Les conséquences d'engagement particulier dans la mesure où elles excèdent celles auxquelles l'assuré est tenu en vertu des textes légaux sur la responsabilité.

5° Les amendes fiscales et autres pénalités infligées à titre personnel à l'assuré.

6° Les dommages mentionnés à l'article L. 121-8 du code des assurances.

7° Les dommages résultant d'un accident, c'est-à-dire de tout événement imprévu et extérieur à la victime et à la chose endommagée, constituant la cause d'une atteinte corporelle à un être vivant ou une détérioration, destruction ou perte d'une chose ou substance.

Article 3

La garantie du présent contrat s'applique à concurrence de la limite par année par sinistre et par assuré fixées aux conditions particulières.

Les frais de procès, quittances et autres frais de règlement ne viennent pas en déduction du montant de la garantie. Toutefois, en cas de condamnation supérieure à ce montant, ils sont supportés par l'assureur et l'assuré dans la proportion de leur part respective dans la condamnation.

Article 4

L'assuré est obligé de donner son avis à l'assureur de toute réclamation susceptible de constituer un sinistre dans le délai d'un mois à partir de la date où il en a eu connaissance.

Article 5

Les déchéances motivées par un manquement de l'assuré commis postérieurement au sinistre ne sont pas opposables aux victimes ou à leurs ayants droit.

##### ANNEXE 8-9 (ANNEXE À L'ARTICLE A. 823-37)

##### ANNEXE 8-9 (ANNEXE À L'ARTICLE A. 822-1-1)

**Art. Annexe 8-9**

PROGRAMME DU CERTIFICAT PRÉPARATOIRE AUX FONCTIONS DE COMMISSAIRE AUX COMPTES

En application des dispositions de l'article A. 822-1-1, le programme des épreuves du certificat préparatoire aux fonctions de commissaire aux comptes est fixé conformément à la présente annexe :

<b>ADMISSIBILITÉ</b>

<b>Première épreuve</b>

<b>Comptabilité</b>

<b>I. - Introduction</b>

<i>A. - Histoire, définition et rôle de la comptabilité :</i>

Diversité dans le temps et dans l'espace des modèles comptables.

Les relations comptabilité-économie.

Les relations comptabilité-droit.

Les comptes consolidés.

<i>B. - Normalisation et réglementation comptable :</i>

La normalisation : définition et limites.

Le plan comptable général : principes comptables, nomenclature, systèmes de comptes (abrégé, de base, développé).

Les normes comptables internationales.

<i>C. - La profession comptable :</i>

Aperçu sur l'organisation de la profession comptable française : expert-comptable, commissaire aux comptes, comptable salarié, comptable public ; les organisations professionnelles (historique, rôle et organisation de l'ordre des experts-comptables et de la Compagnie nationale des commissaires aux comptes).

L'éthique professionnelle : ses principaux critères (indépendance, compétence, intégrité, objectivité, confidentialité) et les relations entre professionnels.

Le rôle de la profession comptable dans la normalisation comptable.

<b>II. - La méthode comptable</b>

<i>A. - Analyse des opérations en flux et en stocks :</i>

Les flux et les stocks.

Les comptes.

<i>B. - Le mécanisme de la partie double :</i>

Le principe de la partie double et les conséquences de son application ; les écritures comptables.

<i>C. - Les contrôles comptables et les documents de synthèse :</i>

Le regroupement dans les comptes.

La classification comptable : actif, passif ; charges, produits.

L'établissement d'une balance.

Première approche des comptes annuels.

<b>III. - Analyse comptable des opérations courantes</b>

<i>A. - Opérations avec les clients, les fournisseurs, les prestataires divers, le personnel et les organismes sociaux, les banques, les administrations :</i>

Les achats et les ventes de biens et de services (y compris les modalités de crédit et de règlement).

La rémunération du personnel : principales composantes du bulletin de paie, comptabilisation de la paie et des taxes et cotisations sociales assises sur les salaires.

Le suivi du compte banque.

La comptabilisation de la déclaration de TVA et de l'impôt sur les bénéfices.

<i>B. - Opérations d'investissement et de placement :</i>

Les immobilisations : définition et typologie.

L'entrée d'immobilisations : acquisition à titre onéreux et à titre gratuit, immobilisations produites par l'entreprise.

Les valeurs mobilières de placement : acquisition, cession et comptabilisation des revenus.

<i>C. - Opérations de financement :</i>

Les capitaux propres.

L'emprunt bancaire et l'emprunt obligataire.

<b>IV. - Travaux d'inventaire</b>

<i>A. - Opérations d'inventaire :</i>

Principes d'évaluation à l'inventaire.

Inventaire intermittent et variation des stocks.

Amortissements.

Dépréciations.

Provisions.

Ajustements de charges et de produits.

Prise en compte des variations de change.

Cessions d'immobilisations.

<i>B. - Passage d'un exercice à l'autre :</i>

Principe de séparation des exercices.

Clôture et réouverture des comptes.

Notion d'affectation du résultat.

<b>V. - Organisation pratique de la comptabilité</b>

<i>A. - Les pièces comptables et la preuve :</i>

Les contraintes légales sur l'établissement et la conservation des pièces et documents comptables.

La dématérialisation des supports d'information.

<i>B. - Organisation et contrôles comptables :</i>

Règles générales d'établissement des comptes annuels : bilan, compte de résultat et annexe.

Documents liés à la prévention des difficultés des entreprises.

<b>VI. - Technique comptable approfondie</b>

<i>A. - Evaluation des actifs et des passifs :</i>

Principes d'évaluation des actifs et des passifs : à l'entrée, à la clôture de l'exercice et à la sortie.

Application des règles d'évaluation aux immobilisations incorporelles et corporelles : détermination de la valeur d'entrée, incorporation de frais et charges, cas spécifiques (échanges, redevances annuelles, rentes viagères, clause de réserve de propriété, sinistre et expropriation).

Opérations de location-financement.

Opérations de recherche-développement.

Logiciels et sites internet.

Stocks et en-cours.

Subventions.

Abandons de créances.

Actifs et passifs en monnaies étrangères.

Titres.

Intéressement et participations des salariés.

<i>B. - Rattachement des charges et des produits au résultat de l'exercice : situations particulières :</i>

Provisions.

Engagements financiers et passifs financiers.

Abonnement des charges et des produits.

Evénements postérieurs à la clôture.

Contrats à long terme.

Changements de méthodes comptables.

Actifs et passifs en monnaies étrangères.

Titres.

Intéressement et participation des salariés.

<i>C. - Comptabilisation des capitaux permanents :</i>

Le capital et ses variations : apports initiaux, augmentation, réduction.

L'affectation du résultat.

Les provisions réglementées.

Les dettes financières (emprunts bancaires et obligataires, autres fonds propres, comptes d'associés).

<i>D. - Introduction à la consolidation des comptes :</i>

Notion de groupe.

Pourcentage d'intérêt, pourcentage de contrôle.

Périmètre de consolidation.

Présentation des méthodes de consolidation.

<i>E. - Introduction à l'audit légal des comptes :</i>

Le commissaire aux comptes et ses missions.

Notions de contrôle interne, d'élément probant et de contrôle par sondage.

<b>Deuxième épreuve</b>

<b>Systèmes d'information de gestion et techniques quantitatives de gestion</b>

<b>I. - Système d'information et fonctions d'organisation</b>

<i>A. - Information et système d'information :</i>

L'information : nature, caractéristiques, qualité, représentation.

La théorie systémique des organisations.

Le système d'information : définition, rôle, composantes.

Direction du système d'information.

Utilisateurs, informaticiens, gestionnaires, experts.

Architecture d'un système d'information : matériels et logiciels, réseaux, téléinformatique, mode d'exploitation et de traitement, organisation centralisée et décentralisée, infogérance, tierce maintenance.

<i>B. - Le secteur informatique :</i>

Caractéristiques du secteur.

Constructeurs, éditeurs, conseils, SSII.

Associations professionnelles.

<i>C. - Modélisation et analyse du processus :</i>

Démarche générale d'informatisation : schéma directeur, étude préalable, principales étapes de l'informatisation.

Fonction, organisation, processus.

Processus clés d'une entreprise.

Caractéristiques et modélisation des processus :

Les différentes approches en modélisation, l'incidence des modes de production sur la modélisation des processus (série unitaire, ateliers spécialisés, lignes de production ou d'assemblage, processus continu).

Principes de simulation de processus.

<i>D. - Les progiciels de gestion :</i>

Progiciels horizontaux (par profession) et verticaux (par fonction).

Notions de base sur les progiciels de gestion de la chaîne logistique, progiciel de gestion de production, progiciel de gestion commerciale, progiciel de paye.

Introduction aux progiciels de gestion intégrés (PGI).

<i>E. - Introduction aux systèmes décisionnels :</i>

Système d'information d'aide à la décision (SIAD).

Entrepôts et forage de données.

Extraction des connaissances par les données (ECD).

<b>II. - Matériels, réseaux et sécurité informatique</b>

<i>A. - Matériels et réseaux :</i>

Le micro-ordinateur et son architecture :

Les périphériques et leur évolution.

Les réseaux et leur architecture.

L'architecture client-serveur : principes fonctionnels et évolution.

Protocoles : protocole TCP/IP, protocoles d'application internet.

Services et organisation d'un réseau :

Réseau et sous-réseau, domaine et sous-domaine.

Les différents types de réseaux.

Les types de liaison d'un poste de travail au réseau.

L'organisation d'un réseau local.

Les services réseaux.

Caractéristiques fonctionnelles des serveurs : commutateurs, concentrateur, routeur.

Les formats d'échange : format propriétaire, langage à balise, format de message.

<i>B. - Sécurité informatique :</i>

Principes de sécurité informatique.

Risques informatiques, prévention des risques, droit d'accès.

Responsable sécurité.

Sécurité du poste de travail : outils et procédures de protection, de sauvegarde et de restauration de données.

Réglementation sur l'utilisation des données.

Protection juridique des logiciels.

Commission nationale informatique et libertés.

<b>III. - Modélisation à l'aide de logiciels</b>

<i>A. - Avec un tableur :</i>

Modélisation à l'aide d'une feuille de calcul :

Fonctions avancées du tableur, macro-fonctions et fonctions personnalisées.

Eléments d'algorithmique et de langage variables (nom, type, valeur), procédures algorithmiques (alternatives, itératives, choix).

Programme simple.

Audit d'une feuille de calcul : contrôle des objectifs, de la documentation, de l'intégrité et de l'évolutivité.

<i>B. - Avec une base de données :</i>

Interprétation du domaine de gestion décrit (données, dépendances fonctionnelles, règles de gestion).

Systèmes de gestion de bases de données relationnelles.

Schéma relationnel.

Module d'un système de gestion de base de données : écrans, états, formulaires.

Requêtes et opérateurs associés.

Importation et exportation de données.

<b>IV. - Les logiciels métiers</b>

<i>A. - La gestion comptable et financière :</i>

Paramétrage d'un logiciel comptable, modes de saisie.

Production d'états intermédiaires et de synthèse : production et contrôle d'états courants (balance, journaux, documents de synthèse, liasse fiscale).

Gestion des immobilisations : acquisition d'immobilisations avec distinction par composants, plan d'amortissement, cession.

Gestion de trésorerie : budget et situations de trésorerie.

Gestion de cabinet : gestion de missions (définition, paramétrage, lettre de mission), gestion des temps et des budgets, suivi de dossier.

<i>B. - Dématérialisation et téléprocédures :</i>

L'échange de données informatisées :

Transfert de données fiscales et comptables (TDFC).

Transfert de données sociales (TDS).

Facturation électronique (aspect technique et légal).

La signature électronique : principes juridiques et techniques de la signature électronique.

Bureau virtuel.

Outils nomades.

Outils collaboratifs et de gestion des connaissances :

Gestion d'un dossier client.

Veille documentaire.

Gestion de planning.

<b>V. - Techniques quantitatives de gestion</b>

<i>A. - Statistiques descriptives et corrélatives :</i>

Principales notions : population, échantillon, variable statistique, effectifs, fréquences, variables discrètes et continues, densité de fréquence, histogramme, fonction de répartition.

Indicateurs de position : moyenne, mode, médiane, quantile.

Indicateurs de dispersion : variance, écart type.

Autres indicateurs : coefficients de variation, coefficient de dissymétrie.

Corrélations et régression linéaire.

Distributions conjointes, marginales et conditionnelles.

Covariance, coefficient de corrélation, droite de régression.

Variance expliquée et résiduelle.

<i>B. - Probabilités et variables aléatoires :</i>

Définitions.

Lois de probabilités courantes.

<i>C. - Techniques de prévision :</i>

Décomposition d'une série.

Prévision de la composante tendancielle.

Prévision saisonnière.

<i>D. - Mathématiques financières :</i>

Principes, taux utilisés.

Capitalisation d'échéanciers.

Utilisation d'une calculette financière et du tableur.

Actualisation d'échéanciers.

Versements périodiques constants, tableau d'amortissement.

<i>E. - Optimisation :</i>

Base de la programmation linéaire.

<b>ADMISSION</b>

<b>Première épreuve</b>

<b>Interrogation sur les matières juridiques, comptables, financières et fiscales</b>

<b>I. - Droit</b>

<i>A. - Introduction générale au droit :</i>

Les sources du droit : sources internationales, communautaires, nationales (étatiques et professionnelles).

La preuve des droits : objet, charge, modes, admissibilité, évolution.

L'organisation judiciaire :

Juridictions communautaires.

Juridictions nationales du premier degré : civiles, commerciales, pénales et administratives ;

Juridictions du second degré : cours d'appel et cours administratives d'appel.

Cour de cassation et Conseil d'Etat.

Les personnels des juridictions : magistrats et auxiliaires.

Grands principes européens du droit commun du procès : droit à un procès équitable, droit à un procès public et droit à un procès d'une durée raisonnable.

Grands principes du droit français du droit commun du procès : principes relatifs à la compétence des juridictions (compétence d'attribution et territoriale), au déroulement du procès (principes directeurs de la contradiction, de la publicité, de l'oralité des débats, de la neutralité du juge, de la gratuité), au jugement (force exécutoire et autorité de la chose jugée).

Les modes alternatifs de règlement des conflits.

Les règlements amiables : définition, cas de recours (conciliation et médiation civile, médiation pénale et transactions administratives), mise en œuvre.

Les règlements juridictionnels : l'arbitrage (définition, domaine, mise en œuvre).

<i>B. - Théorie générale du contrat :</i>

Notion et fonctions économiques du contrat.

Principes fondateurs du droit des contrats : liberté contractuelle, force obligatoire et bonne foi.

La formation du contrat : conditions de formation, clauses contractuelles particulières, sanctions des conditions de formation.

L'exécution du contrat : obligations à exécuter (voulues par les parties, imposées par le juge), interprétation du contrat.

Les personnes obligées : principe de l'effet relatif et ses exceptions.

Le paiement, mode normal d'exécution du contrat.

Les sanctions de l'inexécution.

<i>C. - Les personnes et les biens :</i>

La personne juridique : utilités de la notion de personne juridique, diversité.

Les personnes physiques :

Capacité et incapacité (définition et distinction).

Eléments d'identification (nom de famille, domicile et nationalité).

Les personnes morales :

Capacité, principe de spécialité, nécessité d'une représentation.

Eléments d'identification : dénomination sociale, siège social et nationalité.

Les commerçants, personnes physiques :

Définition.

Commerçant et entreprise individuelle.

Actes de commerce.

Activités interdites et contrôlées.

Statut personnel du commerçant : incapacité, régime matrimonial, pacte civil de solidarité, nationalité, interdictions, incompatibilités et déchéances.

Statut du conjoint.

Conséquences de l'activité commerciale : statut juridique et obligations du commerçant.

Les autres professionnels de la vie des affaires :

Les artisans : définition et statut.

Les agriculteurs : définition et statut.

Les professionnels libéraux : diversité et statut.

Théorie du patrimoine :

Approche personnaliste et thèse du patrimoine d'affectation : intérêts et limites.

Approche du droit positif français : rattachement à la thèse personnaliste et conséquences, composition (biens, droits patrimoniaux et dettes).

Nature juridique.

Droit de gage général et nécessité des sûretés.

La propriété :

Théorie générale de la propriété : attributs et caractères.

L'acquisition de la propriété : par un acte juridique et par un fait juridique.

L'étendue du droit de propriété : objet, servitudes, propriété démembrée (usufruit), exercice entravé du droit de propriété (abus de droit et troubles du voisinage).

Applications particulières de la propriété :

Le fonds de commerce : notion, composition et nature.

La propriété commerciale : conditions d'application du statut des baux commerciaux, régime applicable au bail commercial, droit au renouvellement.

Notions de propriété industrielle : protection des inventions par les brevets, des créations ornementales par les dessins et modèles, des signes distinctifs par la marque.

Notion de droit d'auteur.

<i>D. - L'entreprise en société :</i>

Notions générales.

La société, personne juridique :

Constitution de la société et acquisition de la personnalité morale, apports des associés et immatriculation de la personne morale.

Identité : les attributs de la personne morale (nom, siège, patrimoine, durée et capacité).

Associés et dirigeants, organes sociaux : fonctionnement, représentation, responsabilité, gouvernance.

Aspects juridiques intéressant les capitaux et le résultat : capital social, capitaux propres, notion de bénéfice et de dividende, notion de capital variable.

Contrôle et sanctions.

Dissolution et liquidation, modalités et étendue de la personnalité morale pendant les phases de dissolution et liquidation.

La société sans personnalité juridique propre :

Dispositions régissant l'absence de personnalité juridique de la société.

Société de fait.

Société créée de fait.

Société en participation.

Les principaux types de sociétés :

Sociétés à responsabilité limitée : pluripersonnelle et unipersonnelle.

Sociétés anonymes : classique, à directoire.

Sociétés par actions simplifiées : pluripersonnelle et unipersonnelle.

Sociétés en nom collectif.

Sociétés civiles : immobilière, professionnelle, de moyens.

<i>E. - L'association :</i>

Notions générales et typologie.

Constitution et acquisition de la personne morale.

Représentation, fonctionnement et responsabilité des organes sociaux.

Conséquences de l'exercice d'une activité économique (concurrentielle ou non).

Contrôle des associations.

Dissolution et liquidation.

<i>F. - Autres types de groupement :</i>

Caractéristiques essentielles des sociétés en commandite, sociétés d'exercice libéral, sociétés coopératives, sociétés agricoles, sociétés d'économie mixte, groupement d'intérêt économique, groupement européen d'intérêt économique, société européenne.

<i>G. - Droit pénal des affaires :</i>

Infractions spécifiques du droit pénal des sociétés et groupements d'affaires : abus de biens sociaux, distributions de dividendes fictifs, présentation ou publication de bilan ne donnant pas une image fidèle, infractions relatives à la constitution et à la dissolution de la société, aux assemblées, au contrôle de la société ainsi qu'aux droits sociaux et aux modifications du capital social.

Infractions générales du droit pénal des affaires : abus de confiance, escroquerie, faux et usage de faux, recel.

<i>H. - L'entreprise et ses responsabilités :</i>

L'entreprise et la responsabilité délictuelle :

Théorie de la responsabilité délictuelle : fondements, domaine et fonctions.

Les conditions de la mise en œuvre : dommage, fait générateur, lien de causalité.

L'entreprise et la responsabilité pénale.

Le droit pénal général : éléments constitutifs de l'infraction (élément légal, matériel et moral), classification des infractions (crime, délit et contravention), identification de la personne responsable (auteur et complice), peine (notion et principes directeurs).

La procédure pénale : actions (action publique et action civile), instruction préparatoire, jugement et voies de recours.

<i>I. - L'entreprise en difficulté :</i>

Notions sur la prévention des difficultés des entreprises : rôle des exigences comptables, déclenchement de la procédure d'alerte par le commissaire aux comptes, mission du mandataire ad hoc et du conciliateur.

Notions sur le traitement des difficultés des entreprises : finalités des procédures de sauvegarde, redressement et liquidation judiciaire.

<i>J. - Aspects individuels du droit du travail :</i>

La formation du contrat de travail : conditions de formation du contrat (conditions de fond et de forme, formalités auprès de la sécurité sociale et des services du ministère du travail pour l'embauche).

L'exécution du contrat de travail : obligations de l'employeur et du salarié.

Les différentes formes du contrat de travail : contrats à durée indéterminée et contrats atypiques.

L'évolution du contrat de travail : suspension du contrat, modification du contrat, transfert d'entreprise et maintien du contrat de travail.

Les conditions de travail : durée du travail, congés et repos, rémunération du travail (modalités de détermination du salaire et de ses éléments accessoires et complémentaires), formation (le plan de formation, droit individuel à la formation, les congés de formation, financement de la formation).

La rupture du contrat de travail : licenciement (motifs et procédures), démission, commun accord des parties, départ volontaire et mise à la retraite, force majeure et résiliation judiciaire, effets de la rupture du contrat de travail.

Pouvoirs de l'employeur et libertés des salariés :

Les fondements du pouvoir de l'employeur.

Les actes réglementaires de l'employeur (règlement intérieur, notes de service).

Le droit disciplinaire : fautes et sanctions disciplinaires, garanties procédurales, contrôle judiciaire.

La protection de la personne au travail : pouvoir de direction et libertés fondamentales (discrimination, harcèlement, conditions de travail ou d'hébergement contraires à la dignité de la personne humaine), pouvoir de direction et protection du corps (atteintes involontaires à la vie et à l'intégrité de la personne, mise en danger d'autrui, règles d'hygiène et de sécurité).

<i>K. - Aspects collectifs du droit du travail :</i>

La représentation collective :

Les institutions représentatives du personnel : délégués du personnel, comité d'entreprise et de groupe.

Les syndicats : liberté syndicale, statut juridique des syndicats, représentation syndicale dans l'entreprise, rôle de l'action syndicale.

La protection des institutions représentatives du personnel et des syndicats : personnes protégées, moyens de la protection, délits d'entrave.

Le droit d'expression des salariés.

La négociation collective :

Le droit commun de la négociation et des conventions collectives : formation de la convention et modalités d'application, extension et élargissement.

Le droit particulier de la négociation et des conventions collectives : accords nationaux interprofessionnels, accords et conventions de branche, accords de groupe, accords d'entreprise.

L'association des salariés aux performances de l'entreprise :

Participation des salariés aux résultats de l'entreprise.

L'intéressement.

Les plans d'épargne.

Le bilan social : champ d'application, modalités d'élaboration et de diffusion.

<i>L. - La protection sociale :</i>

Introduction au droit de la protection sociale :

Régimes sociaux et assurés.

Organisation administrative et financière de la sécurité sociale.

Le régime général de la sécurité sociale :

La protection contre les aléas de la vie : assurances maladie, maternité, invalidité, décès.

La protection de la vieillesse : droits à pension de retraite et prestations.

La couverture des risques professionnels : accidents du travail et de trajet, maladies professionnelles.

La protection en cas de chômage : chômage total, chômage partiel.

La protection sociale complémentaire :

Les régimes complémentaires : institutions et couvertures.

Les régimes d'aide sociale.

Notions sur d'autres régimes sociaux : assurances maladie et vieillesse des travailleurs non salariés non agricoles, régime agricole.

<i>M. - Contrôles et contentieux sociaux :</i>

Les contrôles de l'application du droit du travail et de la protection sociale : contrôle de l'URSSAF, contrôle du travail dissimulé, contrôles de l'inspection du travail.

Le contentieux social :

Les conflits non contentieux de la relation de travail : grève, le lock-out, conciliation, médiation et arbitrage.

Les contentieux de la relation de travail : contentieux prud'homal, contentieux de la sécurité sociale, contentieux civil du travail, contentieux pénal du travail et de la protection sociale.

<b>II. - Fiscalité</b>

<i>A. - Introduction générale au droit fiscal :</i>

Définition et caractéristiques de l'impôt.

Les principales classifications des impôts et taxes.

Les sources internes et supranationales du droit fiscal.

<i>B. - L'imposition du résultat de l'entreprise :</i>

L'imposition des résultats dans le cadre des entreprises individuelles : bénéfices industriels et commerciaux, bénéfices agricoles, bénéfices non commerciaux.

L'imposition des résultats dans le cadre des sociétés soumises à l'impôt sur les sociétés : champ d'application et territorialité de l'impôt sur les sociétés, détermination et déclaration du résultat fiscal, liquidation et paiement de l'impôt sur les sociétés, traitement des déficits, affectation du résultat et régime des revenus distribués.

L'imposition des résultats dans le cadre des sociétés de personnes : champ d'application, détermination du résultat fiscal, détermination de la quote-part des résultats de chaque associé.

Les crédits d'impôt et les aides fiscales accordés aux entreprises.

<i>C. - La taxe sur la valeur ajoutée (TVA) :</i>

Champ d'application.

Territorialité.

La TVA collectée.

La TVA déductible.

Le crédit de TVA.

Modalités d'établissement des déclarations de TVA.

Paiement de la TVA.

Régularisations liées au coefficient de déduction.

Règles applicables aux petites entreprises.

<i>D. - L'imposition du capital :</i>

Les droits d'enregistrement : généralités sur les droits d'enregistrement, droits de mutation à titre onéreux sur les cessions d'immeubles, de fonds de commerce, de droits sociaux, les droits d'enregistrement et constitution de sociétés.

Les impôts locaux : principes applicables aux principales taxes.

<i>E. - Les taxes assises sur les salaires :</i>

La taxe sur les salaires, la taxe d'apprentissage, la participation des employeurs au financement de la formation professionnelle continue, la participation des employeurs au financement de la construction.

<i>F. - Le contrôle fiscal :</i>

Les différentes formes du contrôle fiscal.

Les principes généraux du contrôle fiscal.

La vérification de la comptabilité.

<b>III. - Comptabilité</b>

Le programme de comptabilité est identique à celui de la première épreuve d'admissibilité.

<b>IV. - Gestion et finance des entreprises</b>

<i>A. - La valeur :</i>

La valeur et le temps :

Coût de l'argent, taux d'intérêt (nominal et réel).

Valeur présente ou actuelle et valeur future.

Annuités et rentes.

Capitalisation et actualisation en temps discret.

Valeur de marché.

Relation taux requis-valeur.

Evaluation d'une dette à taux fixe.

Taux de rendement actuariel.

La valeur et le risque :

Taux de rentabilité attendu incertain.

Probabilités et rentabilités attendues.

Couple rentabilité-risque : la représentation espérance/écart-type.

Introduction à la diversification : le cas de deux actifs.

Modélisation d'une rentabilité aléatoire avec un modèle à deux facteurs.

Notion de risque diversifiable et de risque non diversifiable.

La valeur et l'information :

Information et incertitude.

Notion de marché financier.

Valeur, information et prix de marché.

Efficience informationnelle.

<i>B. - Le diagnostic financier des comptes annuels :</i>

La démarche de diagnostic : diagnostic économique et financier d'une entreprise, diversité des méthodes, comparaison dans l'espace et dans le temps.

Analyse des états financiers : bilan, compte de résultat, tableau des flux de trésorerie, tableau de variation des capitaux propres et annexe.

L'analyse de l'activité :

Analyse du compte de résultat : soldes intermédiaires de gestion et capacité d'autofinancement.

Risque d'exploitation : seuil de rentabilité et levier opérationnel.

L'analyse de la structure financière : analyse fonctionnelle du bilan (fonds de roulement net global, besoin en fonds de roulement, trésorerie nette).

L'analyse de la rentabilité :

Rentabilité économique, financière.

Effet de levier.

L'analyse par les ratios :

Ratios de composition, ratios d'évolution.

Ratios d'activité, de rentabilité, d'équilibre, d'investissement, d'endettement, de rentabilité.

L'analyse par les tableaux de flux :

Tableaux de financement et tableaux de flux de trésorerie.

Capacité à supporter le coût de la dette, solvabilité.

Capacité à financer les investissements.

<i>C. - La politique d'investissement :</i>

Les projets d'investissement : estimation des flux des projets, capacité d'autofinancement d'exploitation, variations du besoin en fonds de roulement d'exploitation, immobilisations, valeurs terminales.

Taux d'actualisation, coût du capital pour un projet.

Critères de sélection financiers : valeur actuelle nette, taux interne de rentabilité, délai de récupération du capital investi, taux de rendement global.

Critères de sélection non financiers.

La gestion du besoin en fonds de roulement :

Approche normative d'évaluation du besoin en fonds de roulement d'exploitation.

Action sur les postes clients, fournisseurs et stocks.

<i>D. - La politique de financement :</i>

Les modes de financement :

Autofinancement.

Financement par augmentation de capital, par emprunt et par crédit-bail.

Coût des moyens de financement.

Les contraintes de financement :

Equilibre financier.

Risque financier et garanties.

La structure du financement :

Coût du capital.

Structure financière et valeur de l'entreprise.

Le plan de financement :

Objectifs du plan de financement.

Processus d'élaboration.

Modalité d'équilibrage.

<i>E. - La trésorerie :</i>

La gestion de la trésorerie :

Prévisions de trésorerie.

Modalités d'équilibrage : financement des insuffisances de trésorerie (escompte, crédits de trésorerie, découvert), placement des excédents.

La gestion du risque de change :

Couverture du risque de change commercial (emprunt-dépôt, change à terme, option de change).

Deuxième épreuve

Anglais appliqué à la vie des affaires

Les aptitudes évaluées pour l'épreuve orale d'anglais appliqué à la vie des affaires sont les suivantes :

Comprendre et commenter, en anglais, des documents de la vie des affaires, tels que des textes, graphiques et tableaux tirés de revues ou d'un rapport annuel d'entreprise.
