---
title: Code des communes de la Nouvelle-Calédonie
date: 2024-01-15
---

## Partie législative

### LIVRE Ier : ORGANISATION COMMUNALE

#### TITRE Ier : NOM, LIMITES TERRITORIALES ET POPULATION DES COMMUNES

##### Chapitre Ier : Nom des communes

**Art. L111-1**

Les communes de la Nouvelle-Calédonie sont créées par décret en Conseil d'Etat, après consultation du congrès.

Les modifications des limites territoriales des communes et le transfert de leur chef-lieu sont prononcés, après avis du gouvernement de la Nouvelle-Calédonie et après consultation des conseils municipaux intéressés, par arrêté du haut-commissaire de la République en cas d'accord de ces assemblées, par arrêté du ministre chargé de l'outre-mer, après consultation du congrès, au cas contraire.

**Art. L111-2**

Le changement de nom d'une commune est décidé par décret, sur la demande du conseil municipal, le congrès de la Nouvelle-Calédonie consulté et le Conseil d'Etat entendu.

Les changements de noms qui sont la conséquence d'une modification de la circonscription territoriale sont prononcés par les autorités compétentes pour prendre les décisions de modification.

##### Chapitre II : Limites territoriales, chef-lieu et fusion des communes

###### Section 2 : Fusion de communes

####### Sous-section 1 : Dispositions communes

**Art. L112-1**

Les conseils municipaux des communes désirant fusionner peuvent décider de procéder soit à une fusion simple, soit à une fusion comportant la création d'une ou plusieurs communes associées.

**Art. L112-2**

Les personnes inscrites sur les listes électorales municipales sont consultées sur l'opportunité de la fusion de communes.

Les dépenses résultant de la consultation sont à la charge de l'Etat.

Un décret fixe les modalités applicables à l'organisation des consultations prévues au premier alinéa.

**Art. L112-3**

Tout électeur participant à la consultation ainsi que le haut-commissaire a le droit de contester la régularité des opérations devant le tribunal administratif.

Les recours prévus au présent article ont un effet suspensif.

**Art. L112-4**

Dans le cas où il résulte d'une consultation organisée suivant la procédure définie ci-dessus que la majorité absolue des suffrages exprimés correspondant à un nombre de voix au moins égal au quart des électeurs inscrits dans l'ensemble des communes consultées est en faveur de la fusion de ces communes, celle-ci est prononcée par arrêté du haut-commissaire pris après consultation du congrès de la Nouvelle-Calédonie ; une commune ne peut cependant être contrainte à fusionner si la consultation fait apparaître que deux tiers des suffrages exprimés représentant au moins la moitié des électeurs inscrits dans ladite commune ont manifesté leur opposition à la fusion.

Une seule consultation peut être effectuée entre deux renouvellements généraux des conseils municipaux.

**Art. L112-5**

L'arrêté du haut-commissaire prononçant la fusion en détermine la date et en complète, en tant que de besoin, les modalités.

**Art. L112-6**

L'acte qui prononce la fusion de deux ou plusieurs communes peut prévoir que la nouvelle commune est, sous réserve de l'accord préalable des conseils municipaux et jusqu'au prochain renouvellement, administrée par un conseil où entrent tout ou partie des membres en exercice des anciennes assemblées et, dans tous les cas, le maire et les adjoints de chacune d'entre elles.

L'effectif total ne peut dépasser cinquante-cinq membres, sauf dans le cas où l'intégration des maires et adjoints des anciennes communes rend nécessaire l'attribution de sièges complémentaires.

**Art. L112-7**

Le nombre des conseillers provenant de chacun des anciens conseils municipaux est proportionnel, suivant la règle du plus fort reste, au chiffre des électeurs inscrits.

Cette répartition s'opère en prenant pour base de calcul un effectif de cinquante-cinq sièges au total mais elle ne peut conduire à attribuer à l'une des anciennes communes un nombre de sièges supérieur à celui de ses conseillers en exercice.

Si, par application des deux alinéas précédents, une ancienne commune n'obtient pas un nombre de sièges suffisant pour intégrer le maire et les adjoints, le ou les sièges qui doivent lui être attribués en sus à cet effet viennent en complément de la répartition effectuée.

La désignation se fait dans l'ordre suivant : maire, adjoints dans l'ordre de leur nomination, conseillers dans l'ordre du tableau.

**Art. L112-8**

L'acte de fusion peut également prévoir que sera opérée une nouvelle dévolution de tout ou partie des biens ou des droits distincts de ceux de la nouvelle commune y compris les fonds libres.

####### Sous-section 2 : Dispositions applicables aux fusions simples

**Art. L112-9**

La délibération par laquelle les conseils municipaux décident de procéder à une fusion simple comporte la ratification d'une convention déterminant les modalités de la fusion.

**Art. L112-10**

L'acte de fusion peut prévoir la création d'annexes à la mairie dans une ou plusieurs des communes fusionnées.

Les actes de l'état civil sont établis à la mairie de la nouvelle commune. Ils peuvent l'être également, sauf opposition du procureur de la République, dans les annexes de la mairie.

####### Sous-section 3 : Dispositions applicables aux fusions comportant création d'une ou plusieurs communes associées

**Art. L112-11**

Lorsqu'une fusion est envisagée, le conseil municipal d'une ou de plusieurs des communes concernées, à l'exception de celle de ces communes sur le territoire de laquelle doit être fixé le chef-lieu de la nouvelle commune, peut demander que le territoire correspondant à sa commune soit maintenu en qualité de commune associée et conserve son nom.

Il est fait droit à cette demande dans l'acte prononçant la fusion.

**Art. L112-12**

Les modalités de la fusion, autres que celles qui sont fixées par les articles L. 153-1 à L. 153-6, peuvent être déterminées par une convention qui fait l'objet d'une ratification par les conseils municipaux intéressés.

###### Section 3 : Modifications aux limites territoriales des communes

**Art. L112-13**

Lorsqu'il s'agit de rattacher à une commune une portion du territoire d'une autre commune, l'autorité habilitée à prendre cette mesure peut décider que les conseils municipaux sont maintenus en fonction.

**Art. L112-14**

Dans les cas de modifications aux limites territoriales des communes autres que ceux qui sont prévus aux articles L. 112-6 et L. 112-13, les conseils municipaux sont dissous de plein droit.

Il est immédiatement procédé à de nouvelles élections à moins que la modification n'intervienne dans les trois mois qui précèdent le renouvellement général des conseils municipaux.

Jusqu'à l'installation des nouvelles assemblées municipales, les intérêts de chaque commune sont gérés par une délégation spéciale qui est désignée par l'autorité habilitée à prononcer la modification de circonscription.

#### TITRE II : ORGANES DE LA COMMUNE

##### Chapitre Ier : Conseil municipal

**Art. L121-1**

Le corps municipal de chaque commune se compose du conseil municipal, du maire et d'un ou plusieurs adjoints.

**Art. L121-1-1**

Les membres des conseils municipaux exercent leur mandat dans le respect des principes déontologiques consacrés par la charte de l'élu local prévue à l'article L. 1111-1-1 du code général des collectivités territoriales.

Tout membre du conseil municipal peut consulter un référent déontologue chargé de lui apporter tout conseil utile au respect des principes déontologiques consacrés dans la charte prévue au premier alinéa.

Un décret en Conseil d'Etat détermine les modalités et les critères de désignation des référents déontologues.

**Art. L121-1-2**

I. — Les représentants d'une commune ou d'un groupement de communes désignés pour participer aux organes décisionnels d'une autre personne morale de droit public ou d'une personne morale de droit privé en application de la loi ne sont pas considérés, du seul fait de cette désignation, comme ayant un intérêt, au sens de l'article L. 121-41 du présent code, de l'article 432-12 du code pénal ou du I de l'article 2 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique, lorsque la commune ou le groupement délibère sur une affaire intéressant la personne morale concernée ou lorsque l'organe décisionnel de la personne morale concernée se prononce sur une affaire intéressant la commune ou le groupement représenté.

II. — Toutefois, à l'exception des délibérations portant sur une dépense obligatoire au sens de l'article L. 221-1 du présent code et sur le vote du budget, les représentants mentionnés au I du présent article ne participent pas aux décisions de la commune ou du groupement attribuant à la personne morale concernée un contrat de la commande publique, une garantie d'emprunt ou une aide en matière d'investissement d'immobilier d'entreprise définie localement, ni aux commissions d'appel d'offres ou aux commissions d'attribution de délégations de service public prévues par la réglementation applicable localement lorsque la personne morale concernée est candidate, ni aux délibérations portant sur leur désignation ou leur rémunération au sein de la personne morale concernée.

III. — Le II du présent article n'est pas applicable :

1° Aux représentants des communes ou de leurs groupements qui siègent au sein des organes décisionnels d'un autre groupement de communes ;

2° Aux représentants des communes ou de leurs groupements qui siègent au sein des organes décisionnels des établissements mentionnés à l'article L. 321-2 du code des communes de la Nouvelle-Calédonie et à l'article L. 212-10 du code de l'éducation.

###### Section 1 : Formation

**Art. L121-2**

Le nombre des membres du conseil municipal est fixé conformément au tableau ci-après : tableau

**Art. L121-2-1**

Par dérogation à l'article L. 121-2, dans les communes de moins de 500 habitants, le conseil municipal est réputé complet dès lors que le conseil municipal compte au moins neuf membres à l'issue du second tour du renouvellement général du conseil municipal ou d'une élection complémentaire.

Lorsqu'il est fait application du premier alinéa du présent article et pour l'application de toutes les dispositions légales relatives à l'effectif du conseil municipal, cet effectif est égal au nombre de membres que compte le conseil municipal à l'issue de la dernière élection, qu'il s'agisse d'un renouvellement général ou d'une élection complémentaire.

Toutefois, pour l'application de l'article L. 284 du code électoral, les conseils municipaux des communes mentionnées au premier alinéa du présent article élisent un délégué.

**Art. L121-3**

Les conseils municipaux sont élus dans les conditions prévues au chapitre Ier du titre VI du livre V du code électoral (partie Législative).

**Art. L121-4**

Un conseil municipal ne peut être dissous que par décret motivé rendu en conseil des ministres et publié au Journal officiel de la République française.

S'il y a urgence, il peut être provisoirement suspendu par arrêté motivé du haut-commissaire. La durée de la suspension ne peut excéder deux mois.

**Art. L121-5**

En cas de dissolution d'un conseil municipal ou de démission de tous ses membres en exercice, ou en cas d'annulation devenue définitive de l'élection de tous ses membres, ou lorsqu'un conseil municipal ne peut être constitué, une délégation spéciale en remplit les fonctions.

La délégation spéciale est nommée par décision du haut-commissaire dans les quinze jours qui suivent la dissolution, l'annulation définitive des élections ou l'acceptation de la démission.

La délégation spéciale élit son président et, s'il y a lieu, son vice-président.

**Art. L121-6**

Les pouvoirs de la délégation spéciale sont limités aux actes de pure administration conservatoire et urgente.

En aucun cas, il ne lui est permis d'engager les finances municipales au-delà des ressources disponibles de l'exercice courant.

Elle ne peut ni préparer le budget communal, ni recevoir les comptes du maire ou du receveur, ni modifier le personnel ou le régime de l'enseignement public.

**Art. L121-7**

Toutes les fois que le conseil municipal a été dissous ou que, par application de l'article L. 121-5, une délégation spéciale a été nommée, il est procédé à la réélection du conseil municipal dans les deux mois à dater de la dissolution ou de la dernière démission, à moins que l'on ne se trouve dans les trois mois qui précèdent le renouvellement général des conseils municipaux.

Les fonctions de la délégation spéciale expirent de plein droit dès que le conseil municipal est reconstitué.

###### Section 2 : Fonctionnement

**Art. L121-8**

Les conseils municipaux se réunissent au moins une fois par trimestre.

Lors du renouvellement général des conseils municipaux, la première réunion se tient de plein droit au plus tôt le vendredi et au plus tard le dimanche suivant le tour de scrutin à l'issue duquel le conseil a été élu au complet.

Lors de la première réunion du conseil municipal, immédiatement après l'élection du maire et des adjoints, le maire donne lecture de la charte de l'élu local prévue à l'article L. 1111-1-1 du code général des collectivités territoriales. Le maire remet aux conseillers municipaux une copie de la charte de l'élu local, des sections 5 à 7 du présent chapitre et des chapitres III et VII du présent titre.

**Art. L121-9**

Le maire peut réunir le conseil municipal chaque fois qu'il le juge utile.

Il est tenu de le convoquer dans un délai maximal de trente jours quand la demande motivée lui en est faite par le haut-commissaire ou par le tiers au moins des membres du conseil municipal en exercice dans les communes de 3 500 habitants et plus et par la majorité des membres du conseil municipal dans les communes de moins de 3 500 habitants.

En cas d'urgence, le haut-commissaire peut abréger ce délai.

**Art. L121-10**

I. — Toute convocation est faite par le maire. Elle indique les questions portées à l'ordre du jour. La convocation est adressée par écrit, sous quelque forme que ce soit, au domicile des conseillers municipaux, sauf s'ils font le choix d'une autre adresse.

II. — Dans les communes de moins de 3 500 habitants, la convocation est adressée trois jours francs au moins avant celui de la réunion.

En cas d'urgence, le délai peut être abrégé par le maire, sans pouvoir toutefois être inférieur à un jour franc. Le maire en rend compte dès l'ouverture de la séance au conseil municipal, qui se prononce sur l'urgence et peut décider le renvoi de la discussion pour tout ou partie à l'ordre du jour d'une séance ultérieure.

III. — Dans les communes de 3 500 habitants et plus, une note explicative de synthèse sur les affaires soumises à délibération doit être adressée avec la convocation aux membres du conseil municipal.

Si la délibération concerne un contrat de service public, le projet de contrat ou de marché accompagné de l'ensemble des pièces peut, à sa demande, être consulté à la mairie par tout conseiller municipal dans les conditions fixées par le règlement intérieur.

Le délai de convocation est fixé à cinq jours francs. En cas d'urgence, le délai peut être abrégé par le maire sans pouvoir être toutefois inférieur à un jour franc.

Le maire en rend compte dès l'ouverture de la séance au conseil municipal qui se prononce sur l'urgence et peut décider le renvoi de la discussion pour tout ou partie, à l'ordre du jour d'une séance ultérieure.

**Art. L121-10-1**

Dans les communes de 3 500 habitants et plus, le conseil municipal établit son règlement intérieur dans les six mois qui suivent son installation. Le règlement intérieur peut être déféré devant le tribunal administratif.

**Art. L121-11**

Le conseil municipal ne peut délibérer que lorsque la majorité de ses membres en exercice assiste à la séance.

Quand, après une première convocation, régulièrement faite selon les dispositions de l'article L. 121-10, le conseil municipal ne s'est pas réuni en nombre suffisant, la délibération prise après la seconde convocation à trois jours au moins d'intervalle est valable quel que soit le nombre des membres présents.

**Art. L121-12**

Les délibérations sont prises à la majorité absolue des suffrages exprimés.

Un conseiller municipal empêché d'assister à une séance peut donner à un collègue de son choix pouvoir écrit de voter en son nom. Un même conseiller municipal ne peut être porteur que d'un seul mandat. Le mandat est toujours révocable. Sauf cas de maladie dûment constatée, il ne peut être valable pour plus de trois séances consécutives.

En cas de partage, sauf le cas de scrutin secret, la voix du président est prépondérante. Le vote a lieu au scrutin public sur la demande du quart des membres présents.

Il est voté au scrutin secret toutes les fois que le tiers des membres présents le réclame, ou qu'il s'agit de procéder à une nomination ou présentation.

Dans ces derniers cas, après deux tours de scrutin secret, si aucun des candidats n'a obtenu la majorité absolue, il est procédé à un troisième tour de scrutin et l'élection a lieu à la majorité relative ; à égalité de voix, l'élection est acquise au plus âgé.

Le conseil municipal peut décider, à l'unanimité, de ne pas procéder au scrutin secret aux nominations ou aux présentations, sauf disposition législative ou réglementaire prévoyant expressément ce mode de scrutin.

Le conseil municipal peut décider, à l'unanimité, de ne pas procéder au scrutin secret aux nominations ou aux présentations, sauf disposition législative ou réglementaire prévoyant expressément ce mode de scrutin.

Tout conseiller municipal atteint d'infirmité certaine et le mettant dans l'impossibilité d'introduire son bulletin dans l'enveloppe est autorisé à se faire assister par une personne de son choix.

**Art. L121-13**

Le maire et, à défaut, celui qui le remplace préside le conseil municipal.

Dans les séances où le compte administratif du maire est débattu, le conseil municipal élit son président.

Dans ce cas, le maire peut, même quand il ne serait plus en fonction, assister à la discussion ; mais il doit se retirer au moment du vote.

**Art. L121-14**

Au début de chacune de ses séances, le conseil municipal nomme un ou plusieurs de ses membres pour remplir les fonctions de secrétaire.

Il peut adjoindre à ce ou ces secrétaires des auxiliaires, pris en dehors de ses membres, qui assistent aux séances mais sans participer aux délibérations.

Le procès-verbal de chaque séance, rédigé par le ou les secrétaires, est arrêté au commencement de la séance suivante, et signé par le maire et le ou les secrétaires.

Il contient la date et l'heure de la séance, les noms du président, des membres du conseil municipal présents ou représentés et du ou des secrétaires de séance, le quorum, l'ordre du jour de la séance, les délibérations adoptées et les rapports au vu desquels elles ont été adoptées, les demandes de scrutin particulier, le résultat des scrutins précisant, s'agissant des scrutins publics, le nom des votants et le sens de leur vote, et la teneur des discussions au cours de la séance.

Dans la semaine qui suit la séance au cours de laquelle il a été arrêté, le procès-verbal est publié sous forme électronique de manière permanente et gratuite sur le site internet de la commune, lorsqu'il existe, et un exemplaire sur papier est mis à la disposition du public.

L'exemplaire original du procès-verbal, qu'il soit établi sur papier ou sur support numérique, est conservé dans des conditions propres à en assurer la pérennité.

**Art. L121-15**

Les séances des conseils municipaux sont publiques.

Néanmoins, sur la demande de trois membres ou du maire, le conseil municipal peut décider, sans débat, à la majorité absolue des membres présents ou représentés, qu'il se réunit à huis clos.

Sans préjudice des pouvoirs que le maire tient de l'article L. 121-16, ces séances peuvent être retransmises par les moyens de communication audiovisuelle.

**Art. L121-15-1**

Les conseillers municipaux ont le droit d'exposer en séance du conseil des questions orales ayant trait aux affaires de la commune. Dans les communes de 3 500 habitants et plus, le règlement intérieur fixe la fréquence ainsi que les règles de présentation et d'examen de ces questions. A défaut de règlement intérieur, celles-ci sont fixées par une délibération du conseil municipal.

A la demande d'un dixième au moins des membres du conseil municipal, un débat portant sur la politique générale de la commune est organisé lors de la réunion suivante du conseil municipal.

L'application du deuxième alinéa ne peut donner lieu à l'organisation de plus d'un débat par an.

**Art. L121-16**

Le maire a seul la police de l'assemblée.

Il peut faire expulser de l'auditoire ou arrêter tout individu qui trouble l'ordre.

En cas de crime ou de délit, il en dresse un procès-verbal et le procureur de la République en est immédiatement saisi.

**Art. L121-17**

Dans un délai d'une semaine, la liste des délibérations examinées par le conseil municipal est affichée à la mairie et mise en ligne sur le site internet de la commune, lorsqu'il existe.

**Art. L121-18**

Les délibérations sont inscrites par ordre de date sur un registre tenu dans des conditions définies par décret en Conseil d'Etat.

Elles sont signées par le maire et le ou les secrétaires de séance.

**Art. L121-19**

Toute personne physique ou morale a le droit de demander communication des délibérations et des procès-verbaux du conseil municipal, des budgets et des comptes de la commune, des arrêtés municipaux.

Chacun peut les publier sous sa responsabilité.

La personne visée au premier alinéa désireuse de se faire communiquer la copie des budgets ou des comptes d'une commune peut l'obtenir, à ses frais, aussi bien du maire que des services déconcentrés de l'Etat.

Les dispositions du présent article s'appliquent aux établissements publics administratifs des communes, aux établissements publics de coopération intercommunale et aux syndicats mixtes mentionnés à l'article L. 166-1.

**Art. L121-20**

Le conseil municipal peut former, au cours de chaque séance, des commissions chargées d'étudier les questions soumises au conseil soit par l'administration, soit à l'initiative d'un de ses membres.

Dans les communes de plus de 3 500 habitants, la composition des différentes commissions, y compris les commissions d'appel d'offres et des bureaux d'adjudication, doit respecter le principe de la représentation proportionnelle pour permettre l'expression pluraliste des élus au sein de l'assemblée communale.

Elles sont convoquées par le maire, qui en est président de droit, dans les huit jours qui suivent leur nomination, ou à plus bref délai sur la demande de la majorité des membres qui les composent. Dans cette première réunion, les commissions désignent un vice-président qui peut les convoquer et les présider si le maire est absent ou empêché.

**Art. L121-20-1**

Le conseil municipal peut créer des comités consultatifs sur tout problème d'intérêt communal concernant tout ou partie du territoire de la commune comprenant des personnes qui peuvent ne pas appartenir au conseil, notamment des représentants des associations locales.

Il en fixe la composition sur proposition du maire. Chaque comité est présidé par un membre du conseil municipal. Il établit chaque année un rapport communiqué au conseil municipal.

**Art. L121-20-2**

Les dispositions des articles L. 121-9, L. 121-10-1 et L. 121-15-1 s'appliquent aux établissements publics de coopération intercommunale et aux syndicats mixtes mentionnés à l'article L. 166-5. Pour l'application de ces dispositions, ces établissements publics sont soumis aux règles applicables aux communes de 3 500 habitants et plus s'ils comprennent au moins une commune de 3 500 habitants et plus. Ils sont soumis aux règles applicables aux communes de moins de 3 500 habitants dans le cas contraire.

**Art. L121-20-3**

Dans les communes de 20 000 habitants et plus, le conseil municipal, lorsqu'un sixième de ses membres le demande, délibère de la création d'une mission d'information et d'évaluation, chargée de recueillir des éléments d'information sur une question d'intérêt communal ou de procéder à l'évaluation d'un service public communal. Un même conseiller municipal ne peut s'associer à une telle demande plus d'une fois par an.

Aucune mission ne peut être créée à partir du 1er janvier de l'année civile qui précède l'année du renouvellement général des conseils municipaux.

Le règlement intérieur fixe les règles de présentation et d'examen de la demande de constitution de la mission, ses modalités de fonctionnement, les modalités de sa composition dans le respect du principe de la représentation proportionnelle, la durée de la mission, qui ne peut excéder six mois à compter de la date de la délibération qui l'a créée, ainsi que les conditions dans lesquelles elle remet son rapport aux membres du conseil municipal.

###### Section 3 : Dispositions applicables aux membres des conseils municipaux

**Art. L121-21**

Les démissions des membres du conseil municipal sont adressées au maire.

Dès réception d'une démission, le maire en informe le haut-commissaire.

Les démissions sont définitives dès leur réception par le maire.

**Art. L121-22**

Tout membre du conseil municipal a le droit, dans le cadre de sa fonction, d'être informé des affaires de la commune qui font l'objet d'une délibération.

**Art. L121-22-1**

La commune assure la diffusion de l'information auprès de ses membres élus par les moyens matériels qu'elle juge les plus appropriés.

Afin de permettre l'échange d'informations sur les affaires relevant de ses compétences, la commune peut, dans les conditions définies par le conseil municipal, mettre à disposition de ses membres élus, à titre individuel, les moyens informatiques et de communication électronique nécessaires.

Ces dispositions sont applicables aux groupements de communes.

**Art. L121-23**

Tout membre d'un conseil municipal qui, sans excuse valable, a refusé de remplir une des fonctions qui lui sont dévolues par les lois est déclaré démissionnaire par le tribunal administratif.

Le refus résulte soit d'une déclaration expresse adressée à qui de droit ou rendue publique par son auteur, soit de l'abstention persistante après avertissement de l'autorité chargée de la convocation.

Le membre ainsi démissionnaire ne peut être réélu avant le délai d'un an.

**Art. L121-24**

Les communes sont responsables des dommages subis par les conseillers municipaux et les délégués spéciaux, lorsqu'ils sont victimes d'accidents survenus soit à l'occasion des séances des conseils municipaux ou de réunions de commissions dont ils sont membres, soit au cours de l'exécution d'un mandat spécial.

Les conseillers municipaux et les délégués spéciaux, leurs conjoints, enfants et ascendants directs bénéficient des dispositions des deuxième à quatrième alinéas de l'article L. 122-17.

###### Section 4 : Attributions des conseils municipaux

**Art. L121-25**

Le conseil municipal règle par ses délibérations les affaires de la commune.

Il donne son avis toutes les fois que cet avis est requis par les lois et règlements, ou qu'il est demandé par le haut-commissaire.

Il émet des voeux sur tous les objets d'intérêt local.

Il procède à la désignation de ses membres ou de délégués pour siéger au sein d'organismes extérieurs dans les cas et conditions prévus par les dispositions du présent code et des textes régissant ces organismes. La fixation par les dispositions précitées de la durée des fonctions assignées à ces membres ou délégués ne fait pas obstacle à ce qu'il puisse être procédé à tout moment, et pour le reste de cette durée, à leur remplacement par une nouvelle désignation opérée dans les mêmes formes.

**Art. L121-26**

Le conseil municipal délibère sur le compte administratif qui lui est annuellement présenté par le maire.

Il entend, débat et arrête les comptes de deniers des receveurs sauf règlement définitif.

**Art. L121-27**

Le conseil municipal est toujours appelé à donner son avis sur tous les objets pour lesquels les lois et règlements prescrivent un tel avis et notamment sur les objets suivants :

1° Les projets d'alignement et de nivellement des routes territoriales dans l'intérieur des villes, bourgs et villages ;

2° Les circonscriptions relatives à la distribution des secours publics, à l'exception des circonscriptions hospitalières ;

3° Les budgets et les comptes des établissements de charité et de bienfaisance, autres que les bureaux d'aide sociale, les autorisations d'acquérir, d'aliéner, d'échanger, de plaider ou de transiger demandées par lesdits établissements, l'acceptation des dons et legs qui leur sont faits, sans préjudice des dispositions des articles L. 314-7, L. 314-10, L. 314-11 et L. 314-12 du code de l'action sociale et des familles.

4° Le classement des stations.

En outre, il donne son avis sur les objets pour lesquels il est consulté par le haut-commissaire.

Lorsque le conseil municipal, à ce régulièrement requis et convoqué, refuse ou néglige de donner son avis, il peut être passé outre.

**Art. L121-27-1**

Le conseil municipal procède à la dénomination des voies et lieux-dits, y compris les voies privées ouvertes à la circulation.

Les communes mettent à disposition les données relatives à la dénomination des voies et la numérotation des maisons et autres constructions dans le cadre de la mise à disposition des données de référence prévue à l'article L. 321-4 du code des relations entre le public et l'administration.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

###### Section 5 : Garanties accordées aux membres des conseils municipaux

####### Sous-section 1 : Garanties accordées dans l'exercice du mandat

**Art. L121-28**

L'employeur est tenu de laisser à tout salarié de son entreprise membre d'un conseil municipal le temps nécessaire pour se rendre et participer :

1° Aux séances plénières de ce conseil ;

2° Aux réunions de commissions dont il est membre et instituées par une délibération du conseil municipal ;

3° Aux réunions des assemblées délibérantes et des bureaux des organismes où il a été désigné pour représenter la commune ;

4° Aux réunions des assemblées, des bureaux et des commissions spécialisées des organismes nationaux où il a été désigné ou élu pour représenter des collectivités territoriales ou des établissements publics en relevant.

Selon des modalités fixées par un décret, l'élu municipal doit informer l'employeur de la date de la séance ou de la réunion dès qu'il en a connaissance.

L'employeur n'est pas tenu de payer comme temps de travail le temps passé par l'élu aux séances et réunions précitées.

Au début de son mandat de conseiller municipal, le salarié bénéficie, à sa demande, d'un entretien individuel avec son employeur portant sur les modalités pratiques d'exercice de son mandat au regard de son emploi. Cet entretien ne se substitue pas à l'entretien professionnel prévu par la réglementation applicable localement.

L'employeur et le salarié membre du conseil municipal peuvent s'accorder sur les mesures à mettre en œuvre pour faciliter la conciliation entre la vie professionnelle et les fonctions électives du salarié et, le cas échéant, sur les conditions de rémunération des temps d'absence consacrés à l'exercice de ces fonctions.

**Art. L121-28-1**

Sous réserve de la compatibilité de son poste de travail, le conseiller municipal est réputé relever de la catégorie de personnes qui disposent, le cas échéant, de l'accès le plus favorable au télétravail dans l'exercice de leur emploi.

**Art. L121-29**

Les pertes de revenu subies par les conseillers municipaux qui exercent une activité professionnelle salariée ou non salariée et qui ne bénéficient pas d'indemnités de fonction peuvent être compensées par la commune ou par l'organisme auprès duquel ils la représentent, lorsque celles-ci résultent :

— de leur participation aux séances et réunions mentionnées à l'article L. 121-28 ;

— de l'exercice de leur droit à un crédit d'heures lorsqu'ils ont la qualité de salarié ou, lorsqu'ils exercent une activité professionnelle non salariée, du temps qu'ils consacrent à l'administration de cette commune ou de cet organisme et à la préparation des réunions.

Cette compensation est limitée à soixante-douze heures par élu et par an. Chaque heure ne peut être rémunérée à un montant supérieur à une fois et demie la valeur horaire du salaire minimum garanti.

**Art. L121-30**

I. — Indépendamment des autorisations d'absence dont ils bénéficient dans les conditions prévues à l'article L. 121-28, les maires, les adjoints et, dans les villes de 3 500 habitants au moins, les conseillers municipaux ont droit à un crédit d'heures leur permettant de disposer du temps nécessaire à l'administration de la commune ou de l'organisme auprès duquel ils la représentent et à la préparation des réunions des instances où ils siègent.

II. — Ce crédit d'heures, forfaitaire et trimestriel, est fixé par référence à la durée hebdomadaire légale du travail.

Il est égal :

1° A l'équivalent de quatre fois la durée hebdomadaire légale du travail pour les maires des communes d'au moins 10 000 habitants et les adjoints au maire des communes d'au moins 30 000 habitants ;

2° A l'équivalent de trois fois et demie la durée hebdomadaire légale du travail pour les maires des communes de moins de 10 000 habitants et les adjoints au maire des communes de 10 000 habitants à 29 999 habitants ;

3° A l'équivalent de deux fois la durée hebdomadaire légale du travail pour les conseillers municipaux des communes de 100 000 habitants au moins et les adjoints au maire des communes de moins de 10 000 habitants ;

4° A l'équivalent d'une fois la durée hebdomadaire légale du travail pour les conseillers municipaux des communes de 30 000 à 99 999 habitants, de 60 % pour les conseillers municipaux des communes de 10 000 à 29 999 habitants et de 30 % pour les conseillers municipaux des communes de 3 500 à 9 999 habitants ;

5° A l'équivalent de 30 % de la durée hebdomadaire légale du travail pour les conseillers municipaux des communes de moins de 3 500 habitants.

Les heures non utilisées pendant un trimestre ne sont pas reportables.

Lorsqu'un adjoint ou un conseiller supplée le maire dans les conditions fixées par l'article L. 122-13, il bénéficie, pendant la durée de la suppléance, du crédit d'heures fixé au 1°, au 2° ou au 3° du présent article.

Les conseillers municipaux qui bénéficient d'une délégation de fonction du maire ont droit au crédit d'heures prévu pour les adjoints au 1° ou au 2°.

III. — En cas de travail à temps partiel, ce crédit d'heures est réduit proportionnellement à la réduction du temps de travail prévue pour l'emploi considéré.

L'employeur est tenu d'accorder aux élus concernés, sur demande de ceux-ci, l'autorisation d'utiliser le crédit d'heures prévu au présent article. Ce temps d'absence n'est pas payé par l'employeur.

**Art. L121-31**

Peuvent voter une majoration de la durée des crédits d'heures prévus à l'article L. 121-30 les conseils municipaux des communes chef-lieu de la Nouvelle-Calédonie et chefs-lieux de province, des communes sinistrées et des communes dont la population, depuis le dernier recensement, a augmenté à la suite de la mise en route de travaux publics d'intérêt national tels que les travaux d'électrification.

**Art. L121-32**

Le temps d'absence utilisé en application des articles L. 121-28, L. 121-30 et L. 121-31 ne peut dépasser la moitié de la durée légale du travail pour une année civile.

**Art. L121-33**

Des décrets en Conseil d'Etat fixent en tant que de besoin les modalités d'application des dispositions des articles L. 121-30 à L. 121-32. Ils précisent notamment les limites dans lesquelles les conseils municipaux peuvent voter les majorations prévues à l'article L. 121-31 ainsi que les conditions dans lesquelles ces articles s'appliquent aux membres des assemblées délibérantes et aux présidents des établissements publics de coopération intercommunale, lorsqu'ils n'exercent pas de mandat municipal.

####### Sous-section 2 : Garanties accordées à l'issue du mandat

**Art. L121-33-1**

A l'issue de son mandat, tout maire ou tout adjoint qui, pour l'exercice de son mandat, a cessé son activité professionnelle salariée, a droit sur sa demande à une formation professionnelle.

Lorsque l'intéressé demande à bénéficier du congé de formation prévu par la législation et la réglementation applicable en Nouvelle-Calédonie, le temps passé au titre du mandat local est assimilé aux durées d'activité exigées pour l'accès à ces congés.

###### Section 6 : Garanties accordées aux membres des conseils municipaux dans leur activité professionnelle

**Art. L121-34**

Le temps d'absence prévu aux articles L. 121-28 L. 121-30 et L. 121-31 est assimilé à une durée de travail effective pour la détermination de la durée des congés payés et du droit aux prestations sociales ainsi qu'au regard de tous les droits découlant de l'ancienneté.

Aucune modification de la durée et des horaires de travail prévus par le contrat de travail ne peut, en outre, être effectuée en raison des absences intervenues en application des dispositions prévues aux articles L. 121-28, L. 121-30 et L. 121-31 sans l'accord de l'élu concerné.

**Art. L121-35**

Aucun licenciement ni déclassement professionnel, aucune sanction disciplinaire ne peuvent être prononcés en raison des absences résultant de l'application des dispositions des articles L. 121-28, L. 121-30 et L. 121-31 sous peine de nullité et de dommages et intérêts au profit de l'élu.

La réintégration ou le reclassement dans l'emploi est de droit.

Il est interdit à tout employeur de prendre en considération les absences mentionnées au premier alinéa pour arrêter ses décisions en ce qui concerne l'embauche, la formation professionnelle, l'avancement, la rémunération et l'octroi d'avantages sociaux.

**Art. L121-36**

Les maires et les adjoints au maire qui, pour l'exercice de leur mandat, ont cessé d'exercer leur activité professionnelle bénéficient, s'ils sont salariés, d'une suspension de leur contrat de travail jusqu'à l'expiration de leur mandat.

Le droit à réintégration est maintenu aux élus mentionnés au premier alinéa du présent article jusqu'à l'expiration de deux mandats consécutifs.

A la fin de leur mandat, les élus bénéficient à leur demande d'un stage de remise à niveau organisé dans l'entreprise, compte tenu notamment de l'évolution de leur poste de travail ou de celle des techniques utilisées.

Les fonctionnaires sont placés, sur leur demande, en position de détachement pour exercer les mandats mentionnés au premier alinéa.

Lorsqu'ils n'ont pas cessé d'exercer leur activité professionnelle, les élus mentionnés au premier alinéa du présent article sont considérés comme des salariés protégés au sens de la réglementation applicable en Nouvelle-Calédonie.

###### Section 7 : Droit à la formation

**Art. L121-37**

Les membres d'un conseil municipal ont droit à une formation adaptée à leurs fonctions. Une formation est obligatoirement organisée au cours de la première année de mandat pour les élus ayant reçu une délégation.

Dans les trois mois suivant son renouvellement, le conseil municipal délibère sur l'exercice du droit à la formation de ses membres. Il détermine les orientations et les crédits ouverts à ce titre.

Le conseil municipal peut également délibérer sur sa participation au financement de formations dont peuvent bénéficier ses élus à leur initiative au titre de leur droit individuel à la formation mentionnée à l'article L. 121-37-1. Cette délibération détermine notamment le champ des formations ouvrant droit à cette participation, qui doivent correspondre aux orientations déterminées en application de l'alinéa précédent. La délibération peut limiter cette participation à un montant maximal par formation ainsi qu'à un nombre maximal de formations par élu et par mandat. La part des frais pédagogiques de la formation financée par le fonds du droit individuel à la formation des élus locaux prévu à l'article L. 1621-3 du code général des collectivités territoriales ne peut être inférieure à un taux fixé par décret.

Un tableau récapitulant les actions de formation des élus financées par la commune est annexé au compte administratif. Il donne lieu à un débat annuel sur la formation des membres du conseil municipal.

**Art. L121-37-1**

Les membres du conseil municipal bénéficient chaque année d'un droit individuel à la formation comptabilisé en francs CFP, dont le montant annuel est arrêté pour une période de trois ans, cumulable sur toute la durée du mandat. Il est financé par une cotisation obligatoire, dont le taux ne peut être inférieur à 1 %, assise sur leurs indemnités, dans les conditions prévues à l'article L. 1621-3 du code général des collectivités territoriales dans sa rédaction résultant de la loi n° 2021-771 du 17 juin 2021 ratifiant les ordonnances n° 2021-45 du 20 janvier 2021 et n° 2021-71 du 27 janvier 2021 portant réforme de la formation des élus locaux.

Pour assurer le financement d'une formation, le droit individuel à la formation peut être complété, à la demande de son titulaire, par des abondements en droits complémentaires. Ces abondements peuvent être financés par le conseil municipal, selon les modalités définies à l'article L. 121-37 du présent code. La mise en œuvre du droit individuel à la formation relève de l'initiative de chacun des élus et peut concerner des formations sans lien avec l'exercice du mandat. Ces formations peuvent notamment contribuer à l'acquisition des compétences nécessaires à la réinsertion professionnelle à l'issue du mandat lorsque l'élu n'a pas liquidé ses droits à pension au titre de son activité professionnelle.

Lorsqu'une formation contribue à sa réinsertion professionnelle, l'élu peut contribuer à son financement en mobilisant son compte personnel d'activité mentionné à l'article 22 ter de la loi n° 83-634 du 13 juillet 1983 modifiée portant droits et obligations des fonctionnaires, lorsqu'il dispose de droits monétisables. Il peut également contribuer à son financement par un apport personnel augmentant les sommes engagées au titre de son droit individuel à la formation. Ces abondements n'entrent pas en compte dans les modes de calcul du montant des droits individuels à la formation des élus définis au premier alinéa du présent article.

Un décret en Conseil d'Etat détermine les modalités de calcul, de plafonnement ainsi que de mise en œuvre du droit individuel à la formation.

**Art. L121-37-2**

La demande de formation prévue à l'article L. 121-37-1 est instruite par la Caisse des dépôts et consignations, gestionnaire du fonds pour le financement du droit individuel à la formation des élus locaux institué à l'article L. 1621-3 du code général des collectivités territoriales dans sa rédaction résultant de la loi n° 2021-771 du 17 juin 2021 ratifiant les ordonnances n° 2021-45 du 20 janvier 2021 et n° 2021-71 du 27 janvier 2021 portant réforme de la formation des élus locaux. La Caisse des dépôts et consignations assure la gestion du fonds pour le financement du droit individuel à la formation des élus locaux et du service dématérialisé dans les conditions prévues aux articles L. 1621-4 et L. 1621-5 du code général des collectivités territoriales dans leur rédaction résultant de la loi n° 2021-771 du 17 juin 2021 ratifiant les ordonnances n° 2021-45 du 20 janvier 2021 et n° 2021-71 du 27 janvier 2021 portant réforme de la formation des élus locaux.

**Art. L121-37-3**

L'agrément des organismes dispensant une formation liée à l'exercice du mandat des élus locaux est régi par l'article L. 1221-3 du code général des collectivités territoriales dans sa rédaction résultant de la loi n° 2021-771 du 17 juin 2021 ratifiant les ordonnances n° 2021-45 du 20 janvier 2021 et n° 2021-71 du 27 janvier 2021 portant réforme de la formation des élus locaux. L'organisme titulaire d'un agrément est tenu de déclarer et d'exercer son activité conformément aux dispositions applicables localement

**Art. L121-38**

Indépendamment des autorisations d'absence et du crédit d'heures prévus aux articles L. 121-28, L. 121-30 et L. 121-31, les membres du conseil municipal qui ont la qualité de salarié ont droit à un congé de formation. Ce congé est fixé à dix-huit jours par élu pour la durée du mandat et quel que soit le nombre de mandats qu'il détient. Ce congé est renouvelable en cas de réélection.

Les modalités d'application du présent article sont fixées par décret.

**Art. L121-38-1**

Les frais de déplacement, de séjour et d'enseignement donnent droit à remboursement.

Les pertes de revenu subies par l'élu du fait de l'exercice de son droit à la formation prévu par la présente section sont compensées par la commune dans la limite de dix-huit jours par élu pour la durée du mandat et d'une fois et demie la valeur horaire du salaire minimum garanti par heure.

Le montant prévisionnel des dépenses de formation au titre de l'article L. 121-37 ne peut être inférieur à 2 % du montant total des indemnités de fonction qui peuvent être allouées aux membres du conseil municipal en application de la section 3 du chapitre III du présent titre. Le montant réel de ces dépenses de formation ne peut excéder 20 % du même montant. Les crédits relatifs aux dépenses de formation qui n'ont pas été consommés à la clôture de l'exercice au titre duquel ils ont été inscrits sont affectés en totalité au budget de l'exercice suivant. Ils ne peuvent être reportés au-delà de l'année au cours de laquelle intervient le renouvellement de l'assemblée délibérante.

Les modalités d'application du présent article sont fixées par décret.

**Art. L121-39**

Les dispositions des articles L. 121-37 à L. 121-38-1 ne sont pas applicables aux voyages d'études des conseils municipaux. Les délibérations relatives à ces voyages précisent leur objet, qui doit avoir un lien direct avec l'intérêt de la commune, ainsi que leur coût prévisionnel.

###### Section 8 : Régime juridique des actes pris par les autorités communales

**Art. L121-39-1**

I. — Les actes pris par les autorités communales sont exécutoires de plein droit dès qu'ils ont été portés à la connaissance des intéressés dans les conditions prévues au présent article et, pour les actes mentionnés à l'article L. 121-39-1-1, qu'il a été procédé à la transmission au haut-commissaire ou à son représentant dans la province prévue par cet article.

Le maire peut, sous sa responsabilité, certifier le caractère exécutoire d'un acte.

II. — Les décisions individuelles prises par les autorités communales sont notifiées aux personnes qui en font l'objet.

III. — Les actes réglementaires et les décisions ne présentant ni un caractère réglementaire, ni un caractère individuel font l'objet d'une publication sous forme électronique, dans des conditions fixées par décret en Conseil d'Etat, de nature à garantir leur authenticité et à assurer leur mise à disposition du public de manière permanente et gratuite.

IV. — Par dérogation aux dispositions du III, dans les communes de moins de 3 500 habitants, les actes réglementaires et les décisions ni réglementaires, ni individuelles sont rendus publics :

1° Soit par affichage ;

2° Soit par publication sur papier, dans des conditions fixées par décret en Conseil d'Etat ;

3° Soit par publication sous forme électronique, dans les conditions prévues au III.

Le conseil municipal choisit le mode de publicité applicable dans la commune. Il peut modifier ce choix à tout moment. A défaut de délibération sur ce point, les dispositions du III sont applicables.

V. — En cas d'urgence, un acte devant, en vertu des dispositions du III ou du IV, faire l'objet d'une publication par voie électronique ou sur papier entre en vigueur dès qu'il a été procédé à son affichage et, s'il est soumis aux dispositions de l'article L. 121-39-1-1, à sa transmission au haut-commissaire ou à son représentant dans la province.

Il est néanmoins procédé dans les meilleurs délais à la publication normalement requise, qui peut seule faire courir le délai de recours contentieux.

VI. — Lorsqu'une personne demande à obtenir sur papier un acte publié sous forme électronique, le maire le lui communique. Il n'est pas tenu de donner suite aux demandes abusives, en particulier par leur nombre ou par leur caractère répétitif ou systématique.

**Art. L121-39-1-1**

I. — Sont transmis au haut-commissaire ou à son représentant dans la province, dans les conditions prévues au II :

1° Les délibérations du conseil municipal ou les décisions prises par délégation du conseil municipal en application de l'article L. 122-20 ;

2° Les décisions réglementaires et individuelles prises par le maire dans l'exercice de son pouvoir de police, à l'exclusion de celles relatives à la circulation et au stationnement ;

3° Les actes à caractère réglementaire pris par les autorités communales dans tous les autres domaines qui relèvent de leur compétence en application de la loi ;

4° Les conventions relatives aux marchés et aux emprunts ainsi que les conventions de concessions ou d'affermage de services publics locaux à caractère industriel ou commercial ;

5° Les décisions individuelles relatives à la nomination, à l'avancement de grade, à la mise à la retraite d'office, à la révocation des fonctionnaires, ainsi que les décisions individuelles relatives au recrutement, y compris le contrat d'engagement, et au licenciement des agents non titulaires, à l'exception de celles prises dans le cadre d'un besoin saisonnier ou occasionnel, en application du 2° de l'article 11 de la délibération n° 486 du 10 août 1994 portant création du statut général des fonctionnaires des communes de Nouvelle-Calédonie et de leurs établissements publics ;

6° Les ordres de réquisition du comptable pris par le maire ;

7° Les autorisations de construire et de lotir, les autres autorisations d'utilisation du sol, les certificats d'urbanisme, délivrés au nom de la province dans les conditions fixées par la réglementation édictée par la Nouvelle-Calédonie, ou au nom de la commune ;

8° Les décisions relevant de l'exercice de prérogative de puissance publique, prises par les sociétés d'économie mixtes locales pour le compte d'une commune ou d'un établissement public de coopération intercommunale.

II. — La transmission prévue au I peut s'effectuer par voie électronique, selon des modalités fixées par décret. La transmission des décisions individuelles intervient dans un délai de quinze jours à compter de leur signature.

La preuve de la réception des actes par le haut-commissaire peut être apportée par tout moyen. L'accusé de réception, qui est immédiatement délivré, peut être utilisé à cet effet mais n'est pas une condition du caractère exécutoire des actes.

**Art. L121-39-1-2**

Le haut-commissaire peut, à tout moment, demander communication des actes pris au nom de la commune qui ne sont pas mentionnés à l'article L. 121-39-1-1.

Il ne peut les déférer au tribunal administratif, dans un délai de deux mois à compter de leur communication, que si sa demande a été présentée dans le délai de deux mois à compter de la date à laquelle les actes sont devenus exécutoires.

**Art. L121-39-1-3**

Les dispositions qui précèdent ne font pas obstacle à l'exercice, par le haut-commissaire, du pouvoir de substitution qu'il tient, notamment en matière de police, des articles L. 131-13 et L. 131-14, ni à celui de son pouvoir hiérarchique sur les actes du maire lorsque celui-ci, en application des articles L. 122-14 et L. 122-23, agit comme agent de l'Etat dans la commune.

Les actes pris par les autorités communales au nom de l'Etat ainsi que les actes relevant du droit privé ne sont pas soumis aux dispositions du présent titre et demeurent régis par les dispositions qui leur sont propres.

**Art. L121-39-2**

Le haut-commissaire défère au tribunal administratif les actes mentionnés à l'article L. 121-39-1-1 estimés contraires à la légalité, dans les deux mois suivant leur transmission.

Sur la demande du maire, le haut-commissaire l'informe de son intention de ne pas déférer au tribunal administratif un acte des autorités communales qui lui a été transmis en application de l'article précédent. Lorsque le haut-commissaire défère un acte au tribunal administratif, il en informe sans délai l'autorité concernée et lui communique toutes précisions sur les illégalités invoquées à l'encontre de l'acte concerné.

Le haut-commissaire peut assortir son recours d'une demande de suspension. Il est fait droit à cette demande si l'un des moyens invoqués paraît, en l'état de l'instruction, propre à créer un doute sérieux quant à la légalité de l'acte attaqué. Il est statué dans le délai d'un mois.

Jusqu'à ce que le président du tribunal administratif ou le magistrat délégué par lui ait statué, la demande de suspension en matière d'urbanisme, de marchés et de délégation de service public, formulée par le haut-commissaire dans les dix jours à compter de la réception de l'acte, entraîne la suspension de celui-ci. Au terme d'un délai d'un mois à compter de la réception, si le juge des référés n'a pas statué, l'acte redevient exécutoire.

Lorsque l'acte attaqué est de nature à compromettre l'exercice d'une liberté publique ou individuelle, le président du tribunal administratif ou le magistrat délégué à cet effet prononce la suspension dans les quarante-huit heures. La décision relative à la suspension est susceptible d'appel devant le Conseil d'Etat dans la quinzaine de sa notification. En ce cas, le président de la section du contentieux du Conseil d'Etat ou un conseiller d'Etat délégué à cet effet statue dans un délai de quarante-huit heures.

L'appel des jugements du tribunal administratif ainsi que des décisions relatives aux demandes de suspension prévues aux alinéas précédents, rendus sur recours du haut-commissaire, est présenté par celui-ci.

**Art. L121-39-3**

Sans préjudice du recours direct dont elle dispose, si une personne physique ou morale est lésée par un acte des autorités communales, elle peut, dans le délai de deux mois à compter de la date à laquelle l'acte est devenu exécutoire, demander au haut-commissaire de mettre en oeuvre la procédure mentionnée à l'article L. 121-39-2.

Pour les actes mentionnés à l'article L. 121-39-1-1, cette demande ne peut avoir pour effet de prolonger le délai de recours contentieux dont dispose le haut-commissaire en application de l'article L. 121-39-2.

Lorsque la demande concerne un acte mentionné à l'article L. 121-39-1-2, le haut-commissaire peut déférer l'acte en cause au tribunal administratif dans les deux mois suivant sa saisine par la personne physique ou morale lésée.

**Art. L121-39-4**

Si le haut-commissaire estime qu'un acte pris par une commune, soumis ou non à l'obligation de transmission, est de nature à compromettre de manière grave le fonctionnement ou l'intégrité d'une installation ou d'un ouvrage intéressant la défense nationale, il peut en demander l'annulation pour ce seul motif ; il défère l'acte en cause dans les deux mois suivant sa transmission, sa publication ou sa notification, à la section du contentieux du Conseil d'Etat, compétente en premier et en dernier ressort ; il assortit, si nécessaire, son recours d'une demande de suspension ; le président de la section du contentieux du Conseil d'Etat ou un conseiller d'Etat délégué à cet effet statue dans un délai de quarante-huit heures.

**Art. L121-39-5**

Avant d'adopter un acte susceptible d'être déféré au tribunal administratif, les communes ou leurs groupements ainsi que leurs établissements publics peuvent saisir le haut-commissaire de la République en Nouvelle-Calédonie d'une demande de prise de position formelle relative à la mise en œuvre d'une disposition législative ou réglementaire régissant l'exercice de leurs compétences ou les prérogatives dévolues à leur exécutif. La demande est écrite, précise et complète. Elle comporte la transmission de la question de droit sur laquelle la prise de position formelle est demandée ainsi que du projet d'acte.

Le silence gardé par le haut-commissaire de la République en Nouvelle-Calédonie pendant trois mois vaut absence de prise de position formelle.

Si l'acte est conforme à la prise de position formelle, le haut-commissaire de la République en Nouvelle-Calédonie ne peut pas, au titre de la question de droit soulevée et sauf changement de circonstances, le déférer au tribunal administratif.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L121-40**

Si un citoyen croit être personnellement lésé par un acte du conseil municipal, il peut en demander l'annulation au tribunal administratif.

**Art. L121-41**

Sont illégales les délibérations auxquelles ont pris part des membres du conseil intéressés à l'affaire qui en a fait l'objet, soit en leur nom personnel, soit comme mandataire. En application du II de l'article L. 121-1-2, les représentants d'une commune ou d'un groupement de communes mentionnés au I du même article L. 121-1-2 ne sont pas comptabilisés, pour le calcul du quorum, parmi les membres en exercice du conseil municipal.

**Art. L121-42**

Sur sa demande, le maire reçoit du haut-commissaire les informations nécessaires à l'exercice des attributions de la commune.

Sur sa demande, le haut-commissaire reçoit du maire les informations nécessaires à l'exercice de ses attributions.

##### Chapitre II : Maires et adjoints

###### Section 1 : Dispositions générales

**Art. L122-1**

Il y a dans chaque commune un maire et un ou plusieurs adjoints élus parmi les membres du conseil municipal.

**Art. L122-2**

Les conseils municipaux déterminent librement le nombre des adjoints au maire sans que ce nombre puisse excéder 30 % de l'effectif légal du conseil municipal.

**Art. L122-2-1**

Dans les communes de 80 000 habitants et plus, la limite fixée à l'article L. 122-2 peut donner lieu à dépassement en vue de la création de postes d'adjoints chargés principalement d'un ou de plusieurs quartiers, sans toutefois que le nombre de ces adjoints puisse excéder 10 % de l'effectif légal du conseil municipal.

**Art. L122-3**

Lorsqu'un obstacle quelconque ou l'éloignement rend difficiles, dangereuses ou momentanément impossibles les communications entre le chef-lieu et une fraction de commune, un poste d'adjoint spécial peut être institué par délibération motivée du conseil municipal. Un ou plusieurs postes d'adjoint spécial peuvent également être institués en cas de fusion de communes.

Cet adjoint, élu par le conseil, est pris parmi les conseillers et, à défaut d'un conseiller résidant dans cette fraction de commune ou s'il est empêché, parmi les habitants de la fraction. Il remplit les fonctions d'officier de l'état civil et il peut être chargé de l'exécution des lois et des règlements de police dans cette partie de la commune. Il n'a pas d'autres attributions.

###### Section 2 : Désignation et statut des maires et adjoints

**Art. L122-4**

Le conseil municipal élit le maire parmi ses membres, au scrutin secret et à la majorité absolue.

Nul ne peut être élu maire s'il n'est âgé de dix-huit ans révolus.

Si, après deux tours de scrutin, aucun candidat n'a obtenu la majorité absolue, il est procédé à un troisième tour de scrutin et l'élection a lieu à la majorité relative.

En cas d'égalité de suffrages, le plus âgé est déclaré élu.

**Art. L122-4-1**

Les fonctions de maire sont incompatibles avec l'exercice d'une des fonctions électives suivantes : président du gouvernement de la Polynésie française, président d'un conseil régional, président d'un conseil général.

Les fonctions de maire sont également incompatibles avec celles de membre de la Commission européenne, membre du directoire de la Banque centrale européenne ou membre du conseil de la politique monétaire de la Banque de France.

Tout maire élu à un mandat ou exerçant une fonction le plaçant dans une situation d'incompatibilité prévue au présent article cesse de ce fait même d'exercer ses fonctions de maire. En cas de contestation, l'incompatibilité prend effet à compter de la date à laquelle la décision juridictionnelle confirmant l'élection devient définitive.

**Art. L122-4-2**

Dans les communes de moins de 3 500 habitants, les adjoints sont élus dans les conditions fixées à l'article L. 122-4.

**Art. L122-4-3**

Dans les communes de 3 500 habitants et plus, les adjoints sont élus au scrutin de liste à la majorité absolue, sans panachage ni vote préférentiel. Sur chacune des listes, l'écart entre le nombre des candidats de chaque sexe ne peut être supérieur à un.

Si, après deux tours de scrutin, aucune liste n'a obtenu la majorité absolue, il est procédé à un troisième tour de scrutin et l'élection a lieu à la majorité relative. En cas d'égalité de suffrages, les candidats de la liste ayant la moyenne d'âge la plus élevée sont élus.

En cas d'élection d'un seul adjoint, celui-ci est élu selon les règles prévues à l'article L. 122-4.

Quand il y a lieu, en cas de vacance, de désigner un ou plusieurs adjoints, ceux-ci sont choisis parmi les conseillers de même sexe que ceux auxquels ils sont appelés à succéder.

**Art. L122-5**

La séance dans laquelle il est procédé à l'élection du maire est présidée par le plus âgé des membres du conseil municipal.

Pour toute élection du maire ou des adjoints, les membres du conseil municipal sont convoqués dans les formes et délais prévus par l'article L. 121-10 ; la convocation contient la mention spéciale de l'élection à laquelle il doit être procédé. Avant cette convocation, il est procédé aux élections qui peuvent être nécessaires pour compléter le conseil municipal. Si, après les élections complémentaires, de nouvelles vacances se produisent, le conseil municipal procède néanmoins à l'élection du maire et des adjoints, à moins qu'il n'ait perdu le tiers ou plus de ses membres.

En ce cas, il y a lieu de recourir à de nouvelles élections complémentaires. Il y est procédé dans le délai d'un mois à dater de la dernière vacance. Toutefois quand il y a lieu à l'élection d'un adjoint, le conseil municipal peut décider, sur la proposition du maire, qu'il y sera procédé sans élections complémentaires préalables, sauf dans le cas où le conseil municipal a perdu le tiers ou plus de son effectif légal.

Lorsqu'une vacance du maire ou des adjoints intervient après le 1er janvier de l'année qui précède le renouvellement général des conseils municipaux, il n'est procédé aux élections nécessaires avant l'élection du maire ou des adjoints que si le conseil municipal a perdu le tiers ou plus de ses membres.

**Art. L122-6**

Les nominations sont rendues publiques par voie d'affiche dans les vingt-quatre heures de leur date.

**Art. L122-7**

L'élection du maire et des adjoints peut être arguée de nullité dans les conditions, formes et délais prescrits pour les réclamations contre les élections du conseil municipal.

Lorsque l'élection est annulée ou que, pour toute autre cause, le maire et les adjoints ont cessé leurs fonctions, le conseil, s'il est au complet, est convoqué pour procéder au remplacement dans le délai de quinzaine.

S'il y a lieu de compléter le conseil, il est procédé aux élections complémentaires dans la quinzaine de la vacance et le nouveau maire est élu dans la quinzaine qui suit. Si, après les élections complémentaires, de nouvelles vacances se produisent, l'article L. 122-5 est applicable.

**Art. L122-7-1**

Conformément aux dispositions du deuxième alinéa de l'article 40 du code de procédure pénale, le maire est tenu de signaler sans délai au procureur de la République les crimes ou les délits dont il acquiert la connaissance dans l'exercice de ses fonctions.

Le maire est avisé des suites données à son signalement conformément aux dispositions de l'article 40-2 du même code.

Le procureur de la République peut porter à la connaissance du maire ou du président de l'établissement public de coopération intercommunale toutes les mesures ou décisions de justice, civiles ou pénales, dont la communication paraît nécessaire à la mise en oeuvre d'actions de prévention, de suivi et de soutien, engagées ou coordonnées par l'autorité municipale ou intercommunale.

Les dispositions des articles 226-13 et 226-14 du code pénal s'appliquent aux destinataires de cette information, sous réserve de l'exercice de la mission mentionnée à l'alinéa précédent.

**Art. L122-8**

Les agents des administrations financières ayant à connaître de la comptabilité communale, de l'assiette, du recouvrement ou du contrôle de tous impôts et taxes ne peuvent être maires ou adjoints, ni en exercer même temporairement les fonctions, dans toutes les communes qui sont situées dans le ressort de leur service d'affectation.

La même incompatibilité est opposable dans toutes les communes aux comptables supérieurs du Trésor et aux chefs de services des administrations financières.

Les agents salariés du maire ne peuvent être adjoints si cette activité salariée est directement liée à l'exercice du mandat de maire.

**Art. L122-8-1**

Les fonctions de maire, de maire délégué et d'adjoint au maire sont incompatibles avec celles de militaire en position d'activité.

**Art. L122-9**

Les maires et les adjoints sont nommés pour la même durée que le conseil municipal.

Quand il y a lieu, pour quelque cause que ce soit, à une nouvelle élection du maire, il est procédé à une nouvelle élection des adjoints.

Lorsque le maire a retiré les délégations qu'il avait données à un adjoint, le conseil municipal se prononce sur le maintien de celui-ci dans ses fonctions.

Après une élection partielle, le conseil municipal peut décider qu'il sera procédé à une nouvelle élection des adjoints.

Quand il y a lieu, en cas de vacance, de désigner un nouvel adjoint, le conseil municipal peut décider qu'il occupera, dans l'ordre du tableau, le même rang que l'élu qui occupait précédemment le poste devenu vacant.

**Art. L122-10**

Les démissions des maires et des adjoints sont adressées au haut-commissaire ; elles sont définitives à partir de leur acceptation par le haut-commissaire ou, à défaut de cette acceptation, un mois après un nouvel envoi de la démission constatée par lettre recommandée.

Ils continuent l'exercice de leurs fonctions jusqu'à l'installation de leurs successeurs, sous réserve des dispositions des articles L. 122-8, L. 122-13, L. 122-15 et L. 122-16.

Toutefois, en cas de renouvellement intégral, les fonctions de maire et d'adjoint sont, à partir de l'installation du nouveau conseil jusqu'à l'élection du maire, exercées parmi les conseillers municipaux dans l'ordre du tableau.

La procédure prévue au présent article s'applique également lorsque le maire ou l'adjoint se démettent simultanément du mandat de conseiller municipal.

Par dérogation aux dispositions du premier alinéa, les démissions des maires et adjoints données en application des articles L. 46-1, LO 151 et LO 151-1 du code électoral sont définitives à compter de leur réception par le haut-commissaire.

**Art. L122-11**

Le maire est seul chargé de l'administration ; mais il peut, sous sa surveillance et sa responsabilité, déléguer par arrêté une partie de ses fonctions à un ou plusieurs de ses adjoints, et à des membres du conseil municipal.

Le membre du conseil municipal ayant démissionné de la fonction de maire, en application des articles LO 141 du code électoral, L. 122-4-1 du présent code, ne peut recevoir des délégations jusqu'au terme de son mandat de conseiller municipal ou jusqu'à la cessation du mandat ou de la fonction l'ayant placé en situation d'incompatibilité.

Le maire peut également donner, sous sa surveillance et sa responsabilité, par arrêté, délégation de signature :

1° Au secrétaire général et au secrétaire général adjoint de mairie dans les communes ;

2° Au directeur général des services techniques et au directeur des services techniques des communes ;

3° Aux responsables de services communaux.

Ces délégations subsistent tant qu'elles ne sont pas rapportées.

Le maire procède à la désignation des membres du conseil municipal pour siéger au sein d'organismes extérieurs dans les cas et conditions prévus par les dispositions du présent code et des textes régissant ces organismes. La fixation par les dispositions précitées de la durée des fonctions assignées à ces membres ne fait pas obstacle à ce qu'il puisse être procédé à tout moment, et pour le reste de cette durée, à leur remplacement par une nouvelle désignation opérée dans les mêmes formes.

**Art. L122-12**

Dans le cas où les intérêts du maire se trouvent en opposition avec ceux de la commune, le conseil municipal désigne un autre de ses membres pour représenter la commune, soit en justice, soit dans les contrats.

**Art. L122-13**

En cas d'absence, de suspension, de révocation ou de tout autre empêchement, le maire est provisoirement remplacé dans la plénitude de ses fonctions par un adjoint, dans l'ordre des nominations, et, à défaut d'adjoints, par un conseiller municipal désigné par le conseil, sinon pris dans l'ordre du tableau.

**Art. L122-14**

Dans le cas où le maire en tant qu'agent de l'Etat refuserait ou négligerait de faire un des actes qui lui sont prescrits par la loi, le haut-commissaire peut, après l'en avoir requis, y procéder d'office par lui-même ou par un délégué spécial.

**Art. L122-15**

Les maires et adjoints, après avoir été entendus ou invités à fournir des explications écrites sur les faits qui leur sont reprochés, peuvent être suspendus par arrêté du haut-commissaire pour un temps qui n'excède pas un mois. Ils ne peuvent être révoqués que par décret en conseil des ministres.

Les arrêtés de suspension et les décrets de révocation doivent être motivés. Le recours contentieux exercé contre eux est dispensé du ministère d'avocat.

La révocation emporte de plein droit l'inéligibilité aux fonctions de maire et à celles d'adjoints pendant une année à dater du décret de révocation à moins qu'il ne soit procédé auparavant au renouvellement général des conseils municipaux.

**Art. L122-16**

Au cas prévu et réglé par l'article L. 121-5, le président et, à son défaut, le vice-président de la délégation spéciale remplit les fonctions de maire. Ses pouvoirs prennent fin dès l'installation du nouveau conseil.

**Art. L122-17**

Les communes sont responsables des dommages résultant des accidents subis par les maires, les adjoints et les présidents de délégation spéciale dans l'exercice de leurs fonctions.

La commune est tenue d'accorder sa protection au maire, aux adjoints et aux présidents de délégation spéciale pour les préjudices qu'ils subissent à l'occasion ou du fait de leurs fonctions.

Cette protection est étendue aux conjoints, enfants et ascendants directs des personnes visées au deuxième alinéa lorsque, du fait des fonctions de ces dernières, ils sont victimes de menaces, violences, voies de fait, injures, diffamations ou outrages.

Elle peut être accordée, sur leur demande, aux conjoints, enfants et ascendants directs des personnes visées au deuxième alinéa décédées dans l'exercice de leurs fonctions.

**Art. L122-18**

L'honorariat est conféré par le haut-commissaire aux anciens maires et adjoints qui ont exercé des fonctions municipales pendant au moins dix-huit ans. Sont comptés pour une durée de six ans les mandats municipaux qui, par suite de dispositions législatives, ont une durée inférieure à six ans, à condition qu'elle ait été supérieure à cinq ans.

L'honorariat ne peut être refusé ou retiré par le haut-commissaire que si l'intéressé a fait l'objet d'une condamnation entraînant l'inéligibilité.

L'honorariat des maires et adjoints n'est assorti d'aucun avantage financier, imputable sur le budget communal.

**Art. L122-18-1**

I. — Il est interdit au maire de compter parmi les membres de son cabinet :

1° Son conjoint, partenaire lié par un pacte civil de solidarité ou concubin ;

2° Ses parents ou les parents de son conjoint, partenaire lié par un pacte civil de solidarité ou concubin ;

3° Ses enfants ou les enfants de son conjoint, partenaire lié par un pacte civil de solidarité ou concubin.

La violation de cette interdiction emporte de plein droit la cessation du contrat.

Un décret en Conseil d'Etat détermine les modalités selon lesquelles le maire rembourse les sommes versées en violation de cette interdiction.

Aucune restitution des sommes versées ne peut être exigée du membre du cabinet.

Le fait, pour un maire, de compter l'une des personnes mentionnées aux 1° à 3° du présent I parmi les membres de son cabinet est puni de la peine prévue au II de l'article 110 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale.

II. — Lorsqu'il est concerné par l'article 11 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique, le maire informe sans délai la Haute Autorité pour la transparence de la vie publique du fait qu'il compte parmi les membres de son cabinet :

1° Son frère ou sa sœur, ou le conjoint, partenaire lié par un pacte civil de solidarité ou concubin de celui-ci ou celle-ci ;

2° L'enfant de son frère ou de sa sœur, ou le conjoint, partenaire lié par un pacte civil de solidarité ou concubin de cet enfant ;

3° Son ancien conjoint, la personne ayant été liée à lui par un pacte civil de solidarité ou son ancien concubin ;

4° L'enfant, le frère ou la sœur des personnes mentionnées au 3° du présent II ;

5° Le frère ou la sœur des personnes mentionnées au 1° du I.

[Dispositions déclarées non conformes à la Constitution par la décision n° 2017-752 DC du 8 septembre 2017.]

IV. — Les II [Dispositions déclarées non conformes à la Constitution par la décision n° 2017-752 DC du 8 septembre 2017.] du présent article s'appliquent sans préjudice des articles 432-10 à 432-13 et 432-15 du code pénal.

###### Section 3 : Attributions des maires et adjoints

**Art. L122-19**

Sous le contrôle du conseil municipal et sous le contrôle administratif du haut-commissaire, le maire est chargé, d'une manière générale, d'exécuter les décisions du conseil municipal, et en particulier :

1° De conserver et d'administrer les propriétés de la commune et de faire, en conséquence, tous actes conservatoires de ses droits ;

2° De gérer les revenus, de surveiller les établissements communaux et la comptabilité communale ;

3° De préparer et proposer le budget et ordonnancer les dépenses ;

4° De diriger les travaux communaux ;

5° De pourvoir aux mesures relatives à la voirie communale ;

6° De souscrire les marchés, de passer les baux des biens et les adjudications des travaux communaux dans les formes établies par les lois et règlements ;

7° De passer dans les mêmes formes les actes de vente, échange, partage, acceptation de dons ou legs, acquisition, transaction, lorsque ces actes ont été autorisés conformément aux dispositions du présent code ;

8° De représenter la commune soit en demandant, soit en défendant ;

9° De prendre, sous le contrôle du conseil municipal, à défaut des propriétaires ou des détenteurs du droit de chasse, à ce dûment invités, toutes les mesures nécessaires à la destruction des animaux nuisibles.

**Art. L122-19-1**

La délibération du conseil municipal chargeant le maire de souscrire un marché déterminé peut être prise avant l'engagement de la procédure de passation de ce marché. Elle comporte alors obligatoirement la définition de l'étendue du besoin à satisfaire et le montant prévisionnel du marché.

Le conseil municipal peut, à tout moment, décider que la signature du marché ne pourra intervenir qu'après une nouvelle délibération, une fois connus l'identité de l'attributaire et le montant du marché.

Les dispositions du présent article ne s'appliquent aux marchés visés à l'article L. 122-20 que lorsque le maire n'a pas reçu la délégation prévue à cet article.

**Art. L122-20**

Le maire peut, en outre, par délégation du conseil municipal, être chargé, en tout ou en partie et pour la durée de son mandat :

1° D'arrêter et modifier les affectations des propriétés communales utilisées par les services publics municipaux ;

2° De fixer, dans les limites déterminées par le conseil municipal, les tarifs des droits de voirie, de stationnement, de dépôt temporaire sur les voies et autres lieux publics, et, d'une manière générale, des droits prévus au profit de la commune qui n'ont pas un caractère fiscal ;

3° De procéder, dans les limites fixées par le conseil municipal, à la réalisation des emprunts destinés au financement des investissements prévus par le budget, et aux opérations financières utiles à la gestion des emprunts, y compris les opérations de couverture des risques de taux et de change, ainsi que de prendre les décisions de dérogations à l'obligation de dépôt des fonds auprès de l'Etat dans les conditions définies aux articles L. 1618-1, L. 1618-2 et L. 2221-5-1 du code général des collectivités territoriales et de passer à cet effet les actes nécessaires ;

4° De prendre toute décision concernant la préparation, la passation, l'exécution et le règlement des marchés de travaux, de fournitures et de services qui peuvent être réglementairement passés de gré à gré en raison de leur montant, lorsque les crédits sont prévus au budget ;

5° De décider de la conclusion et de la révision du louage de choses pour une durée n'excédant pas douze ans ;

6° De passer les contrats d'assurance ;

7° De créer les régies comptables nécessaires au fonctionnement des services municipaux ;

8° De prononcer la délivrance et la reprise des concessions dans les cimetières ;

9° D'accepter les dons et legs qui ne sont grevés ni de conditions ni de charges ;

10° De décider l'aliénation de gré à gré de biens mobiliers jusqu'à 545 760 F CFP (30 000 FF) ;

11° De fixer les rémunérations et de régler les frais et honoraires des avocats, notaires, huissiers de justice et experts ;

12° De fixer, dans les limites de l'estimation des services fiscaux (domaines), le montant des offres de la commune à notifier aux expropriés et de répondre à leurs demandes ;

13° De décider de la création de classes dans les établissements d'enseignement ;

14° De fixer les reprises d'alignements en application d'un document d'urbanisme ;

15° D'intenter au nom de la commune les actions en justice ou de défendre la commune dans les actions intentées contre elle dans les cas définis par le conseil municipal ;

16° De régler les conséquences dommageables des accidents dans lesquels sont impliqués des véhicules municipaux dans la limite fixée par le conseil municipal ;

17° Dans les communes dotées d'un document d'urbanisme approuvé et sauf délibération contraire du conseil municipal, d'instruire et de délivrer, en agissant au nom de la commune, les autorisations et les actes relatifs aux constructions, aux aménagements et aux démolitions dans les conditions fixées par la réglementation applicable localement ;

18° D'exercer au nom de la commune, et sans préjudice des droits de préemption de la Nouvelle-Calédonie et des provinces, les droits de préemption définis par les règlements d'urbanisme ;

19° De réaliser les lignes de trésorerie sur la base d'un montant maximum autorisé par le conseil municipal ;

20° D'admettre en non-valeur les titres de recettes, ou certaines catégories d'entre eux, présentés par le comptable public, chacun de ces titres correspondant à une créance irrécouvrable d'un montant inférieur à un seuil fixé par délibération du conseil municipal, qui ne peut être supérieur à un seuil fixé par décret. Ce même décret précise les modalités suivant lesquelles le maire rend compte au conseil municipal de l'exercice de cette délégation ;

21° D'autoriser les mandats spéciaux que les membres du conseil municipal peuvent être amenés à exercer dans le cadre de leurs fonctions, ainsi que le remboursement des frais afférents prévus à l'article L. 123-2 du présent code.

**Art. L122-21**

Les décisions prises par le maire en vertu du précédent article sont soumises aux mêmes règles que celles qui sont applicables aux délibérations des conseils municipaux portant sur les mêmes objets. Sauf disposition contraire dans la délibération portant délégation, les décisions prises en application de celle-ci peuvent être signées par un adjoint ou un conseiller municipal agissant par délégation du maire dans les conditions fixées aux articles L. 122-9 (troisième alinéa) et L. 122-11 (premier et deuxième alinéas).

Sauf disposition contraire dans la délibération, les décisions relatives aux matières ayant fait l'objet de la délégation sont prises, en cas d'empêchement du maire, par le conseil municipal.

Le maire doit rendre compte à chacune des réunions obligatoires du conseil municipal.

Le conseil municipal peut toujours mettre fin à la délégation.

**Art. L122-22**

Le maire est chargé, sous le contrôle administratif du haut-commissaire, de l'exercice des pouvoirs de police, dans les conditions prévues aux articles L. 131-1 et suivants.

**Art. L122-23**

Le maire est chargé, sous l'autorité du haut-commissaire :

1° De la publication et de l'exécution des lois et règlements ;

2° De l'exécution des mesures de sûreté générale ;

3° Des fonctions spéciales qui lui sont attribuées par les lois.

**Art. L122-24**

Conformément à l'article 16 du code de procédure pénale, le maire et les adjoints ont la qualité d'officier de police judiciaire.

**Art. L122-25**

Le maire et les adjoints sont officiers d'état civil.

**Art. L122-25-1**

Dans le cadre des missions confiées aux maires, en tant qu'agents de l'Etat, les communes assurent la réception et la saisie des demandes de cartes nationales d'identité et de passeports ainsi que la remise aux intéressés de ces titres.

**Art. L122-26**

Le maire, ou celui qui le remplace, est tenu de légaliser toute signature apposée en sa présence par l'un de ses administrés connus de lui, ou accompagné de deux témoins connus.

Les signatures manuscrites données par des magistrats municipaux dans l'exercice de leurs fonctions administratives valent dans toute circonstance sans être légalisées par le haut-commissaire si elles sont accompagnées du sceau de la mairie.

**Art. L122-27**

Le maire prend des arrêtés à l'effet :

1° D'ordonner des mesures locales sur les objets confiés par les lois à sa vigilance et à son autorité ;

2° De publier à nouveau les lois et règlements de police et de rappeler les citoyens à leur observation.

**Art. L122-28**

Les arrêtés du maire ainsi que les actes de publication et de notification sont inscrits par ordre de date sur un registre tenu dans des conditions définies par décret en Conseil d'Etat.

**Art. L122-28-1**

Après le renouvellement général des conseils municipaux, le haut-commissaire de la République en Nouvelle-Calédonie et le procureur de la République reçoivent les maires des communes de la Nouvelle-Calédonie afin de leur présenter les attributions que ces derniers exercent au nom de l'Etat et comme officiers de police judiciaire et de l'état civil.

A compter de leur désignation, les maires et les adjoints sont destinataires d'une carte d'identité tricolore attestant de leurs fonctions.

###### Section 4 : Garanties accordées à  l'issue du mandat

**Art. L122-29**

A l'occasion du renouvellement général des membres du conseil municipal, tout maire d'une commune de 1 000 habitants au moins ou tout adjoint dans une commune de 10 000 habitants au moins ayant reçu délégation de fonction de celui-ci qui, pour l'exercice de son mandat, avait cessé d'exercer son activité professionnelle perçoit, sur sa demande, une allocation différentielle de fin de mandat s'il se trouve dans l'une des conditions suivantes :

— être inscrit à l'agence pour l'emploi conformément aux conditions prévues par la législation et la réglementation applicables en Nouvelle-Calédonie ;

— avoir repris une activité professionnelle lui procurant des revenus inférieurs aux indemnités de fonction qu'il percevait au titre de sa dernière fonction élective.

Le montant mensuel de l'allocation est au plus égal à 80 % de la différence entre le montant de l'indemnité brute mensuelle que l'intéressé percevait pour l'exercice de ses fonctions, dans les conditions fixées à l'article L. 123-4, et l'ensemble des ressources qu'il perçoit à l'issue de son mandat.

L'allocation est versée pendant une période d'un an au plus. A compter du septième mois suivant le début du versement de l'allocation, le taux mentionné au quatrième alinéa est au plus égal à 40 %.

Le financement de cette allocation est assuré dans les conditions prévues à l'article L. 122-30.

Les modalités d'application du présent article sont fixées par décret.

**Art. L122-30**

L'allocation prévue à l'article L. 122-29 est financée par le fonds de financement de l'allocation différentielle de fin de mandat institué par l'article L. 1621-2 du code général des collectivités territoriales.

Les communes de plus de 1 000 habitants versent une cotisation annuelle au fonds de financement de l'allocation différentielle de fin de mandat dans les conditions prévues à l'article L. 1621-2 du code général des collectivités territoriales.

##### Chapitre III : Indemnités et régime de retraite des titulaires de certaines fonctions municipales

###### Section 1 : Dispositions générales

**Art. L123-1**

Sans préjudice des dispositions du présent chapitre, les fonctions de maire, d'adjoint et de conseiller municipal sont gratuites.

**Art. L123-1-1**

Selon des conditions fixées par une délibération annuelle, le conseil municipal peut mettre un véhicule à disposition de ses membres ou des agents de la commune lorsque l'exercice de leurs mandats ou de leurs fonctions le justifie.

Tout autre avantage en nature fait l'objet d'une délibération nominative, qui en précise les modalités d'usage.

###### Section 2 : Frais de mission et de représentation

**Art. L123-2**

Les fonctions de maire, d'adjoint, de conseiller municipal, de président et membre de délégation spéciale donnent droit au remboursement des frais que nécessite l'exécution des mandats spéciaux.

Les frais ainsi exposés peuvent être remboursés forfaitairement dans la limite du montant des indemnités journalières allouées à cet effet aux fonctionnaires de la Nouvelle-Calédonie du groupe I.

Les dépenses de transport effectuées dans l'accomplissement de ces missions sont remboursées selon des modalités fixées par délibération du conseil municipal.

Les autres dépenses liées à l'exercice d'un mandat spécial peuvent être remboursées par la commune sur présentation d'un état de frais et après délibération du conseil municipal. S'agissant des frais de garde d'enfants ou d'assistance aux personnes âgées, handicapées ou à celles qui ont besoin d'une aide personnelle à leur domicile, le remboursement ne peut excéder, par heure, le montant horaire du salaire minimum garanti.

**Art. L123-2-1**

Les membres du conseil municipal peuvent bénéficier du remboursement des frais de transport et de séjour qu'ils ont engagés pour se rendre à des réunions dans des instances ou organismes où ils représentent leur commune ès qualités, lorsque la réunion a lieu hors du territoire de celle-ci.

Lorsqu'ils sont en situation de handicap, ils peuvent également bénéficier du remboursement des frais spécifiques de déplacement, d'accompagnement et d'aide technique qu'ils ont engagés pour les situations visées à l'alinéa précédent, ainsi que pour prendre part aux séances du conseil municipal et aux réunions des commissions et des instances dont ils font partie ès qualités qui ont lieu sur le territoire de la commune.

Ces dispositions s'appliquent aux membres de la délégation spéciale mentionnée à l'article L. 121-5.

Les modalités d'application du présent article sont fixées par décret.

**Art. L123-2-2**

Les membres du conseil municipal bénéficient d'un remboursement par la commune, sur présentation d'un état de frais et après délibération du conseil municipal, des frais de garde d'enfants ou d'assistance aux personnes âgées, handicapées ou à celles qui ont besoin d'une aide personnelle à leur domicile, qu'ils ont engagés en raison de leur participation aux réunions mentionnées à l'article L. 121-28. Ce remboursement ne peut excéder, par heure, le montant horaire du salaire minimum garanti. Les modalités de remboursement sont fixées par délibération du conseil municipal.

Dans les communes de moins de 3 500 habitants, le remboursement auquel a procédé la commune est compensé par l'Etat.

Les modalités d'application du présent article sont fixées par décret.

**Art. L123-2-3**

Les dépenses exceptionnelles d'assistance et de secours engagées en cas d'urgence par le maire ou un adjoint sur leurs deniers personnels peuvent leur être remboursées par la commune sur justificatif, après délibération du conseil municipal.

**Art. L123-3**

Les conseils municipaux peuvent voter, sur les ressources ordinaires, des indemnités au maire pour frais de représentation.

###### Section 3 : Indemnités de fonctions

**Art. L123-4**

Les indemnités allouées au titre de l'exercice des fonctions de maire et de président de délégation spéciale et les indemnités maximales pour l'exercice effectif des fonctions d'adjoint au maire des communes, de conseiller municipal des communes de 100 000 habitants et plus et de membre de délégations spéciales qui fait fonction d'adjoint sont fixées par arrêté du haut-commissaire par référence aux indices des traitements de la fonction publique de la Nouvelle-Calédonie.

Dans les communes de 1 000 habitants et plus, le conseil municipal peut, par délibération, fixer une indemnité de fonction inférieure au barème fixé par arrêté, à la demande du maire.

Les dispositions du présent article sont applicables de plein droit dans toutes les communes ; les indemnités ainsi prévues constituent pour celles-ci une dépense obligatoire.

**Art. L123-4-1**

Lorsque le conseil municipal est renouvelé, les indemnités de ses membres, à l'exception de l'indemnité du maire, sont fixées par délibération. Cette délibération intervient dans les trois mois suivant l'installation du conseil municipal.

Sauf décision contraire de la délégation spéciale, ses membres qui font fonction d'adjoint perçoivent l'indemnité fixée par délibération du conseil municipal pour les adjoints.

Toute délibération du conseil municipal concernant les indemnités de fonction d'un ou de plusieurs de ses membres, à l'exception du maire, est accompagnée d'un tableau annexe récapitulant l'ensemble des indemnités allouées aux autres membres du conseil municipal.

**Art. L123-5**

Les indemnités votées par les conseils municipaux des communes de 80 000 habitants au moins pour l'exercice effectif des fonctions de conseiller municipal sont, pour chaque strate considérée, au plus égales à 6 % du montant de l'indemnité maximale du maire telle qu'elle est fixée par l'arrêté mentionné au premier alinéa de l'article L. 123-4.

Dans les communes de moins de 80 000 habitants, il peut être versé une indemnité pour l'exercice effectif des fonctions de conseiller municipal, à condition que le montant total des indemnités maximales susceptibles d'être allouées au maire et aux adjoints ne soit pas dépassé. Cette indemnité est, pour chaque strate considérée, au plus égale à 6 % du montant de l'indemnité maximale du maire telle qu'elle est fixée par l'arrêté mentionné au premier alinéa de l'article L. 123-4.

En aucun cas l'indemnité versée à un conseiller municipal ne peut dépasser l'indemnité fixée à l'article L. 123-4.

**Art. L123-6**

Dans les communes de plus de 120 000 habitants, les conseils municipaux sont autorisés à voter des indemnités de fonctions aux conseillers municipaux autres que le maire et les adjoints, pour l'accomplissement de certaines fonctions ou missions particulières.

**Art. L123-7**

L'indemnité de certains magistrats municipaux peut dépasser le maximum prévu, à condition que le montant total de la dépense ne soit pas augmenté.

**Art. L123-8**

L'élu municipal titulaire d'autres mandats électoraux ou qui siège à ce titre au conseil d'administration d'un établissement public local, au conseil d'administration ou au conseil de surveillance d'une société ou qui préside une société ne peut percevoir, pour l'ensemble de ses fonctions, un montant total de rémunérations et d'indemnités de fonction supérieur à une fois et demie le montant de l'indemnité parlementaire telle qu'elle est définie à l'article 1er de l'ordonnance n° 58-1210 du 13 décembre 1958 portant loi organique relative à l'indemnité des membres du Parlement. Ce plafond s'entend déduction faite des cotisations sociales obligatoires.

Lorsqu'en application des dispositions du premier alinéa le montant total de rémunération et d'indemnité de fonction d'un conseiller municipal fait l'objet d'un écrêtement, la part écrêtée est reversée au budget de la personne publique au sein de laquelle le conseiller municipal exerce le plus récemment un mandat ou une fonction.

**Art. L123-8-1**

Chaque année, les communes établissent un état présentant l'ensemble des indemnités de toute nature dont bénéficient les élus siégeant au conseil municipal, au titre de tout mandat et de toutes fonctions exercés en leur sein et au sein de tout syndicat mixte ou de toute société d'économie mixte locale ou société publique locale, ou filiale d'une de ces sociétés. Cet état est communiqué chaque année aux conseillers municipaux avant l'examen du budget de la commune.

**Art. L123-8-2**

Dans des conditions fixées par leur règlement intérieur, le montant des indemnités de fonction que le conseil municipal des communes de 50 000 habitants et plus alloue à ses membres peut être modulé en fonction de leur participation effective aux séances plénières et aux réunions des commissions dont ils sont membres. La réduction éventuelle de ce montant ne peut dépasser, pour chacun des membres, la moitié de l'indemnité pouvant lui être allouée.

###### Section 4 : Régime de retraite des maires et adjoints

**Art. L123-9**

Les maires et adjoints qui reçoivent une indemnité de fonctions par application des dispositions de la section III du présent chapitre bénéficient d'un régime de retraite par affiliation au régime complémentaire de retraite institué au profit des agents non titulaires des collectivités publiques.

**Art. L123-10**

Les cotisations des communes et celles des maires et adjoints sont calculées sur le montant des indemnités effectivement perçues, au titre des dispositions de la section III du présent chapitre, par les maires et adjoints intéressés.

Les cotisations des communes constituent pour celles-ci une dépense obligatoire ; celles des maires et adjoints ont un caractère personnel et obligatoire.

**Art. L123-11**

Les pensions versées en exécution des dispositions de la présente section sont cumulables sans limitation avec toutes autres pensions ou retraites.

**Art. L123-12**

Un décret fixe les conditions dans lesquelles sont pris en compte les services rendus par les maires et adjoints.

**Art. L123-13**

Les indemnités de fonction perçues par les élus municipaux en application des articles du présent code ne sont saisissables que pour la partie qui excède la fraction représentative des frais d'emploi, telle que définie à l'article 204-0 bis du code général des impôts.

##### Chapitre IV : Dispositions applicables en périodes de mobilisation et de temps de guerre

###### Section 1 : Dispositions applicables aux conseils et aux conseillers municipaux

**Art. L124-1**

En cas de mobilisation, lorsque les élections au conseil municipal ont été ajournées, la délégation spéciale est habilitée à prendre les mêmes décisions que le conseil municipal.

**Art. L124-2**

En temps de guerre, le conseil municipal d'une commune ou le comité d'un syndicat de communes peut, pour des motifs d'ordre public ou d'intérêt général, être suspendu par décret jusqu'à la cessation des hostilités.

Le même décret constitue une délégation spéciale habilitée à prendre les mêmes décisions que le conseil municipal ou le comité du syndicat.

**Art. L124-3**

En cas de mobilisation générale, le conseil municipal délibère valablement après une seule convocation lorsque la moitié de ses membres non mobilisés assiste à la séance.

Toutefois, lorsque le conseil municipal est réduit au tiers de ses membres en exercice du fait de la mobilisation, les délibérations par lesquelles il statue définitivement ne sont exécutoires que si, dans le délai d'un mois à partir du dépôt qui en est fait, le haut-commissaire n'en a pas suspendu l'exécution par une décision motivée. En cas d'urgence, le haut-commissaire peut en autoriser l'exécution immédiate.

**Art. L124-4**

En temps de guerre, tout conseiller municipal, pris individuellement, peut, pour des motifs d'ordre public ou d'intérêt général, être suspendu par décret jusqu'à la cessation des hostilités.

Le membre du conseil municipal ainsi suspendu n'est pas remplacé numériquement pendant la durée normale du mandat de l'assemblée.

Toutefois, si cette mesure a pour effet de réduire d'un quart au moins le nombre des membres du conseil municipal, il est procédé conformément aux dispositions de l'article L. 124-2.

###### Section 2 : Dispositions applicables aux maires et adjoints

**Art. L124-5**

Les dispositions de l'article L. 124-4 relatives à la suspension d'un conseiller municipal sont applicables au maire.

**Art. L124-6**

En temps de guerre, dans le cas où, après en avoir été mis en demeure par le haut-commissaire, un maire néglige ou refuse de prendre une mesure d'intérêt communal, le haut-commissaire peut, par lui-même ou par un délégué spécial, se substituer au maire à cet effet.

Lorsqu'il s'agit d'une mesure présentant un intérêt intercommunal, le haut-commissaire peut se substituer, dans les mêmes conditions, aux maires des communes intéressées ou au président du comité syndical, si la mesure à prendre rentre par son objet dans les attributions d'un syndicat de communes.

**Art. L124-7**

La mise en demeure prévue à l'article précédent doit indiquer le délai imparti au maire ou au président du comité syndical intéressé pour répondre au haut-commissaire.

Si aucune réponse n'est parvenue au haut-commissaire avant l'expiration du délai ainsi imparti, ce silence équivaut à un refus.

**Art. L124-8**

En temps de guerre, en cas d'absence, de suspension, de révocation ou de tout autre empêchement du maire, le haut-commissaire peut désigner, pour le remplacer dans la plénitude de ses fonctions, un délégué choisi parmi les membres du conseil municipal.

##### Chapitre V : Participation des habitants à la vie locale.

###### Section 1 : Consultation des électeurs

**Art. L125-1**

Les électeurs d'une commune peuvent être consultés sur les décisions que les autorités de cette commune envisagent de prendre pour régler les affaires relevant de la compétence de celle-ci. La consultation peut être limitée aux électeurs d'une partie du ressort de la commune, pour les affaires intéressant spécialement cette partie de la commune.

**Art. L125-2**

I. — Dans une commune, un dixième des électeurs inscrits sur les listes électorales peuvent demander que soit inscrite à l'ordre du jour du conseil municipal, l'organisation d'une consultation sur toute affaire relevant de la décision des autorités de la commune.

Chaque trimestre, un électeur ne peut signer qu'une seule demande tendant à l'organisation d'une consultation.

La demande est adressée au maire. Il accuse réception de la demande et en informe le conseil municipal à la première séance qui suit sa réception.

La décision d'organiser la consultation appartient au conseil municipal.

II. — Une commune peut être saisie, dans les conditions prévues aux trois premiers alinéas du I, de toute affaire relevant de sa compétence, pour inviter son conseil municipal à se prononcer dans un sens déterminé.

La décision de délibérer sur l'affaire dont la commune est saisie appartient au conseil municipal.

**Art. L125-3**

Le conseil municipal arrête le principe et les modalités d'organisation de la consultation. Sa délibération indique expressément que cette consultation n'est qu'une demande d'avis. Elle fixe le jour du scrutin et convoque les électeurs. Elle est transmise deux mois au moins avant la date du scrutin au haut-commissaire. Si celui-ci l'estime illégale, il dispose d'un délai de dix jours à compter de sa réception pour la déférer au tribunal administratif. Il peut assortir son recours d'une demande de suspension.

Le président du tribunal administratif ou le magistrat délégué par lui statue dans un délai d'un mois, en premier et dernier ressort, sur la demande de suspension. Il est fait droit à cette demande si l'un des moyens invoqués paraît, en l'état de l'instruction, propre à créer un doute sérieux quant à la légalité du projet soumis à consultation.

Lorsque la délibération organisant la consultation est de nature à compromettre l'exercice d'une liberté publique ou individuelle, le président du tribunal administratif ou le magistrat délégué par lui en prononce la suspension dans les quarante-huit heures.

**Art. L125-4**

Les électeurs font connaître par "oui" ou par "non" s'ils approuvent le projet de délibération ou d'acte qui leur est présenté. Après avoir pris connaissance du résultat de la consultation, l'autorité compétente de la commune arrête sa décision sur l'affaire qui en a fait l'objet.

**Art. L125-5**

Une commune ne peut organiser une consultation :

1° A compter du premier jour du sixième mois précédant celui au cours duquel il doit être procédé au renouvellement du conseil municipal ;

2° Pendant la campagne ou le jour du scrutin prévu pour des consultations organisées dans son ressort sur le fondement du dernier alinéa de l'article 72-1 et de l'article 72-4 de la Constitution.

Aucune commune ne peut organiser une consultation pendant la campagne ou les jours du scrutin prévus pour :

1° Le renouvellement du conseil municipal ;

2° Le renouvellement du congrès et des assemblées de province ;

3° Le renouvellement général des députés ;

4° Le renouvellement de la série à laquelle appartiennent les sénateurs élus en Nouvelle-Calédonie ;

5° L'élection des membres du Parlement européen ;

6° L'élection du Président de la République ;

7° Un référendum décidé par le Président de la République.

La délibération organisant une consultation devient caduque dans les cas prévus au présent article ou en cas de dissolution du conseil municipal l'ayant décidé, de démission de tous ses membres ou d'annulation définitive de leur élection.

Une commune ne peut organiser plusieurs consultations portant sur un même objet dans un délai inférieur à un an.

**Art. L125-6**

Le droit des habitants de la commune à être informés des affaires de celle-ci et à être consultés sur les décisions qui les concernent, indissociable de la libre administration des communes, est un principe essentiel de la démocratie locale. Il s'exerce sans préjudice des dispositions en vigueur relatives notamment à la publicité des actes des autorités territoriales ainsi qu'à la liberté d'accès aux documents administratifs.

**Art. L125-7**

I. — Sont applicables au référendum local les dispositions du chapitre VII du titre Ier du livre Ier du code électoral, à l'exception des articles L. 88-1, L. 95 et L. 113-1 (1° à 5° du I, II et III).

Pour l'application de ces dispositions, il y a lieu de lire :

"groupe, parti ou groupement politique habilité à participer à la campagne" au lieu de : "candidat" et de : "liste de candidats".

II. — Les dispositions du code électoral mentionnées au présent article sont applicables dans les conditions fixées aux articles L. 386, L. 390, L. 391 et L. 392 dudit code.

**Art. L125-8**

Les dépenses liées à la consultation des électeurs constituent une dépense obligatoire de la commune qui l'a décidée.

**Art. L125-9**

Le projet soumis à la consultation est adopté si la moitié au moins des électeurs inscrits a pris part au scrutin et s'il réunit la majorité des suffrages exprimés.

###### Section 2 : Quartiers et comités consultatifs

**Art. L125-10**

Dans les communes de 50 000 habitants et plus, le conseil municipal peut fixer le périmètre de chacun des quartiers constituant la commune.

Chacun d'eux est doté d'un conseil de quartier dont le conseil municipal fixe la dénomination, la composition et les modalités de fonctionnement.

Les conseils de quartier peuvent être consultés par le maire et peuvent lui faire des propositions sur toute question concernant le quartier ou la ville. Le maire peut les associer à l'élaboration, à la mise en oeuvre et à l'évaluation des actions intéressant le quartier, en particulier celles menées au titre de la politique de la ville.

Le conseil municipal peut affecter aux conseils de quartier un local et leur allouer chaque année des crédits pour leur fonctionnement.

**Art. L125-11**

Le conseil municipal peut créer des comités consultatifs sur tout problème d'intérêt communal concernant tout ou partie du territoire de la commune. Ces comités comprennent des personnes qui peuvent ne pas appartenir au conseil, notamment des représentants des associations locales.

Sur proposition du maire, il en fixe la composition pour une durée qui ne peut excéder celle du mandat municipal en cours.

Chaque comité est présidé par un membre du conseil municipal, désigné par le maire.

Les comités peuvent être consultés par le maire sur toute question ou projet intéressant les services publics et équipements de proximité et entrant dans le domaine d'activité des associations membres du comité. Ils peuvent par ailleurs transmettre au maire toute proposition concernant tout problème d'intérêt communal pour lequel ils ont été institués.

##### Chapitre V bis : Médiation 

**Art. L125-12**

Sans préjudice des dispositifs de médiation existants, les communes peuvent instituer, par une délibération du conseil municipal, un médiateur territorial soumis aux dispositions du présent article.

La délibération qui institue le médiateur territorial définit le champ de ses compétences, détermine les moyens mis à sa disposition pour l'exercice de ses fonctions et fixe la durée de son mandat.

Ne peut être nommée médiateur territorial par une commune :

1° La personne qui exerce une fonction publique élective ou est agent de cette commune ;

2° La personne qui exerce une fonction publique élective ou est agent au sein de l'un des groupements dont cette commune est membre.

Les médiations conduites par le médiateur territorial sont soumises aux dispositions de la section 1 du chapitre III du titre Ier du livre II du code de justice administrative.

La saisine du médiateur territorial interrompt les délais de recours contentieux et suspend les prescriptions dans les conditions prévues à l'article L. 213-6 du code de justice administrative.

Par dérogation à l'article L. 411-2 du code des relations entre le public et l'administration, lorsque, en application du septième alinéa du présent article, le délai de recours contentieux a été interrompu par l'organisation d'une médiation, l'exercice d'un recours gracieux ou hiérarchique ne l'interrompt pas de nouveau, sauf s'il constitue un préalable obligatoire à l'exercice d'un recours contentieux.

Le médiateur territorial définit librement les modalités de déroulement des médiations qu'il conduit.

La saisine du médiateur territorial est gratuite.

Le médiateur territorial ne peut être saisi d'un différend dès lors que le litige est porté devant une juridiction ou a fait l'objet d'un jugement définitif, sauf dans les cas prévus par la loi.

Chaque année, le médiateur territorial transmet au conseil municipal qui l'a nommé et au Défenseur des droits un rapport d'activité rédigé dans le respect du principe de confidentialité de la médiation. Il peut contenir des propositions visant à améliorer le fonctionnement de la commune.

##### Chapitre VI : Participation des habitants et des usagers à la vie des services publics.

**Art. L126-1**

Les communes de plus de 10 000 habitants, les groupements de communes de plus de 50 000 habitants et les syndicats mixtes comprenant au moins une commune de plus de 10 000 habitants créent une commission consultative des services publics locaux pour l'ensemble des services publics qu'ils confient à un tiers par convention de délégation de service public ou qu'ils exploitent en régie dotée de l'autonomie financière.

Cette commission, présidée par le maire, le président de l'organe délibérant, ou leur représentant, comprend les membres de l'assemblée délibérante ou de l'organe délibérant désignés dans le respect du principe de la représentation proportionnelle, et des représentants d'associations locales, nommés par l'assemblée délibérante ou l'organe délibérant. En fonction de l'ordre du jour, la commission peut, sur proposition de son président, inviter à participer à ses travaux, avec voix consultative, toute personne dont l'audition lui paraît utile.

La majorité des membres de la commission peut demander l'inscription à l'ordre du jour de toute proposition relative à l'amélioration des services publics locaux.

La commission examine chaque année sur le rapport de son président :

1° Un rapport produit par le délégataire de service public comportant notamment les comptes retraçant la totalité des opérations afférentes à l'exécution de la délégation de service public et une analyse de la qualité du service ;

2° Un rapport sur le prix et la qualité du service public d'eau potable, sur les services d'assainissement et sur les services de collecte, d'évacuation ou de traitement des ordures ménagères ;

3° Un bilan d'activité des services exploités en régie dotée de l'autonomie financière.

Elle est consultée pour avis par l'assemblée délibérante ou par l'organe délibérant sur :

1° Tout projet de délégation de service public visé à l'article L. 321-1, avant que l'assemblée délibérante ou l'organe délibérant se prononce ;

2° Tout projet de création d'une régie dotée de l'autonomie financière visée à la section III du chapitre III du titre II du livre III.

**Art. L126-2**

Dans les communes de 10 000 habitants et plus, il est créé une commission communale pour l'accessibilité aux personnes handicapées composée notamment des représentants de la commune, d'associations d'usagers et d'associations représentant les personnes handicapées.

Cette commission dresse le constat de l'état d'accessibilité du cadre bâti existant, de la voirie, des espaces publics et des transports. Elle établit un rapport annuel présenté en conseil municipal et fait toutes propositions utiles de nature à améliorer la mise en accessibilité de l'existant.

Le rapport présenté au conseil municipal est transmis au haut-commissaire de la République, au gouvernement de la Nouvelle-Calédonie et au président de l'assemblée de province, ainsi qu'à tous les responsables des bâtiments, installations et lieux de travail concernés par le rapport.

Le maire préside la commission et arrête la liste de ses membres.

Cette commission organise également un système de recensement de l'offre de logements accessibles aux personnes handicapées.

Des communes peuvent créer une commission intercommunale. Celle-ci exerce pour l'ensemble des communes concernées les missions d'une commission communale. Cette commission intercommunale est présidée par l'un des maires des communes, qui arrêtent conjointement la liste de ses membres.

Lorsque la compétence en matière de transports ou de logement est exercée au sein d'un groupement de communes, la commission pour l'accessibilité aux personnes handicapées peut être créée auprès de ce groupement. Elle est alors présidée par le président de l'établissement. La création d'une commission intercommunale est obligatoire pour les groupements de communes compétents en matière de transports ou de logement, dès lors qu'ils regroupent 10 000 habitants ou plus.

##### Chapitre VII : Responsabilité et protection des élus

**Art. L127-1**

Sous réserve des dispositions du quatrième alinéa de l'article 121-3 du code pénal, le maire ou un élu municipal le suppléant ou ayant reçu une délégation ne peut être condamné sur le fondement du troisième alinéa de ce même article pour des faits non intentionnels commis dans l'exercice de ses fonctions que s'il est établi qu'il n'a pas accompli les diligences normales compte tenu de ses compétences, du pouvoir et des moyens dont il disposait ainsi que des difficultés propres aux missions que la loi lui confie.

La commune est tenue d'accorder sa protection au maire, à l'élu municipal le suppléant ou ayant reçu une délégation ou à l'un de ces élus ayant cessé ses fonctions lorsque celui-ci fait l'objet de poursuites pénales à l'occasion de faits qui n'ont pas le caractère de faute détachable de l'exercice de ses fonctions.

Lorsque le maire ou un élu municipal le suppléant ou ayant reçu une délégation agit en qualité d'agent de l'Etat, il bénéficie, de la part de l'Etat, de la protection prévue par l'article 11 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires.

**Art. L127-2**

Le maire et les élus municipaux le suppléant ou ayant reçu délégation bénéficient, à l'occasion de leurs fonctions, d'une protection organisée par la commune conformément aux règles fixées par le code pénal, les lois spéciales et le présent code.

La commune est tenue de protéger le maire ou les élus municipaux le suppléant ou ayant reçu délégation contre les violences, menaces ou outrages dont ils pourraient être victimes à l'occasion ou du fait de leurs fonctions et de réparer, le cas échéant, le préjudice qui en est résulté.

La protection prévue aux deux alinéas précédents est étendue aux conjoints, enfants et ascendants directs des maires ou des élus municipaux les suppléant ou ayant reçu délégation lorsque, du fait des fonctions de ces derniers, ils sont victimes de menaces, violences, voies de fait, injures, diffamations ou outrages.

Elle peut être accordée, sur leur demande, aux conjoints, enfants et ascendants directs des maires ou des élus municipaux les suppléant ou ayant reçu délégation, décédés dans l'exercice de leurs fonctions ou du fait de leurs fonctions, à raison des faits à l'origine du décès ou pour des faits commis postérieurement au décès mais du fait des fonctions qu'exerçait l'élu décédé.

La commune est subrogée aux droits de la victime pour obtenir des auteurs de ces infractions la restitution des sommes versées à l'élu intéressé. Elle dispose en outre, aux mêmes fins, d'une action directe qu'elle peut exercer, au besoin par voie de constitution de partie civile, devant la juridiction pénale.

**Art. L127-3**

Les dispositions de l'article L. 127-1 relatives à la responsabilité des élus sont applicables au président et aux vice-présidents des groupements de communes ayant reçu délégation.

**Art. L127-4**

La commune est tenue de souscrire, dans un contrat d'assurance, une garantie visant à couvrir le conseil juridique, l'assistance psychologique et les coûts qui résultent de l'obligation de protection à l'égard du maire et des élus mentionnés au deuxième alinéa de l'article L. 127-1 et au deuxième alinéa de l'article L. 127-2.

Dans les communes de moins de 10 000 habitants, le montant payé par la commune au titre de cette souscription fait l'objet d'une compensation par l'Etat en fonction d'un barème fixé par décret.

#### TITRE III : POLICE

##### Chapitre Ier : Dispositions générales

###### Section 1 : Pouvoirs généraux du maire en matière de police

**Art. L131-1**

Le maire est chargé, sous le contrôle administratif du haut-commissaire, de la police municipale, de la police rurale et de l'exécution des actes de l'Etat qui y sont relatifs.

**Art. L131-1-1**

Sous réserve des pouvoirs de l'autorité judiciaire et des compétences du représentant de l'Etat, des compétences d'action sociale confiées à la Nouvelle-Calédonie et des compétences des collectivités publiques et des établissements et organismes intéressés, le maire anime, sur le territoire de sa commune, la politique de prévention de la délinquance et en coordonne la mise en oeuvre.

Dans les communes de plus de 10 000 habitants, le maire ou son représentant désigné dans les conditions prévues à l'article L. 122-11 préside un conseil local de sécurité et de prévention de la délinquance mis en place dans des conditions fixées par décret.

**Art. L131-1-2**

A la demande du maire, le haut-commissaire de la République en Nouvelle-Calédonie ou son représentant présente, une fois par an, devant le conseil municipal, l'action de l'Etat en matière de sécurité et de prévention de la délinquance pour la commune concernée.

**Art. L131-2**

La police municipale a pour objet d'assurer le bon ordre, la sûreté, la sécurité et la salubrité publiques. Elle comprend notamment :

1° Tout ce qui intéresse la sûreté et la commodité du passage dans les rues, quais, places et voies publiques, ce qui comprend le nettoiement, l'éclairage, l'enlèvement des encombrements, la démolition ou la réparation des édifices menaçant ruine, l'interdiction de rien exposer aux fenêtres ou autres parties des édifices qui puisse nuire par sa chute ou celle de rien jeter qui puisse endommager les passants ou causer des exhalaisons nuisibles ;

2° Le mode de transport des personnes décédées, les inhumations et les exhumations, le maintien du bon ordre et de la décence dans les cimetières, sans qu'il soit permis d'établir des distinctions ou des prescriptions particulières à raison des croyances ou du culte du défunt, ou des circonstances qui ont accompagné sa mort ;

3° L'inspection sur la fidélité du débit des denrées qui se vendent au poids ou à la mesure, et sur la salubrité des comestibles exposés en vente ;

4° Le soin de prévenir, par des précautions convenables, et de faire cesser, par la distribution des secours nécessaires, les accidents et les fléaux calamiteux ainsi que les pollutions de toute nature, tels que les incendies, les inondations, les ruptures de digues, les éboulements de terre ou de rochers, les avalanches ou autres accidents naturels, les maladies épidémiques ou contagieuses, les épizooties, de pourvoir d'urgence à toutes les mesures d'assistance et de secours et, s'il y a lieu, de provoquer l'intervention de l'administration supérieure ;

5° Le soin de prendre provisoirement les mesures nécessaires contre les aliénés dont l'état pourrait compromettre la morale publique, la sécurité des personnes ou la conservation des propriétés ;

6° Le soin d'obvier ou de remédier aux événements fâcheux qui pourraient être occasionnés par la divagation des animaux malfaisants ou féroces.

Toutefois, le haut-commissaire dans la commune de Nouméa et les commissaires délégués dans les communes de leur subdivision sont seuls chargés du maintien de l'ordre public ; ils sont notamment chargés :

— de réprimer les atteintes à la tranquillité publique telles que les rixes et disputes accompagnées d'ameutement dans les rues, le tumulte excité dans les lieux d'assemblée publique, les attroupements, les bruits et rassemblements nocturnes qui troublent le repos des habitants et tous les actes de nature à compromettre la tranquillité publique ;

— de maintenir le bon ordre dans les endroits où il se fait de grands rassemblements d'hommes tels que les foires, marchés, réjouissances et cérémonies publiques, spectacles, jeux, cafés, églises et autres lieux publics.

Un arrêté du haut-commissaire déterminera dans les communes où a été instituée la police d'Etat en quelles conditions les services de police devront obtempérer aux réquisitions du maire en ce qui concerne les matières de sa compétence.

**Art. L131-2-1**

Le maire exerce la police des baignades et des activités nautiques pratiquées à partir des rivages avec des engins de plage et des engins non immatriculés.

Cette police s'exerce en mer jusqu'à une limite fixée à 300 mètres à compter de la limite des eaux.

Le maire réglemente l'utilisation des aménagements réalisés pour la pratique de ces activités. Il pourvoit d'urgence à toutes les mesures d'assistance et de secours.

Le maire délimite une ou plusieurs zones surveillées dans les parties du littoral présentant une garantie suffisante pour la sécurité des baignades et des activités mentionnées ci-dessus. Il détermine des périodes de surveillance. Hors des zones et des périodes ainsi définies, les baignades et activités nautiques sont pratiquées aux risques et périls des intéressés.

Le maire est tenu d'informer le public par une publicité appropriée, en mairie et sur les lieux où elles se pratiquent, des conditions dans lesquelles les baignades et les activités nautiques sont réglementées, ainsi que des résultats des contrôles de la qualité des eaux de ces baignades accompagnés des précisions nécessaires à leur interprétation.

**Art. L131-2-2**

Lorsque des faits sont susceptibles de porter atteinte au bon ordre, à la sûreté, à la sécurité ou à la salubrité publiques, le maire ou son représentant peut procéder verbalement à l'endroit de leur auteur au rappel des dispositions qui s'imposent à celui-ci pour se conformer à l'ordre et à la tranquillité publics, le cas échéant en le convoquant en mairie.

Le rappel à l'ordre d'un mineur intervient, sauf impossibilité, en présence de ses parents ou de ses représentants légaux.

###### Section 2 : Pouvoirs de police du maire portant sur des objets particuliers

**Art. L131-3**

Le maire a la police de la circulation sur les routes territoriales, les routes provinciales et l'ensemble des voies publiques ou privées ouvertes à la circulation publique à l'intérieur des agglomérations.

**Art. L131-3-1**

Dans l'hypothèse où, après mise en demeure sans résultat, le maire procéderait à l'exécution forcée des travaux d'élagage destinés à mettre fin à l'avance des plantations privées sur l'emprise des voies sur lesquelles il exerce la police de la circulation en application de l'article L. 131-3 afin de garantir la sûreté et la commodité du passage, les frais afférents aux opérations sont mis à la charge des propriétaires négligents.

**Art. L131-3-2**

I. — Dans les conditions prévues au II, peut donner lieu à une amende administrative d'un montant maximal de 60 000 francs CFP tout manquement à un arrêté du maire présentant un risque pour la sécurité des personnes et ayant un caractère répétitif ou continu :

1° En matière d'élagage et d'entretien des arbres et des haies donnant sur la voie ou le domaine public ;

2° Ayant pour effet de bloquer ou d'entraver la voie ou le domaine public, en y installant ou en y laissant sans nécessité ou sans autorisation tout matériel ou objet, ou en y déversant toute substance ;

3° Consistant, au moyen d'un bien mobilier, à occuper à des fins commerciales la voie ou le domaine public soit sans droit ni titre, lorsque celui-ci est requis en application de l'article L. 2122-1 du code général de la propriété des personnes publiques, soit de façon non conforme au titre délivré en application du même article L. 2122-1, lorsque cette occupation constitue un usage privatif de ce domaine public excédant le droit d'usage appartenant à tous.

II. — Le manquement mentionné au I du présent article est constaté par procès-verbal d'un officier de police judiciaire, d'un agent de police judiciaire ou d'un agent de police judiciaire adjoint.

Le maire notifie par écrit à la personne intéressée les faits qui lui sont reprochés, les mesures nécessaires pour faire cesser le manquement ainsi que les sanctions encourues. Cette notification mentionne la possibilité de présenter des observations, écrites ou orales, dans un délai de dix jours, le cas échéant assisté par un conseil ou représenté par un mandataire de son choix.

A l'expiration de ce délai de dix jours, si la personne n'a pas pris les mesures nécessaires pour faire cesser le manquement, le maire la met en demeure de se conformer à la réglementation dans un nouveau délai de dix jours.

A l'issue de ce second délai et à défaut d'exécution des mesures prescrites, le maire peut, par une décision motivée qui indique les voies et délais de recours, prononcer l'amende administrative prévue au premier alinéa du I. Le montant de l'amende est fixé en fonction de la gravité des faits reprochés.

La décision du maire prononçant l'amende est notifiée par écrit à la personne intéressée. Elle mentionne les modalités et le délai de paiement de l'amende. Cette décision est soumise aux dispositions de l'article L. 121-39-1.

Le recours formé contre la décision prononçant l'amende est un recours de pleine juridiction.

L'amende administrative est recouvrée au bénéfice de la commune dans les conditions prévues par les dispositions relatives aux produits communaux.

Le délai de prescription de l'action du maire pour la sanction d'un manquement mentionné au premier alinéa du I est d'un an révolu à compter du jour où le premier manquement a été commis.

Ne peut faire l'objet de l'amende administrative prévue au premier alinéa du I le fait pour toute personne d'avoir installé sur la voie ou le domaine public les objets nécessaires à la satisfaction de ses besoins élémentaires.

**Art. L131-4**

Le maire peut, par arrêté motivé, eu égard aux nécessités de la circulation :

1° Interdire à certaines heures l'accès de certaines voies de l'agglomération ou de certaines portions de voie ou réserver cet accès, à certaines heures, à diverses catégories d'usagers ou de véhicules ;

2° Réglementer l'arrêt et le stationnement des véhicules ou de certaines catégories d'entre eux, ainsi que la desserte des immeubles riverains ;

3° Réserver sur la voie publique ou dans tout autre lieu de stationnement ouvert au public des emplacements de stationnement aménagés aux véhicules utilisés par toute personne reconnue handicapée par le droit applicable localement. Le stationnement sans autorisation d'un véhicule sur ces emplacements réservés est considéré comme gênant.

Le maire peut, par arrêté motivé, instituer, à titre permanent ou provisoire, pour les véhicules affectés à un service public et pour les besoins exclusifs de ce service, des stationnements réservés sur les voies publiques de l'agglomération.

Le maire peut, par arrêté motivé, réserver des emplacements sur ces mêmes voies pour faciliter la circulation et le stationnement des transports publics de voyageurs et des taxis.

**Art. L131-5**

Le maire peut, moyennant le paiement de droits fixés par un tarif dûment établi, donner des permis de stationnement ou de dépôt temporaire sur la voie publique, et autres lieux publics, sous réserve qu'il ait été reconnu que leur délivrance peut avoir lieu sans gêner la voie publique, la circulation et la liberté du commerce.

Les alignements individuels, les autorisations de bâtir, les autres permissions de voirie sont délivrés par le haut-commissaire, après que le maire a donné son avis dans le cas où il ne lui appartient pas de les délivrer lui-même.

**Art. L131-6**

Le maire ou, à défaut, le commissaire délégué pourvoit d'urgence à ce que toute personne décédée soit ensevelie et inhumée décemment, sans distinction de culte ni de croyance.

**Art. L131-7**

Dans le cas de danger grave ou imminent, tel que les accidents naturels prévus au 4° de l'article L. 131-2, le maire prescrit l'exécution des mesures de sûreté exigées par les circonstances.

Il informe d'urgence le haut-commissaire et lui fait connaître les mesures qu'il a prescrites.

**Art. L131-8**

Le maire prescrit la réparation ou la démolition des murs, bâtiments ou édifices menaçant ruine, dans les conditions prévues par la réglementation territoriale en vigueur.

**Art. L131-9**

Le maire prescrit que le ramonage des fours, fourneaux et cheminées des maisons, usines, etc., doit être effectué au moins une fois chaque année.

Il ordonne, s'il y a lieu, la réparation ou, en cas de nécessité, la démolition des fours, fourneaux et cheminées dont l'état de délabrement ferait craindre un incendie ou d'autres accidents.

Les règles prescrites par la réglementation territoriale en vigueur sont applicables en cas de réparation ou de démolition.

**Art. L131-10**

Le maire peut prescrire que les meules de grains, de paille, de fourrage, etc., doivent être placées à une distance déterminée des habitations et de la voie publique.

**Art. L131-11**

Le maire peut prescrire aux propriétaires, usufruitiers, fermiers ou à tous autres possesseurs ou exploitants d'entourer d'une clôture suffisante les puits et les excavations présentant un danger pour la sécurité publique.

**Art. L131-12**

Dans toutes les communes où l'opération est jugée nécessaire, le numérotage des maisons est exécuté par arrêté du maire.

L'entretien du numérotage est à la charge du propriétaire.

**Art. L131-12-1**

Les délibérations du conseil municipal ou les arrêtés du maire tendant à transférer ou à supprimer des lieux traditionnellement ouverts à l'installation de cirques ou de fêtes foraines sont pris après une consultation menée auprès des professionnels concernés selon des modalités définies par la commune.

###### Section 3 : Pouvoirs du haut-commissaire en matière de police municipale

**Art. L131-13**

Les pouvoirs qui appartiennent au maire, en vertu de l'article L. 131-2 et de l'article L. 131-2-1, ne font pas obstacle au droit du haut-commissaire de prendre, pour toutes les communes de la Nouvelle-Calédonie ou plusieurs d'entre elles, et dans tous les cas où il n'y aurait pas été pourvu par les autorités municipales, toutes mesures relatives au maintien de la salubrité, de la sûreté et de la tranquillité publiques.

Ce droit ne peut être exercé par le haut-commissaire à l'égard d'une seule commune qu'après une mise en demeure au maire restée sans résultat.

**Art. L131-13-1**

En cas d'urgence, lorsque l'atteinte, constatée et prévisible, au bon ordre, à la salubrité, à la tranquillité et à la sécurité publiques l'exige et que les moyens dont dispose le haut-commissaire ne permettent plus de poursuivre les objectifs pour lesquels il détient des pouvoirs de police, celui-ci peut, par arrêté motivé, pour toutes les communes ou plusieurs ou une seule d'entre elles, réquisitionner tout bien et service, requérir toute personne nécessaire au fonctionnement de ce service ou à l'usage de ce bien et prescrire toute mesure utile jusqu'à ce que l'atteinte à l'ordre public ait pris fin ou que les conditions de son maintien soient assurées.

L'arrêté motivé fixe la nature des prestations requises, la durée de la mesure de réquisition ainsi que les modalités de son application.

Le haut-commissaire peut faire exécuter d'office les mesures prescrites par l'arrêté qu'il a édicté.

La rétribution par l'Etat de la personne requise ne peut se cumuler avec une rétribution par une autre personne physique ou morale.

La rétribution doit uniquement compenser les frais matériels, directs et certains résultant de l'application de l'arrêté de réquisition.

Dans le cas d'une réquisition adressée à une entreprise, lorsque la prestation requise est de même nature que celles habituellement fournies à la clientèle, le montant de la rétribution est calculé d'après le prix commercial normal et licite de la prestation.

Dans les conditions prévues par le code de justice administrative, le président du tribunal administratif ou le magistrat qu'il délègue peut dans les quarante-huit heures de la publication ou de la notification de l'arrêté, à la demande de la personne requise, accorder une provision représentant tout ou partie de l'indemnité précitée, lorsque l'existence et la réalité de cette indemnité ne sont pas sérieusement contestables.

En cas d'inexécution volontaire par la personne requise des obligations qui lui incombent en application de l'arrêté édicté par le haut-commissaire, le président du tribunal administratif ou le magistrat qu'il délègue peut, sur demande de l'autorité requérante, prononcer une astreinte dans les conditions prévues aux articles L. 911-6 à L. 911-8 du code de justice administrative.

Le refus d'exécuter les mesures prescrites par l'autorité requérante constitue un délit qui est puni de six mois d'emprisonnement et de 10 000 Euros d'amende ou sa contre-valeur en monnaie locale.

**Art. L131-14**

Les permissions de voirie à titre précaire ou essentiellement révocable sur les voies publiques qui sont placées dans les attributions du maire et ayant pour objet, notamment, l'établissement dans le sol de la voie publique des canalisations destinées au passage ou à la conduite de l'eau ou du gaz peuvent, en cas de refus du maire non justifié par l'intérêt général, être accordées par le haut-commissaire.

##### Chapitre II : Dispositions particulières

###### Section 1 : Police dans les campagnes

**Art. L132-1**

Les missions des gardes champêtres sont définies par les articles L. 546-2 et L. 546-4 à L. 546-7 du code de la sécurité intérieure.

**Art. L132-1-1**

I. — Toute commune peut avoir un ou plusieurs gardes champêtres.

II. — Plusieurs communes peuvent avoir un ou plusieurs gardes champêtres en commun. Chaque garde champêtre est de plein droit mis à la disposition des autres communes par la commune qui l'emploie, dans des conditions prévues par une convention transmise au haut-commissaire de la République en Nouvelle-Calédonie. Cette convention, conclue entre l'ensemble des communes concernées, précise les modalités d'organisation et de financement de la mise en commun des gardes champêtres et de leurs équipements.

III. — Les gardes champêtres ainsi recrutés exercent les compétences mentionnées à l'article L. 132-2 sans préjudice des compétences qui leur sont dévolues par le code de procédure pénale et par des lois spéciales.

Pendant l'exercice de leurs fonctions sur le territoire d'une commune, ils sont placés sous l'autorité du maire de cette commune.

###### Section 2 : Pouvoirs de police dans les communes où est instituée une police d'Etat

**Art. L132-5**

Le régime de la police d'Etat est institué dans une commune par arrêté conjoint du ministre chargé de la Nouvelle-Calédonie et du ministre de l'économie et des finances, pris sur la demande ou avec l'accord du conseil municipal.

Dans les autres cas, il est institué par décret.

**Art. L132-6**

Les communes résultant de la fusion de deux ou plusieurs communes sont soumises au régime de la police d'Etat lorsque celle-ci était, antérieurement à l'acte prononçant la fusion, instituée sur le territoire d'au moins l'une des communes fusionnées.

##### Chapitre III : Responsabilité

#### TITRE V : INTÉRÊTS PROPRES À CERTAINES CATÉGORIES D'HABITANTS

##### Chapitre Ier : Section de communes

###### Section 1 : Dispositions générales

**Art. L151-1**

Constitue une section de commune toute partie d'une commune possédant à titre permanent et exclusif des biens ou des droits distincts de ceux de la commune.

La section de commune est une personne morale de droit public.

II. — Aucune section de commune ne peut être constituée à compter de la promulgation de la loi n° 2013-428 du 27 mai 2013 modernisant le régime des sections de commune.

**Art. L151-2**

La gestion des biens et droits de la section est assurée par le conseil municipal et le maire, sous réserve de l'intervention d'une commission syndicale dans les cas prévus par les articles L. 151-9 à L. 151-14.

**Art. L151-3**

Les membres de la section ont, dans les conditions résultant soit des décisions des autorités municipales, soit des usages locaux, la jouissance de ceux des biens de la section dont les fruits sont perçus en nature.

Les revenus des autres biens ne peuvent également être employés que dans l'intérêt des membres de la section.

**Art. L151-4**

La section qui a obtenu une condamnation contre la commune ou une autre section n'est point passible des charges ou contributions imposées pour l'acquittement des frais et dommages et intérêts qui résultent du procès.

Il en est de même de toute partie qui plaide contre la section.

**Art. L151-5**

Au terme d'un délai de cinq ans à compter de la fusion prononcée par l'arrêté du haut-commissaire prévu à l'article L. 112-5, les biens et droits des sections de communes créées consécutivement à la fusion de deux ou plusieurs communes ou au rattachement d'une partie du territoire d'une commune à une autre commune peuvent être transférés en tout ou partie en tant que de besoin à la commune par arrêté du haut-commissaire pris après enquête publique réalisée conformément au code de l'expropriation pour cause d'utilité publique à la demande du conseil municipal.

###### Section 2 : Commission syndicale de la section

**Art. L151-6**

Le commissaire délégué convoque les électeurs et propriétaires intéressés pour désigner une commission syndicale soit lorsqu'un tiers des habitants ou propriétaires de la section lui adresse à cette fin une demande motivée fondée sur l'application des articles L. 151-9 à L. 151-14, soit d'office lorsque les mêmes articles imposent cette réunion indépendamment de la demande des habitants ou propriétaires, ou la laissent à l'appréciation du commissaire délégué.

Dans le premier cas, cette convocation a lieu dans le délai d'un mois à partir de la demande.

**Art. L151-7**

Le nombre des membres de la commission syndicale est fixé par l'arrêté qui convoque les intéressés.

Les membres de la commission sont choisis parmi les personnes éligibles au conseil municipal de la commune et nommés par les électeurs qui habitent la section et par les personnes qui, sans être portées sur la liste électorale, y sont propriétaires fonciers.

**Art. L151-8**

La commission syndicale ne siège que pendant la durée nécessaire à l'accomplissement de l'objet pour lequel elle est désignée.

Cette durée est fixée par l'arrêté du commissaire délégué qui peut la prolonger si la nécessité s'en fait sentir.

La commission choisit dans son sein son président.

**Art. L151-9**

La commission syndicale est appelée à donner son avis sur la mise en valeur des marais et terres incultes appartenant à la section et, d'une manière générale, sur toutes les matières où sa consultation est prévue par les lois et règlements en vigueur.

Elle est également consultée sur les modalités de jouissance des biens de la section dont les fruits sont perçus en nature et, en cas d'aliénation de tout ou partie desdits biens, sur l'emploi au profit de la section du produit de cette vente.

**Art. L151-10**

La commission syndicale doit être réunie en vue de délibérer sur tous les contrats à conclure par la section, soit avec la commune dont elle fait partie, soit avec une autre section de cette commune. Le contrat est passé au nom de la section par le président de la commission syndicale agissant en vertu d'une délibération de celle-ci. Il en est de même en cas de transaction.

Les mêmes règles s'appliquent lorsqu'un acte de vente, d'échange ou de location pour plus de dix-huit ans de biens appartenant à la section est passé par celle-ci avec tout autre contractant.

En ce qui concerne les locations ne dépassant pas dix-huit ans, la commission syndicale doit être également consultée par le commissaire délégué s'il est saisi d'une demande des habitants et propriétaires de la section formulée dans les conditions prévues par l'article L. 151-6. Elle peut également être consultée d'office par le commissaire délégué. Dans l'un et l'autre cas, s'il y a accord entre la commission syndicale et le conseil municipal, le contrat est définitif. S'il y a désaccord, il est statué par arrêté du haut-commissaire.

**Art. L151-11**

La commission syndicale peut être appelée par le commissaire délégué à examiner si les dispositions de l'article L. 151-3 relatives à l'emploi des revenus et produits de biens de la section sont strictement respectées par la commune. Elle doit être consultée si le commissaire délégué est saisi d'une demande des habitants et propriétaires de la section, formulée dans les conditions prévue à l'article L. 151-6.

A la suite de cet examen, la commission syndicale peut saisir de sa réclamation le conseil municipal et le haut-commissaire. Elle peut aussi, s'il y a lieu, dans les conditions prévues à l'article L. 151-13, faire valoir ses droits devant la juridiction compétente.

**Art. L151-12**

Sous réserve des dispositions de l'article L. 151-13, le conseil municipal délibère sur les actions à intenter au nom de la section ; le maire, en vertu de la délibération du conseil municipal, représente en justice la section ; il peut toujours, sans autorisation préalable du conseil municipal, faire tous actes conservatoires ou interruptifs de déchéance.

Toutefois, la commission syndicale peut être consultée par le commissaire délégué. Elle doit l'être si le commissaire délégué est saisi d'une demande des habitants et propriétaires de la section, formulée dans les conditions prévues à l'article L. 151-6.

En cas de désaccord entre le conseil municipal et la commission syndicale, il est statué par arrêté motivé du haut-commissaire. Si le haut-commissaire estime qu'il y a lieu d'exercer ou de soutenir l'action et que le conseil municipal soit de l'avis opposé, l'arrêté précité charge le président de la commission syndicale de représenter la section dans les conditions prévues à l'article suivant.

**Art. L151-13**

La commission syndicale décide des actions à intenter ou à soutenir au nom de la section soit contre la commune dont elle dépend, soit contre une autre section de la même commune.

Le président de la commission syndicale, en vertu de la délibération de cette dernière, représente en justice la section de commune et suit les actions en son nom, même après l'expiration du délai pendant lequel la commission est appelée à siéger par l'arrêté du commissaire délégué prévu à l'article L. 151-8 tant qu'une nouvelle commission syndicale n'a pas été réunie.

**Art. L151-14**

Tout contribuable inscrit au rôle de la commune a le droit d'exercer les actions qu'il croit appartenir à la section dans laquelle il habite ou est propriétaire dans les mêmes conditions que celles qui sont prévues en ce qui concerne la commune par les articles L. 316-11 et L. 316-12.

La commission syndicale peut être consultée par le commissaire délégué sur le mérite de l'action. Elle doit l'être si le commissaire délégué est saisi, dans les conditions prévues à l'article L. 151-6, d'une demande des habitants et propriétaires de la section.

Si le contribuable a été autorisé à exercer l'action, la section est mise en cause et la décision qui intervient a effet à son égard.

##### Chapitre III : Communes associées

**Art. L153-1**

La création d'une commune associée entraîne de plein droit :

1° Le sectionnement électoral prévu par l'article L. 255-1 du code électoral ;

2° L'institution d'un maire délégué ;

3° La création d'une annexe de la mairie dans laquelle sont notamment établis les actes de l'état civil concernant les habitants de la commune associée.

**Art. L153-2**

Le maire de l'ancienne commune en fonction au moment de la fusion devient de droit maire délégué jusqu'au prochain renouvellement du conseil municipal.

Après ce renouvellement ou en cas de vacance, le maire délégué est choisi par le conseil municipal parmi les conseillers élus dans la section correspondante ou, à défaut, parmi les membres du conseil.

**Art. L153-3**

Le maire délégué remplit dans la commune associée les fonctions d'officier d'état civil et d'officier de police judiciaire.

Il peut être chargé, dans la commune associée, de l'exécution des lois et règlements de police et recevoir du maire les délégations prévues à l'article L. 122-11.

**Art. L153-4**

Le maire délégué perçoit l'indemnité correspondant à l'exercice effectif des fonctions de maire, fixée conformément à l'article L. 123-4 en fonction de la population de la commune associée.

**Art. L153-5**

Une commission consultative peut être créée dans chaque commune associée par la convention prévue à l'article L. 112-12 et dans les conditions fixées ci-après :

— jusqu'au prochain renouvellement du conseil municipal qui suit la fusion, elle est composée des conseillers municipaux en exercice dans la commune au moment de cette fusion à moins qu'ils ne soient tous appelés à siéger au conseil municipal de la nouvelle commune ;

— après ce renouvellement, elle comprend de droit le ou les conseillers municipaux élus le cas échéant dans la section électorale correspondante ; elle est complétée par des membres désignés par le conseil municipal de la nouvelle commune parmi les électeurs domiciliés dans la commune associée.

**Art. L153-6**

La commission consultative est présidée par le maire délégué.

**Art. L153-7**

La commission consultative peut se saisir de toute affaire intéressant directement la population ou le territoire de la commune associée et faire des propositions au maire.

La commission peut également être consultée à l'initiative du maire ou du conseil municipal.

Elle peut être chargée, à l'initiative du conseil municipal, de veiller au bon fonctionnement de certains équipements ou services mis à la disposition de la population.

**Art. L153-8**

Le haut-commissaire peut prononcer la suppression de la commune associée si la population de cette commune, consultée à la demande du conseil municipal dans les conditions prévues à l'article L. 112-2, se prononce en faveur de cette suppression à la majorité absolue des suffrages exprimés correspondant à un nombre de voix au moins égal au quart des électeurs inscrits.

#### TITRE VI : INTÉRÊTS COMMUNS À PLUSIEURS COMMUNES

##### Chapitre Ier : Ententes et conférences intercommunales

**Art. L161-1**

Deux ou plusieurs conseils municipaux peuvent provoquer entre eux, par l'entremise de leurs présidents, une entente sur les objets d'utilité communale compris dans leurs attributions et qui intéressent à la fois leurs communes respectives.

Ils peuvent faire des conventions à l'effet d'entreprendre ou de conserver à frais communs des ouvrages ou des institutions d'utilité commune.

**Art. L161-2**

Les questions d'intérêt commun sont débattues dans des conférences dont la composition est définie par convention entre les communes. A défaut, chaque conseil municipal est représenté par une commission spéciale nommée à cet effet et composée de trois membres désignés au scrutin secret.

Le haut-commissaire et les commissaires délégués peuvent assister à ces conférences si les communes intéressées le demandent.

Les décisions qui y sont prises ne sont exécutoires qu'après avoir été ratifiées par tous les conseils municipaux intéressés et sous les réserves énoncées aux titres Ier, II et III du livre II.

##### Chapitre II : Biens et droits indivis entre plusieurs communes

**Art. L162-1**

Lorsque plusieurs communes possèdent des biens ou des droits indivis, il est institué, si l'une d'elles le réclame, une commission syndicale composée de délégués des conseils municipaux des communes intéressées.

La décision portant institution de la commission syndicale est prise par arrêté du haut-commissaire.

Chacun des conseils élit dans son sein, au scrutin secret, le nombre de délégués fixé par la décision d'institution.

La commission syndicale est présidée par un syndic élu par les délégués et pris parmi eux. Elle est renouvelée après chaque renouvellement des conseils municipaux.

Les délibérations sont soumises à toutes les règles établies pour les délibérations des conseils municipaux.

**Art. L162-2**

Les attributions de la commission syndicale et de son président comprennent l'administration des biens et droits indivis et l'exécution des travaux qui s'y rattachent.

Ces attributions sont les mêmes que celles des conseils municipaux et des maires en pareille matière.

Toutefois, les ventes, échanges, partages, acquisitions, transactions demeurent réservés aux conseils municipaux, qui peuvent autoriser le président de la commission à passer les actes qui y sont relatifs.

**Art. L162-3**

La répartition des dépenses votées par la commission syndicale est faite entre les communes intéressées par délibération des conseils municipaux.

En cas de désaccord entre les conseils municipaux, la décision est prise par le haut-commissaire, sur l'avis du congrès de la Nouvelle-Calédonie ou, dans l'intervalle des sessions, de la commission permanente.

La part de la dépense définitivement assignée à chaque commune est portée d'office aux budgets respectifs, conformément à l'article L. 263-21 du code des juridictions financières.

##### Chapitre III : Syndicat de communes

###### Section 1 : Création du syndicat

**Art. L163-1**

Le syndicat de communes est un établissement public.

Il peut être créé lorsque les conseils municipaux des deux tiers au moins des communes intéressées représentant plus de la moitié de la population totale de celles-ci, ou de la moitié des communes intéressées représentant plus des deux tiers de la population totale, ont fait connaître leur volonté d'associer les communes qu'ils représentent en vue d'oeuvres ou de services d'intérêt intercommunal. Cette majorité doit nécessairement comprendre les conseils municipaux des communes dont la population totale est supérieure au quart de la population totale concernée.

Sauf dans le cas où les conseils municipaux ont fait connaître, par des délibérations concordantes, leur volonté de créer un syndicat, le haut-commissaire fixe, sur l'initiative d'un ou plusieurs conseils municipaux et après avis conforme du congrès, la liste des communes intéressées.

**Art. L163-2**

L'arrêté d'autorisation fixe le siège du syndicat sur proposition des communes syndiquées.

Il détermine, le cas échéant, les conditions de la participation au syndicat des communes qui ont refusé leur adhésion.

###### Section 2 : Administration et fonctionnement du syndicat

**Art. L163-3**

Le syndicat est administré par un comité.

A moins de dispositions contraires, confirmées par la décision d'institution, ce comité est institué d'après les règles fixées aux articles ci-après.

**Art. L163-4**

Les membres du comité du syndicat sont élus par les conseils municipaux des communes intéressées.

Chaque commune est représentée dans le comité par deux délégués.

Le choix du conseil municipal peut porter sur tout citoyen réunissant les conditions requises pour faire partie d'un conseil municipal.

**Art. L163-5**

Les délégués du conseil municipal au comité du syndicat sont élus au scrutin secret à la majorité absolue ; si, après deux tours de scrutin, aucun candidat n'a obtenu la majorité absolue, il est procédé à un troisième tour et l'élection a lieu à la majorité relative.

En cas d'égalité des suffrages, le plus âgé est déclaré élu.

Par dérogation au premier alinéa, le conseil municipal peut décider, à l'unanimité, de ne pas procéder par scrutin secret aux nominations des délégués.

**Art. L163-6**

Les délégués du conseil municipal suivent le sort de cette assemblée quant à la durée de leur mandat ; mais, en cas de suspension, de dissolution du conseil municipal ou de démission de tous les membres en exercice, ce mandat est continué jusqu'à la nomination des délégués par le nouveau conseil.

Les délégués sortants sont rééligibles.

**Art. L163-7**

En cas de vacance parmi les délégués, par suite de décès, démission ou toute autre cause, le conseil municipal pourvoit au remplacement dans le délai d'un mois.

Si un conseil municipal néglige ou refuse de nommer les délégués, le maire et le premier adjoint représentent la commune dans le comité du syndicat.

**Art. L163-8**

Les syndicats de communes sont responsables, dans les conditions prévues par les articles L. 121-25 et L. 122-17 pour les conseillers municipaux et les maires, des accidents survenus aux membres du comité et à leur président.

**Art. L163-9**

Les conditions de validité des délibérations du comité du syndicat et, le cas échéant, de celles du bureau procédant par délégation du comité, les dispositions relatives aux convocations, à l'ordre et à la tenue des séances, sont celles que fixe le chapitre Ier du titre II du présent livre pour les conseils municipaux.

Toutefois, si le tiers des membres présents ou le président le demande, le comité décide de se former en comité secret.

**Art. L163-9-1**

Les conseillers municipaux des communes membres d'un syndicat de communes qui ne sont pas membres de son organe délibérant sont informés des affaires du syndicat faisant l'objet d'une délibération.

Ils sont destinataires d'une copie de la convocation adressée aux membres du comité syndical avant chaque réunion du comité syndical accompagnée, le cas échéant, de la note explicative de synthèse mentionnée au III de l'article L. 121-10. Leur sont également communiqués les rapports mentionnés au II de l'article L. 212-1 ainsi que, dans un délai d'un mois, le compte rendu des réunions de l'organe délibérant du syndicat de communes.

Les documents mentionnés au deuxième alinéa du présent article sont transmis ou mis à disposition de manière dématérialisée par le syndicat de communes.

Ces documents sont consultables en mairie par les conseillers municipaux, à leur demande.

Le présent article s'applique aux membres des organes délibérants d'un syndicat de communes ou d'une commune membre d'un syndicat mixte qui ne sont pas membres de son comité syndical.

**Art. L163-10**

Les lois et règlements qui concernent le contrôle administratif et financier des communes sont applicables aux syndicats de communes.

Les dispositions de l'article L. 121-39-1, à l'exception de son III, et des articles L. 121-39-1-1 à L. 121-39-1-2 sont applicables aux actes pris par les autorités des syndicats de communes.

**Art. L163-11**

Le comité se réunit au moins une fois par trimestre, ou, lorsque le syndicat a été formé en vue d'une seule oeuvre ou d'un seul service d'intérêt communal, une fois par semestre.

Les règles relatives à l'élection et à la durée du mandat du président et des membres du bureau sont celles prévues pour le maire et les adjoints :

1° Aux articles L. 122-4, L. 122-8-1 et L. 122-9, pour le président et les vice-présidents ;

2° Aux articles L. 122-4 et L. 122-9, pour les autres membres du bureau.

**Art. L163-12**

Le bureau est composé du président, d'un ou plusieurs vice-présidents et, éventuellement, d'un ou plusieurs autres membres.

Le comité peut déléguer une partie de ses attributions au bureau à l'exception :

— du vote du budget ;

— de l'approbation du compte administratif ;

— des décisions prises en vertu des sections III et IV du présent chapitre ;

— de l'adhésion du syndicat à un établissement public ;

— des mesures de même nature que celles visées à l'article 11 de la loi n° 82-213 du 2 mars 1982 relative aux droits et libertés des communes, des départements et des régions ;

— de la délégation de la gestion d'un service public.

Lors de chaque réunion du comité, le président rend compte des travaux du bureau.

**Art. L163-13**

Le président est l'organe exécutif du syndicat.

Il prépare et exécute les délibérations du comité.

Il est l'ordonnateur des dépenses et il prescrit l'exécution des recettes du syndicat.

Il est seul chargé de l'administration, mais il peut déléguer par arrêté, sous sa surveillance et sa responsabilité, l'exercice d'une partie de ses fonctions aux vice-présidents et, en l'absence ou en cas d'empêchement de ces derniers ou dès lors que ceux-ci sont tous titulaires d'une délégation, à d'autres membres du bureau. Il peut également donner, sous sa surveillance et sa responsabilité, par arrêté, délégation de signature au directeur et au directeur adjoint dans les syndicats dont les compétences, l'importance du budget, le nombre et la qualification des agents à encadrer permettent de les assimiler à des communes de plus de 20 000 habitants.

Ces délégations subsistent tant qu'elles ne sont pas rapportées.

Il est le chef des services que le syndicat crée.

Il représente le syndicat en justice.

**Art. L163-13-1**

Les indemnités maximales pour l'exercice effectif des fonctions de président et vice-présidents de syndicats de communes sont fixées par arrêté du haut-commissaire de la République par référence aux indices des traitements de la fonction publique de la Nouvelle-Calédonie.

**Art. L163-14**

L'administration des établissements faisant l'objet des syndicats est soumise aux règles du droit commun.

Leur sont notamment applicables les lois qui fixent, pour les établissements analogues, la constitution des commissions consultatives ou de surveillance, la composition ou la nomination du personnel, la formation et l'approbation des budgets, l'approbation des comptes, les règles d'administration intérieure et de comptabilité.

Le comité du syndicat exerce à l'égard de ces établissements les droits qui appartiennent aux conseils municipaux à l'égard des établissements communaux de même nature.

Toutefois, si le syndicat a pour objet de secourir des malades, des vieillards, des enfants ou des incurables, le comité peut décider qu'une commission administrera les secours, d'une part, à domicile et, d'autre part, à l'hôpital ou à l'hospice.

**Art. L163-14-1**

L'article L. 121-20-3 s'applique aux groupements de communes comptant une population de 50 000 habitants ou plus.

**Art. L163-14-2**

Une commune peut adhérer à un syndicat pour une partie seulement des compétences exercées par celui-ci.

La décision d'institution ou une décision modificative détermine en ce cas la liste des communes membres du syndicat, la liste des compétences que le syndicat peut exercer et les conditions dans lesquelles chaque commune membre transfère au syndicat tout ou partie des compétences que celui-ci est habilité à exercer. Le syndicat exerce chacune de ses compétences dans les limites du territoire des communes lui ayant délégué cette compétence.

Chaque commune supporte obligatoirement, dans les conditions fixées par la décision d'institution, les dépenses correspondant aux compétences qu'elle a transférées au syndicat ainsi qu'une part des dépenses d'administration générale.

Par dérogation aux dispositions du chapitre Ier du titre II du présent livre, s'appliquent les règles suivantes :

1° Tous les délégués prennent part au vote pour les affaires présentant un intérêt commun à toutes les communes et notamment pour l'élection du président et des membres du bureau, le vote du budget, l'approbation du compte administratif et les décisions relatives aux modifications des conditions initiales de composition, de fonctionnement et de durée du syndicat ; dans le cas contraire, ne prennent part au vote que les délégués représentant les communes concernées par l'affaire mise en délibération ;

2° Le président prend part à tous les votes, sauf en cas d'application des articles L. 121-13 et L. 121-41 ;

3° Pour tenir compte des compétences transférées par chaque commune au syndicat, la décision d'institution peut fixer des règles particulières de représentation de chaque commune.

Le comité syndical peut former pour l'exercice d'une ou plusieurs compétences des commissions chargées d'étudier et de préparer ses décisions.

**Art. L163-14-3**

Il peut être fait application aux syndicats existant à la date d'entrée en vigueur de l'ordonnance n° 2007-1134 du 25 juillet 2007 des dispositions de l'article L. 163-14-2 ci-dessus, si les conseils municipaux des communes membres de ces syndicats ont fait connaître, dans les conditions de majorité prévues à l'article L. 163-1, leur volonté de modifier en conséquence la décision d'institution du syndicat. La décision de modification est prise par le haut-commissaire de la République.

**Art. L163-14-4**

Il est interdit au président d'un syndicat de communes de compter parmi les membres de son cabinet :

1° Son conjoint, partenaire lié par un pacte civil de solidarité ou concubin ;

2° Ses parents ou les parents de son conjoint, partenaire lié par un pacte civil de solidarité ou concubin ;

3° Ses enfants ou les enfants de son conjoint, partenaire lié par un pacte civil de solidarité ou concubin.

La violation de cette interdiction emporte de plein droit la cessation du contrat.

Un décret en Conseil d'Etat détermine les modalités selon lesquelles le président d'un syndicat de communes rembourse les sommes versées en violation de cette interdiction.

Aucune restitution des sommes versées ne peut être exigée du membre du cabinet.

Le fait, pour un président d'un syndicat de communes, de compter l'une des personnes mentionnées aux 1° à 3° parmi les membres de son cabinet est puni de la peine prévue au II de l'article 110 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale.

###### Section 3 : Modification aux conditions initiales de composition et de fonctionnement du syndicat

**Art. L163-15**

Des communes autres que celles primitivement syndiquées peuvent être admises à faire partie du syndicat avec le consentement du comité du syndicat. La délibération du comité doit être notifiée aux maires de chacune des communes syndiquées. Les conseils municipaux doivent obligatoirement être consultés dans un délai de quarante jours à compter de cette notification.

La décision d'admission est prise par le haut-commissaire.

Elle ne peut, toutefois, intervenir si plus d'un tiers des conseils municipaux s'opposent à l'admission.

**Art. L163-16**

Une commune peut se retirer du syndicat avec le consentement du comité. Celui-ci fixe, en accord avec le conseil municipal intéressé, les conditions auxquelles s'opère le retrait.

La délibération du comité est notifiée aux maires de chacune des communes syndiquées.

Les conseils municipaux sont consultés dans les conditions prévues au premier alinéa de l'article précédent.

La décision de retrait est prise par le haut-commissaire.

Elle ne peut, toutefois, intervenir si plus d'un tiers des conseils municipaux s'oppose au retrait.

**Art. L163-17**

Le comité délibère sur l'extension des attributions et la modification des conditions initiales de fonctionnement ou de durée du syndicat.

La délibération du comité est notifiée aux maires de chacune des communes syndiquées.

Les conseils municipaux sont consultés dans les conditions prévues au premier alinéa de l'article L. 163-15.

La décision d'extension ou de modification est prise par le haut-commissaire.

Elle ne peut, toutefois, intervenir si plus d'un tiers des conseils municipaux s'oppose à l'extension ou à la modification.

###### Section 4 : Durée du syndicat

**Art. L163-18**

Le syndicat est formé soit à perpétuité, soit pour une durée déterminée par la décision institutive.

Il est dissous :

— soit de plein droit à l'expiration de cette durée ou à l'achèvement de l'opération qu'il avait pour objet de conduire ;

— soit par le consentement de tous les conseils municipaux intéressés.

Il peut être dissous soit sur la demande motivée de la majorité de ces conseils municipaux et l'avis du congrès de la Nouvelle-Calédonie, soit d'office par un décret rendu sur l'avis conforme du congrès et du Conseil d'Etat.

Le décret de dissolution détermine, sous la réserve des droits des tiers, les conditions dans lesquelles le syndicat est liquidé.

##### Chapitre VI : Syndicats mixtes

###### Section 1 : Syndicats mixtes auxquels ne participent pas la Nouvelle-Calédonie ou les provinces

**Art. L166-1**

Des syndicats mixtes peuvent être constitués par accord entre des établissements publics de coopération intercommunale, des communes, des chambres de commerce et d'industrie, d'agriculture, de métiers et autres établissements publics, en vue d'oeuvres ou de services présentant une utilité pour chacune de ces personnes morales.

Ces syndicats doivent comprendre au moins une collectivité territoriale ou un groupement de ces collectivités.

La répartition des sièges au sein du comité syndical entre les collectivités locales et les établissements publics membres du syndicat mixte est fixée par les statuts.

Le président du syndicat mixte est élu par le comité syndical ou, si les statuts le prévoient, par le bureau qu'il a constitué.

**Art. L166-1-1**

Lorsque les statuts n'ont pas prévu une procédure spécifique, les modifications statutaires sont décidées à la majorité des deux tiers des membres qui composent le comité syndical.

**Art. L166-2**

Le syndicat mixte est un établissement public.

Sa création est autorisée par le haut-commissaire.

La décision d'autorisation approuve les modalités de fonctionnement du syndicat et détermine les conditions d'exercice du contrôle administratif, financier ou technique.

**Art. L166-3**

Le syndicat mixte peut réaliser son objet notamment par voie d'exploitation directe ou par simple participation financière dans les sociétés ou organismes dans les mêmes conditions que les communes.

Dans ce dernier cas, les modalités de cette participation sont fixées par la décision institutive.

**Art. L166-4**

Le syndicat mixte est dissous de plein droit, soit à l'expiration de la durée pour laquelle il a été institué, soit à la fin de l'opération qu'il avait pour objet de conduire.

Il peut également être dissous, d'office ou à la demande des personnes morales qui le composent, par décret pris sur l'avis conforme du Conseil d'Etat.

**Art. L166-5**

Les syndicats qui ne comprennent pas de personnes morales autres que des communes ou des établissements publics de coopération intercommunale restent soumis aux dispositions du chapitre III du présent titre.

###### Section 2 : Syndicats mixtes auxquels participent la Nouvelle-Calédonie ou les provinces

**Art. L166-6**

Ainsi qu'il est dit à l'article 54 de la loi organique n° 99-209 du 19 mars 1999 :

" Un syndicat mixte peut être constitué par accord entre la Nouvelle-Calédonie, des provinces, des communes, des syndicats de communes, des chambres de commerce et d'industrie territoriales, d'agriculture, de métiers et d'autres établissements publics, en vue d'activités ou de services présentant une utilité pour chaque personne morale intéressée.

Le syndicat mixte est un établissement public ; il comprend au moins une collectivité territoriale ou un syndicat de communes.

Il est institué par des délibérations concordantes des assemblées et organes délibérants des personnes morales concernées, qui en approuvent les statuts ".

**Art. L166-7**

Les syndicats mixtes auxquels participent la Nouvelle-Calédonie ou les provinces sont régis par l'article 9 de la loi n° 99-210 du 19 mars 1999 relative à la Nouvelle-Calédonie.

##### Chapitre IX : Dispositions communes

**Art. L169-1**

Les agents salariés d'un établissement public de coopération intercommunale ne peuvent être désignés par une des communes membres pour la représenter au sein de l'organe délibérant de cet établissement.

**Art. L169-2**

Lorsque l'établissement public de coopération intercommunale compte plus de 10 000 habitants et comprend au moins une commune de 3 500 habitants et plus, le rapport sur les orientations budgétaires prévu au II de l'article L. 212-1 comporte la présentation mentionnée au III du même article L. 212-1. Ce rapport est transmis aux communes membres de l'établissement public de coopération intercommunale.

### LIVRE II : FINANCES COMMUNALES

#### TITRE Ier : BUDGET

##### Chapitre Ier : Dispositions générales

**Art. L211-1**

Le budget de la commune est l'acte par lequel sont prévues et autorisées les recettes et les dépenses annuelles de la commune.

Le budget de la commune est établi en section de fonctionnement et section d'investissement, tant en recettes qu'en dépenses.

Le budget de la commune est divisé en chapitres et articles dans les conditions qui sont déterminées par décret.

**Art. L211-2**

Le budget communal comprend les ressources nécessaires à la couverture des dépenses d'investissement à effectuer au cours de l'exercice pour lequel il a été voté.

Le conseil municipal détermine l'ordre de priorité des travaux à effectuer suivant leur caractère d'urgence et de nécessité.

La délibération intervenue comporte une évaluation de la dépense globale entraînée par l'exécution de ces travaux, ainsi qu'une répartition de cette dépense par exercice si la durée des travaux doit excéder une année, et l'indication des ressources envisagées pour y faire face.

**Art. L211-4**

I. — Pour les communes et pour les établissements publics administratifs qui remplissent les conditions fixées par décret, des dotations budgétaires affectées aux dépenses d'investissement peuvent comprendre des autorisations de programme et des crédits de paiement.

Les autorisations de programme constituent la limite supérieure des dépenses qui peuvent être engagées pour le financement des investissements. Elles demeurent valables, sans limitation de durée, jusqu'à ce qu'il soit procédé à leur annulation. Elles peuvent être révisées.

Les crédits de paiement constituent la limite supérieure des dépenses pouvant être mandatées pendant l'année pour la couverture des engagements contractés dans le cadre des autorisations de programme correspondantes.

L'équilibre budgétaire de la section d'investissement s'apprécie en tenant compte des seuls crédits de paiement.

II. — Les dotations affectées aux dépenses de fonctionnement peuvent comprendre des autorisations d'engagement et des crédits de paiement.

Cette faculté est réservée aux seules dépenses résultant de conventions, de délibérations ou de décisions, au titre desquelles la commune s'engage, au-delà d'un exercice budgétaire, à verser une subvention, une participation ou une rémunération à un tiers. Toutefois, les frais de personnel et les subventions versées aux organismes privés ne peuvent faire l'objet d'une autorisation d'engagement.

Les autorisations d'engagement constituent la limite supérieure des dépenses qui peuvent être engagées pour le financement des dépenses mentionnées à l'alinéa précédent. Elles demeurent valables sans limitation de durée jusqu'à ce qu'il soit procédé à leur annulation. Elles peuvent être révisées.

Les crédits de paiement constituent la limite supérieure des dépenses pouvant être mandatées pendant l'année pour la couverture des engagements contractés dans le cadre des autorisations d'engagement correspondantes.

L'équilibre budgétaire de la section de fonctionnement s'apprécie en tenant compte des seuls crédits de paiement.

La situation des autorisations d'engagement et de programme, ainsi que des crédits de paiement y afférents donne lieu à un état joint aux documents budgétaires.

**Art. L211-5**

Le résultat excédentaire de la section de fonctionnement dégagé au titre de l'exercice clos, cumulé avec le résultat antérieur reporté, est affecté en totalité dès la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la clôture de l'exercice suivant.

La délibération d'affectation prise par l'assemblée délibérante est produite à l'appui de la décision budgétaire de reprise de ce résultat. Lorsque le compte administratif ne fait pas ressortir de besoin de financement en section d'investissement, le résultat de la section de fonctionnement constaté au compte administratif est repris à cette section sauf si le conseil en décide autrement.

Le résultat déficitaire de la section de fonctionnement, le besoin de financement ou l'excédent de la section d'investissement sont repris en totalité dès la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la fin de l'exercice.

Entre la date limite de mandatement fixée au troisième alinéa de l'article L. 263-17 du code des juridictions financières et le 31 mars, le conseil municipal peut, au titre de l'exercice clos et avant l'adoption de son compte administratif, reporter de manière anticipée au budget le résultat de la section de fonctionnement, le besoin de financement de la section d'investissement ou, le cas échéant, l'excédent de la section d'investissement, ainsi que la prévision d'affectation.

Si le compte administratif fait apparaître une différence avec les montants reportés par anticipation, l'assemblée délibérante procède à leur régularisation et à la reprise du résultat dans la plus proche décision budgétaire suivant le vote du compte administratif et, en tout état de cause, avant la fin de l'exercice.

Un décret fixe les conditions d'application du présent article.

**Art. L211-6**

Lorsque la section d'investissement du budget présente un excédent après reprise des résultats, le conseil municipal peut reprendre les crédits correspondant à cet excédent en recette de fonctionnement dans les cas et conditions définis par décret.

**Art. L211-7**

L'attribution des subventions donne lieu à une délibération distincte du vote du budget.

Toutefois, pour les subventions dont l'attribution n'est pas assortie de conditions d'octroi, le conseil municipal peut décider :

1° D'individualiser au budget les crédits par bénéficiaire ;

2° Ou d'établir, dans un état annexé au budget, une liste des bénéficiaires avec, pour chacun d'eux, l'objet et le montant de la subvention.

L'individualisation des crédits ou la liste établie conformément au 2° vaut décision d'attribution des subventions en cause.

##### Chapitre II : Vote et règlement

**Art. L212-1**

I. — Le budget de la commune est proposé par le maire et voté par le conseil municipal.

II. — Dans les communes de 3 500 habitants et plus, le maire présente au conseil municipal, dans un délai de deux mois précédant l'examen du budget, un rapport sur les orientations budgétaires, sur les engagements pluriannuels envisagés ainsi que sur la structure et la gestion de la dette. Ce rapport donne lieu à un débat au conseil municipal, dans les conditions fixées par le règlement intérieur prévu à l'article L. 121-10-1. Ce débat fait l'objet d'une délibération spécifique.

III. — Dans les communes de plus de 10 000 habitants, le rapport mentionné au II du présent article comporte, en outre, une présentation de la structure et de l'évolution des dépenses et des effectifs. Ce rapport précise notamment l'évolution prévisionnelle et l'exécution des dépenses de personnel ainsi que l'évolution des rémunérations, des avantages en nature et du temps de travail. Il est transmis au représentant de l'Etat en Nouvelle-Calédonie et au président de l'établissement public de coopération intercommunale dont la commune est membre ; il fait l'objet d'une publication. Le contenu du rapport ainsi que les modalités de sa transmission et de sa publication sont fixés par décret.

IV. — Le rapport sur les orientations budgétaires mentionné au présent article présente un état d'avancement des mesures prévues par le plan de convergence couvrant le territoire de la commune.

**Art. L212-2**

Les crédits sont votés par chapitre et, si le conseil municipal en décide ainsi, par article.

Toutefois, hors les cas où le conseil municipal a spécifié que les crédits sont spécialisés par article, le maire peut effectuer des virements d'article à article, dans l'intérieur du même chapitre.

**Art. L212-2-1**

Le budget des communes de 10 000 habitants et plus est voté soit par nature, soit par fonction. S'il est voté par nature, il comporte une présentation fonctionnelle ; s'il est voté par fonction, il comporte une présentation par nature.

Le budget des communes de moins de 10 000 habitants est voté par nature. Il comporte pour les communes de 3 500 habitants et plus une présentation fonctionnelle.

La nomenclature par nature et la nomenclature par fonction ainsi que la présentation des documents budgétaires sont fixées par voie réglementaire.

Un décret précise les modalités d'application des premier et deuxième alinéas du présent article.

**Art. L212-3**

Les budgets de la commune restent déposés à la mairie et, le cas échéant, à la mairie annexe où ils sont mis sur place à la disposition du public dans les quinze jours qui suivent leur adoption ou éventuellement leur notification après règlement par le haut-commissaire.

Le public est avisé de la mise à disposition de ces documents par tout moyen de publicité au choix du maire.

Dans les communes de 3 500 habitants et plus, les documents budgétaires, sans préjudice des dispositions de l'article L. 241-5, sont assortis en annexe :

1° De données synthétiques sur la situation financière de la commune ;

2° De la liste des concours attribués par la commune sous forme de prestations en nature ou de subventions. Ce document est joint au seul compte administratif ;

3° De la présentation agrégée des résultats afférents au dernier exercice connu du budget principal et des budgets annexes de la commune. Ce document est joint au seul compte administratif ;

4° De la liste des organismes pour lesquels la commune :

a) Détient une part du capital ;

b) A garanti un emprunt ;

c) A versé une subvention supérieure à neuf millions de francs CFP ou représentant plus de 50 % du produit figurant au compte de résultat de l'organisme.

La liste indique le nom, la raison sociale et la nature juridique de l'organisme ainsi que la nature et le montant de l'engagement financier de la commune ;

5° (alinéa supprimé)

6° D'un tableau retraçant l'encours des emprunts garantis par la commune ainsi que l'échéancier de leurs amortissements ;

7° De la liste des délégataires de service public ;

8° Du tableau des acquisitions et cessions immobilières mentionné au c du II de l'article 5 de la loi n° 83-597 du 7 juillet 1983 relative aux sociétés d'économie mixte locales.

Lorsqu'une décision modificative ou le budget supplémentaire a pour effet de modifier le contenu de l'une des annexes, celle-ci doit être à nouveau produite pour le vote de la décision modificative ou du budget supplémentaire.

Dans ces mêmes communes de 3 500 habitants et plus, les documents visés au 1° font l'objet d'une insertion dans une publication locale diffusée dans la commune.

Pour l'ensemble des communes, les documents budgétaires sont assortis d'états portant sur la situation patrimoniale et financière de la collectivité ainsi que sur ses différents engagements.

Une présentation synthétique retraçant les informations financières essentielles est jointe au budget primitif et au compte administratif afin de permettre aux citoyens d'en saisir les enjeux.

La présentation prévue au dix-neuvième alinéa ainsi que le rapport adressé au conseil municipal à l'occasion du débat sur les orientations budgétaires de l'exercice prévu à l'article L. 212-1, la note explicative de synthèse annexée au budget primitif et celle annexée au compte administratif sont mis en ligne sur le site internet de la commune, lorsqu'il existe, après l'adoption par le conseil municipal des délibérations auxquelles ils se rapportent et dans des conditions prévues par décret en Conseil d'Etat.

Un décret fixe les conditions d'application du présent article.

**Art. L212-4**

Les comptes certifiés des organismes mentionnés au 4° de l'article L. 212-3 sont transmis à la commune.

Ils sont communiqués par la commune aux élus municipaux qui en font la demande, dans les conditions prévues à l'article L. 121-22, ainsi qu'à toute personne intéressée, dans les conditions prévues à l'article L. 121-19.

Sont transmis par la commune au haut-commissaire et au comptable de la commune à l'appui du compte administratif les comptes certifiés des organismes non dotés d'un comptable public et pour lesquels la commune :

1° Détient au moins 33 % du capital ;

2° Ou a garanti un emprunt ;

3° Ou a versé une subvention supérieure à neuf millions de francs CFP ou représentant plus de 50 % du produit figurant au compte de résultat de l'organisme et dépassant le seuil prévu par le quatrième alinéa de l'article 10 de la loi n° 2000-321 du 12 avril 2000.

#### TITRE II : DÉPENSES

**Art. L221-1**

Sont obligatoires pour les communes les dépenses mises à leur charge par la loi.

**Art. L221-2**

Les dépenses obligatoires comprennent notamment :

1° L'entretien de l'hôtel de ville ou, si la commune n'en possède pas, la location d'une maison ou d'une salle pour en tenir lieu ;

2° Les frais de bureau et d'impression pour le service de la commune, les frais de conservation des archives communales et du Journal officiel de la Nouvelle-Calédonie et, pour Nouméa et les communes chefs-lieux de subdivision administrative, les frais de conservation du Journal officiel ;

3° Les indemnités de fonctions des magistrats municipaux et les cotisations des communes au régime de retraite des maires et adjoints ainsi que les frais de formation mentionnés à l'article L. 121-38 ;

4° La rémunération des agents communaux ;

5° Les traitements et autres frais de personnel de la police municipale et rurale ;

6° Les dépenses relatives au service d'incendie et de secours.

Toutefois, sans préjudice des dispositions applicables aux activités réglementées, les communes peuvent exiger des intéressés ou de leurs ayants droit une participation aux frais qu'elles ont engagés à l'occasion d'opérations de secours consécutives à la pratique de toute activité sportive ou de loisir. Elles déterminent les conditions dans lesquelles s'effectue cette participation, qui peut porter sur tout ou partie des dépenses.

Les communes sont tenues d'informer le public des conditions d'application de l'alinéa précédent sur leur territoire, par un affichage approprié en mairie et, le cas échéant, dans tous les lieux où sont apposées les consignes relatives à la sécurité ;

7° Les pensions à la charge de la commune lorsqu'elles ont été régulièrement liquidées et approuvées ;

8° Les dépenses relatives à l'instruction publique conformément aux lois ;

9° Les dépenses des services municipaux de désinfection et des services communaux d'hygiène et de santé dans les conditions prévues par la réglementation territoriale en vigueur ;

10° Les frais de livrets de famille ;

11° La clôture des cimetières, leur entretien et leur translation ;

12° Les frais d'établissement et de conservation des plans d'alignement et de nivellement dans les conditions prévues par les règlements en vigueur ;

13° Les dépenses d'entretien des voies communales ;

14° Les prélèvements et contributions établis par les lois sur les biens et revenus communaux ;

15° L'acquittement des dettes exigibles ;

16° Les dépenses occasionnées par l'application de l'article L. 122-14 ;

17° Les dépenses occasionnées par l'application des articles L. 125-1 et suivants ;

18° Pour les communes ou les groupements de communes dont la population est égale ou supérieure à 3 500 habitants et pour leurs établissements publics, les dotations aux amortissements des immobilisations ;

19° Pour les communes de moins de 3 500 habitants et les groupements de communes dont la population est inférieure à 3 500 habitants et pour leurs établissements, les dotations aux amortissements des subventions d'équipements versées ;

20° Les dotations aux provisions dont les modalités de constitution, d'ajustement et d'emploi sont déterminées par décret ;

21° Les intérêts de la dette et les dépenses de remboursement en capital.

Les dispositions des 18°, 19° et 20° entrent en vigueur à compter de l'exercice 2009 pour les immobilisations acquises à compter du 1er janvier 2008.

Un décret définit les modalités d'application des 18° et 19° ; il définit notamment les immobilisations qui sont assujetties à l'obligation d'amortissement.

**Art. L221-2-1**

Les recettes d'investissement prévues aux 1° et 13° de l'article L. 231-2 peuvent être utilisées au financement des dotations aux amortissements prévus aux 18° et 19° de l'article L. 221-2.

**Art. L221-3**

Le conseil municipal peut porter au budget tant en section d'investissement qu'en section de fonctionnement un crédit pour dépenses imprévues. Pour chacune des deux sections du budget, ce crédit ne peut être supérieur à 7,5 % des crédits correspondant aux dépenses réelles prévisionnelles de la section.

Les dépenses inscrites à la section d'investissement en application de l'alinéa précédent ne peuvent être financées par l'emprunt.

**Art. L221-4**

Le crédit pour dépenses imprévues est employé par le maire.

Dans la première session qui suit l'ordonnancement de chaque dépense, le maire rend compte au conseil municipal, avec pièces justificatives à l'appui, de l'emploi de ce crédit. Ces pièces demeurent annexées à la délibération.

Ce crédit ne peut être employé que pour faire face à des dépenses en vue desquelles aucune dotation n'est inscrite au budget.

**Art. L221-5**

Toute association, oeuvre ou entreprise ayant reçu une subvention peut être soumise au contrôle des délégués de la commune qui a accordé cette subvention.

Tous groupements, associations, oeuvres ou entreprises privées qui ont reçu dans l'année en cours une ou plusieurs subventions sont tenus de fournir à l'autorité qui a mandaté la subvention une copie certifiée de leurs budgets et de leurs comptes de l'exercice écoulé, ainsi que tous documents faisant connaître les résultats de leur activité.

**Art. L221-6**

Conformément à l'article 1er de la loi n° 68-1250 du 31 décembre 1968, sont prescrites au profit des communes, sans préjudice des déchéances particulières édictées par la loi, et sous réserve des dispositions de la loi précitée, toutes créances qui n'ont pas été payées dans un délai de quatre ans à partir du premier jour de l'année suivant celle au cours de laquelle les droits ont été acquis.

**Art. L221-7**

Aucune dépense à la charge de l'Etat ou d'un établissement public à caractère national ne peut être imposée directement ou indirectement aux communes ou à leurs groupements qu'en vertu de la loi.

**Art. L221-8**

Les communes et leurs établissements publics ne peuvent, pour des prestations qui leur sont fournies par des services extérieurs ou des établissements publics de l'Etat, verser directement, sous quelque forme que ce soit, des indemnités aux agents desdits services et établissements publics de l'Etat.

**Art. L221-9**

Les communes et leurs établissements publics peuvent, dans des conditions fixées par décret, verser des indemnités supplémentaires aux agents des services extérieurs de l'Etat ou des établissements publics de l'Etat au titre des prestations fournies personnellement par ces agents en dehors de l'exercice de leurs fonctions dans lesdits services et établissements publics de l'Etat.

#### TITRE III : RECETTES

##### Chapitre Ier : Dispositions générales

###### Section 1 : Catégories de recettes

####### Sous-section 1 : Recettes de la section de fonctionnement

**Art. L231-1**

Les recettes de la section de fonctionnement du budget communal se composent :

1° Du revenu de tous les biens dont les habitants n'ont pas la jouissance en nature ;

2° Du produit des prestations en nature ;

3° Du produit des centimes additionnels dont la perception est autorisée par la législation applicable en Nouvelle-Calédonie ;

4° Des cotisations imposées annuellement sur les ayants droit aux fruits qui se perçoivent en nature ;

5° Des versements du fonds intercommunal de péréquation ;

6° Du produit des expéditions des actes administratifs ;

7° Du produit des régies municipales et de la participation des communes dans des sociétés ;

8° Du produit des permis de stationnement et des locations sur la voie publique et autres lieux publics ;

9° Du produit des droits de voirie ;

10° Du produit des terrains communaux affectés aux inhumations et de la part revenant aux communes dans le prix des concessions des cimetières ;

11° Des attributions de répartition de la dotation globale de fonctionnement ainsi que, le cas échéant, de la dotation générale de décentralisation, le produit des subventions de fonctionnement et des versements résultant des mécanismes de péréquation et les autres concours financiers apportés par l'Etat au fonctionnement des communes ;

12° Généralement du produit des contributions et droits dont la perception est autorisée par les lois dans l'intérêt des communes ;

13° Toutes les autres recettes annuelles et permanentes.

####### Sous-section 2 : Recettes de la section d'investissement

**Art. L231-2**

Les recettes de la section d'investissement du budget communal se composent :

1° Du produit du relèvement du tarif des amendes relatives à la circulation routière ;

2° Du produit des subventions d'investissement et d'équipement ;

3° Des versements du fonds intercommunal de péréquation pour l'équipement des communes ;

4° Du produit des emprunts ;

5° Des subventions d'équipement de l'Etat provenant notamment de la section générale du fonds d'investissement et de développement économique et social (FIDES) ;

6° Des attributions de la dotation globale d'équipement ;

7° Des dons et legs en nature et des dons et legs en espèces affectés à l'achat d'une immobilisation financière ou physique ;

8° Du produit des cessions d'immobilisation dans les conditions fixées par décret ;

9° De toutes autres recettes accidentelles ou temporaires dont la perception est régulièrement autorisée ;

10° Du produit des cessions des immobilisations financières ;

11° Des amortissements des immobilisations pour les communes de 3 500 habitants et plus et pour celles de moins de 3 500 habitants qui ont inscrit en dépenses des dotations aux amortissements des immobilisations ;

12° Le cas échéant, des recettes des provisions, dans les conditions prévues par décret ;

13° Des provisions spéciales constituées pour toute dette financière faisant l'objet d'un différé de remboursement ;

14° Du virement prévisionnel de la section de fonctionnement et du produit de l'affectation du résultat de fonctionnement conformément à l'article L. 211-5.

Les communes ont la faculté de verser à la section d'investissement de leur budget tout ou partie de l'excédent éventuel de leurs recettes de la section de fonctionnement.

###### Section 2 : Répartition et recouvrement de certaines taxes

**Art. L231-3**

Les taxes particulières dues par les habitants ou propriétaires en vertu des lois et usages locaux sont réparties par délibération du conseil municipal.

Ces taxes sont recouvrées comme en matière d'impôts directs.

**Art. L231-4**

Les créances non fiscales des communes et des établissements publics communaux et intercommunaux, à l'exception des droits au comptant et des droits constatés perçus par l'intermédiaire des régisseurs de recettes, ne sont pas mises en recouvrement par les ordonnateurs locaux lorsqu'elles atteignent un seuil fixé par décret.

###### Section 2 : Répartition et recouvrement de certaines taxes

**Art. L231-5**

1° En l'absence de contestation, le titre de recettes individuel ou collectif émis par la commune ou l'établissement public local permet l'exécution forcée d'office contre le débiteur.

Toutefois, l'introduction devant une juridiction de l'instance ayant pour objet de contester le bien-fondé d'une créance assise et liquidée par une commune ou un établissement public local, suspend la force exécutoire du titre.

L'introduction de l'instance ayant pour objet de contester la régularité formelle d'un acte de poursuite suspend l'effet de cet acte ;

2° L'action dont dispose le débiteur d'une créance assise et liquidée par une commune ou un établissement public local pour contester directement devant la juridiction compétente le bien-fondé de ladite créance se prescrit dans le délai de trois mois suivant la réception du titre exécutoire ou, à défaut, du premier acte procédant de ce titre ou de la notification d'un acte de poursuite.

L'action dont dispose le débiteur de la créance visée à l'alinéa précédent pour contester directement devant le président du tribunal de première instance ou le juge délégué par lui pour exercer les attributions du juge de l'exécution conformément à l'article L. 311-12 du code de l'organisation judiciaire de la régularité formelle de l'acte de poursuite diligent à son encontre se prescrit dans le délai de trois mois suivant la modification de l'acte contesté ;

3° L'action des comptables publics chargés de recouvrer les créances des communes et des établissements publics locaux se prescrit par quatre ans à compter de la prise en charge du titre de recettes.

Le délai de quatre ans mentionné à l'alinéa précédent est interrompu par tous actes comportant reconnaissance de la part des débiteurs et par tous actes interruptifs de la prescription ;

4° Le titre de recettes individuel ou un extrait du titre de recettes collectif est adressé aux redevables sous pli simple. Lorsque le redevable n'a pas effectué le versement qui lui était demandé à la date limite du paiement, le comptable chargé du recouvrement doit lui envoyer une lettre de rappel avant la notification du premier acte de poursuite devant donner lieu à des frais ;

5° Le recouvrement par les comptables directs du Trésor des titres rendus exécutoires dans les conditions prévues au présent article peut être assuré par voie d'opposition à tiers détenteur adressée aux personnes physiques ou morales qui détiennent des fonds pour le compte de redevables, qui ont une dette envers lui ou qui lui versent une rémunération.

Les comptables directs du Trésor chargés du recouvrement de ces titres peuvent procéder par la voie de l'opposition à tiers détenteur lorsque les sommes dues par un redevable au même poste comptable sont supérieures à un montant, fixé par décret, pour chacune des catégories de tiers détenteur.

Le comptable public chargé du recouvrement notifie cette opposition au redevable en même temps qu'elle est adressée au tiers détenteur.

L'opposition à tiers détenteur emporte l'effet d'attribution immédiate des sommes saisies disponibles au profit de la commune ou de l'établissement public local créancier à concurrence des sommes pour lesquelles l'opposition est pratiquée.

Sous peine de se voir réclamer les sommes saisies majorées du taux d'intérêt légal, les fonds doivent être reversés dans les trente jours qui suivent la réception de l'opposition par le tiers détenteur auprès du comptable chargé du recouvrement.

L'opposition à tiers détenteur peut s'exercer sur les créances conditionnelles ou à terme : dans ce cas, les fonds sont versés au comptable public chargé du recouvrement lorsque ces créances deviennent exigibles.

Lorsqu'une même personne est simultanément destinataire de plusieurs oppositions à tiers détenteur établies au nom du même redevable, elle doit, en cas d'insuffisance des fonds, exécuter ces oppositions en proportion de leurs montants respectifs.

Si les fonds détenus ou dus par le tiers détenteur sont indisponibles entre ses mains, ce dernier doit en aviser le comptable chargé du recouvrement dès la réception de l'opposition.

Les contestations relatives à l'opposition sont introduites et instruites dans les conditions fixées aux 1° et 2° du présent article ;

6° Les comptables directs du Trésor chargés du recouvrement d'une créance assise et liquidée par une commune ou ses établissements publics peuvent obtenir sans que le secret professionnel ne puisse leur être opposé, les informations et renseignements nécessaires à l'exercice de cette mission.

Ce droit de communication s'exerce quel que soit le support utilisé pour la conservation de ces informations ou renseignements.

Les renseignements et informations communiqués aux comptables visés au premier alinéa sont ceux relatifs à l'état civil des débiteurs, à leur domicile, aux nom et adresse de leur employeur et des établissements ou organismes auprès desquels un compte de dépôt est ouvert à leur nom, aux nom et adresse des organismes ou particuliers qui détiennent des fonds et valeurs pour leur compte, à l'immatriculation de leur véhicule.

Ces renseignements et informations peuvent être sollicités auprès des communes et de leurs établissements publics locaux, des administrations et entreprises publiques, des établissements et organismes de sécurité sociale, ainsi que des organismes ou particuliers assurant des prestations de services à caractère juridique, financier ou comptable, ou la détention de biens ou de fonds pour le compte de débiteurs ;

7° Lorsque la dette visée au 5° est supérieure au montant mentionné au deuxième alinéa du 5° et que le comptable direct du Trésor est autorisé par des dispositions législatives ou réglementaires à procéder au recouvrement forcé d'une créance, ce comptable doit, préalablement à la mise en oeuvre de l'opposition à tiers détenteur, demander à un huissier de justice d'obtenir du débiteur, dans un délai fixé par décret, qu'il s'acquitte entre ses mains du montant de sa dette.

Dans ce cas, les frais de recouvrement sont versés directement par le redevable à l'huissier de justice.

Le montant des frais perçus par l'huissier de justice est calculé par application d'un taux proportionnel au montant des sommes recouvrées, fixé par l'autorité administrative.

##### Chapitre III : Taxes, redevances ou versements autres que ceux prévus par le code territorial des impôts

###### Section 1 : Taxe sur l'électricité

**Art. L233-1**

Toute commune peut, par délibération du conseil municipal, établir une taxe sur l'électricité consommée pour le chauffage, l'éclairage et les usages domestiques.

Un arrêté du haut-commissaire fixe le maximum et détermine les modalités d'assiette et de perception de cette taxe.

**Art. L233-2**

Lorsqu'il existe un syndicat de communes pour l'électricité, la taxe prévue à l'article précédent peut être établie et perçue par ledit syndicat.

Lorsque les tarifs sont unifiés et la taxe correspondante fixée à un taux uniforme, celle-ci est recouvrée sans frais par le distributeur.

###### Section 2 : Taxe sur la publicité

####### Sous-section 1 : Dispositions générales

**Art. L233-3**

Les communes peuvent, par délibération du conseil municipal, établir une taxe sur la publicité dans les limites de leur territoire, dans les conditions déterminées par la présente section.

####### Sous-section 2 : Assiette de la taxe et exonérations

**Art. L233-4**

La taxe frappe :

1° Les affiches sur papier ordinaire, imprimées ou manuscrites ;

2° Les affiches ayant subi une préparation quelconque en vue d'en assurer la durée, soit que le papier ait été transformé ou préparé, soit qu'elles se trouvent protégées par un verre, un vernis ou une substance quelconque, soit qu'antérieurement à leur apposition, on les ait collées sur une toile, plaque de métal, etc. Sont assimilées à ces affiches les affiches sur papier ordinaire, imprimées ou manuscrites, qui sont apposées soit dans un lieu couvert public, soit dans une voiture, quelle qu'elle soit, servant au transport du public ;

3° Les affiches peintes et généralement toutes les affiches autres que celles sur papier, qui sont inscrites dans un lieu public, quand bien même ce ne serait ni sur un mur ni sur une construction ;

4° Les affiches, réclames et enseignes lumineuses, constituées par la réunion de lettres ou de signes installés spécialement sur une charpente ou un support quelconque pour rendre une annonce visible tant la nuit que le jour.

Sont assimilées à ces affiches les affiches sur papier, les affiches peintes et les enseignes éclairées la nuit au moyen d'un dispositif spécial ;

5° Les affiches, réclames et enseignes lumineuses obtenues soit au moyen de projections intermittentes ou successives sur un transparent ou sur un écran, soit au moyen de combinaisons de points lumineux susceptibles de former successivement les différentes lettres de l'alphabet dans le même espace, soit au moyen de tout procédé analogue.

Toutefois, les affiches et panneaux publicitaires de spectacles à caractère non commercial sont dispensés du paiement de la taxe prévue à l'article L. 233-3.

**Art. L233-5**

Ne peuvent être taxés l'affichage dans les lieux couverts régis par des règlements spéciaux et notamment l'affichage effectué par les transports régionaux ou locaux pour leurs besoins ainsi que l'affichage dans les locaux et voitures desdits transports.

**Art. L233-6**

Les affiches, réclames et enseignes exonérées du droit de timbre perçu au profit de l'Etat antérieurement au 1er janvier 1949 sont dispensées de la taxe sur la publicité instituée par l'article L. 233-3.

La liste en est établie par arrêté du haut-commissaire.

**Art. L233-7**

Les taux de la taxe sur la publicité sont fixés par arrêté du haut-commissaire.

####### Sous-section 3 : Paiement et recouvrement de la taxe

**Art. L233-8**

La taxe afférente aux affiches mentionnées au 1° de l'article L. 233-4 ainsi qu'à celles visées au 2° du même article pouvant se prêter à ce mode de paiement est acquittée par voie d'apposition de timbres mobiles.

Ces timbres, d'un modèle uniforme, sont fournis aux communes.

La taxe applicable à toutes les autres affiches mentionnées par le présent article est payable d'avance sur déclaration. Lorsqu'elle est exigible par périodes mensuelles, toute fraction de mois est comptée pour un mois entier.

**Art. L233-9**

Le recouvrement de la taxe sur la publicité est opéré par les soins de l'administration municipale.

Il peut être poursuivi solidairement :

1° Contre ceux dans l'intérêt desquels l'affiche a été apposée ou l'annonce inscrite ;

2° Contre l'afficheur ou l'entrepreneur d'affichage ;

3° Contre l'imprimeur pour les affiches sorties de ses presses.

####### Sous-section 4 : Sanctions applicables

**Art. L233-10**

Les affiches, réclames ou enseignes peintes ou sur papier, pour lesquelles la taxe n'a pas été acquittée ou l'a été insuffisamment, peuvent être lacérées ou détruites sur l'ordre de l'autorité municipale et aux frais des contrevenants.

En ce qui concerne la publicité lumineuse, les sources d'éclairage peuvent être coupées dès la constatation de l'infraction dans les conditions fixées à l'alinéa précédent.

**Art. L233-11**

Toute infraction aux dispositions des articles L. 233-3 à L. 233-8 ainsi qu'à celles des décrets et arrêtés pris pour leur application est punie d'une amende contraventionnelle dont le taux est fixé par décret.

Lorsque la contravention a entraîné le défaut de paiement, dans le délai légal, de tout ou partie de la taxe, le tribunal de police condamne en outre le contrevenant au paiement du quintuple des droits dont la commune a été frustrée.

**Art. L233-12**

Le recouvrement des amendes peut être poursuivi selon les modalités prévues à l'article L. 233-9.

**Art. L233-13**

Les communes sont admises à recourir aux agents de la force publique pour assurer le contrôle de la taxe et pour constater les contraventions.

###### Section 3 : Taxes particulières aux stations

####### Sous-section 1 : Taxe de séjour

######## Paragraphe 1 : Dispositions générales.

**Art. L233-14**

Il peut être institué dans les stations classées, par délibération du conseil municipal, une taxe dite taxe de séjour.

**Art. L233-15**

Le produit de la taxe de séjour doit être intégralement affecté :

1° Au développement de la station par des travaux d'équipement et d'entretien, relatifs notamment à la conservation des monuments et des sites, à l'assainissement, l'embellissement ou l'amélioration des conditions d'accès, d'habitation, de séjour, de traitement ou de circulation ;

2° En ce qui concerne les stations hydrominérales, climatiques ou uvales, à l'amélioration des conditions de traitement des indigents ;

3° A favoriser la fréquentation des stations.

**Art. L233-16**

La taxe de séjour est établie sur les personnes qui ne sont pas domiciliées dans la commune et n'y possèdent pas une résidence.

######## Paragraphe 2 : Tarifs de la taxe de séjour et exonérations.

**Art. L233-17**

Les tarifs de la taxe de séjour et les périodes pendant lesquelles ladite taxe peut être perçue sont fixés par arrêté du haut-commissaire.

**Art. L233-18**

Sont exemptés de la taxe de séjour dans toutes les stations, pendant la durée du séjour qu'ils font pour les besoins exclusifs de la profession, les voyageurs et représentants de commerce porteurs de la carte d'identité professionnelle.

Dans chaque station, l'arrêté municipal pris en vue de l'application du présent article fixe la durée du séjour pendant laquelle est accordée l'exemption instituée à l'alinéa précédent. Cette durée ne peut être inférieure à trois jours.

**Art. L233-19**

Sont exemptés de la taxe de séjour dans les stations hydrominérales, climatiques et uvales :

1° Les bénéficiaires des formes d'aide sociale prévues par la réglementation territoriale en vigueur ;

2° Les mutilés, les blessés et les malades du fait de la guerre.

**Art. L233-20**

Peuvent être exemptées de la taxe de séjour dans toutes les stations les personnes qui occupent des locaux d'un prix inférieur à un chiffre déterminé.

**Art. L233-21**

Peuvent être exemptées de la taxe de séjour, dans les stations hydrominérales, climatiques et uvales, les personnes qui sont exclusivement attachées aux malades ou celles, qui par leur travail ou leur profession, participent au fonctionnement ou au développement de la station.

######## Paragraphe 3 : Recouvrement de la taxe de séjour et pénalités.

**Art. L233-22**

La taxe de séjour est perçue par l'intermédiaire des logeurs, hôteliers et propriétaires.

Elle est versée par eux, sous leur responsabilité, dans la caisse du receveur municipal.

**Art. L233-23**

Un arrêté du haut-commissaire détermine les formalités à remplir par les logeurs, hôteliers, propriétaires ou autres intermédiaires chargés de percevoir la taxe de séjour.

Le même arrêté fixe les pénalités pour infraction à ces dispositions.

Les pénalités ne peuvent dépasser le triple du droit dont la commune a été privée.

######## Paragraphe 4 : Dispositions particulières aux communes groupées en syndicat.

**Art. L233-24**

Les dispositions de la présente section sont applicables aux communes qui ont été autorisées à se constituer en syndicat de communes en vue d'obtenir la création d'une station hydrominérale, climatique ou uvale intercommunale.

####### Sous-section 2 : Taxe sur les entreprises spécialement intéressées à la prospérité des stations

**Art. L233-25**

Une taxe sur les entreprises spécialement intéressées à la prospérité de la station peut être instituée dans certaines catégories de stations.

Son produit a la même affectation que la taxe de séjour.

**Art. L233-26**

Des arrêtés du haut-commissaire fixent le maximum et déterminent les modalités d'assiette et de perception de la taxe mentionnée à l'article précédent.

###### Section 4 : Taxe de trottoirs et de pavage

####### Sous-section 1 : Taxe de trottoirs

**Art. L233-27**

Lorsque l'établissement des trottoirs des rues et places figurant sur les plans d'alignement a été reconnu d'utilité publique, la dépense de construction est répartie entre les communes et les propriétaires riverains, dans la proportion et après accomplissement des formalités déterminées par les articles de la présente sous-section.

**Art. L233-28**

La délibération du conseil municipal qui provoque la déclaration d'utilité publique désigne en même temps les rues et places où les trottoirs seront établis, arrête le devis des travaux, selon les matériaux entre lesquels les propriétaires sont autorisés à faire un choix, et répartit la dépense entre la commune et les propriétaires.

La portion de la dépense à la charge de la commune ne peut être inférieure à la moitié de la dépense totale.

Il est procédé à une enquête de commodo et incommodo.

**Art. L233-29**

La portion de la dépense à la charge des propriétaires est recouvrée comme en matière d'impôts directs.

**Art. L233-30**

Il n'est pas dérogé aux usages en vertu desquels les frais de construction des trottoirs sont, soit en totalité, soit dans une proportion supérieure à la moitié de la dépense totale, à la charge des propriétaires riverains.

###### Section 5 : Autres redevances pour services rendus

####### Sous-section 1 : Redevance d'enlèvement des ordures ménagères

**Art. L233-31**

Les communes, leurs groupements ou les établissements publics locaux qui assurent l'enlèvement des ordures, déchets et résidus peuvent instituer une redevance calculée en fonction de l'importance du service rendu.

La redevance est instituée par l'assemblée délibérante de la collectivité locale ou de l'établissement public local qui en fixe le tarif.

Elle est recouvrée par cette collectivité, ce groupement ou cet établissement ou, par délégation de l'assemblée délibérante, par le concessionnaire du service.

Les groupements de communes peuvent cependant renoncer à percevoir directement la redevance ou la taxe et laisser ce soin et la liberté de choix entre ces deux ressources à chacune des communes qui les composent.

####### Sous-section 2 : Redevance d'assainissement

**Art. L233-32**

Conformément aux dispositions des articles L. 1331-1 à L. 1331-10 du code de la santé publique, les communes perçoivent le produit de participations et remboursements au titre de l'évacuation des eaux usées.

##### Chapitre V : Subventions

**Art. L235-1**

Des subventions exceptionnelles peuvent être attribuées par arrêté ministériel à des communes dans lesquelles des circonstances anormales entraînent des difficultés financières particulières.

**Art. L235-2**

Il est institué une dotation annuelle de fonctionnement en faveur des communes équipées d'une ou de plusieurs stations d'enregistrement des demandes de passeports, de cartes nationales d'identité électroniques et de mise à disposition d'un moyen d'identification électronique défini au paragraphe 2 de l'article 3 du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur et abrogeant la directive 1999/93/ CE, appelée dotation pour les titres sécurisés, dans les conditions prévues à l'article L. 2335-16 du code général des collectivités territoriales, dans sa rédaction résultant de la loi n° 2023-1322 du 29 décembre 2023 de finances pour 2024.

##### Chapitre VI : Avances, emprunts et garanties d'emprunts

###### Section 1 : Avances

**Art. L236-1**

Des avances imputables sur les ressources du Trésor peuvent être consenties par le ministre de l'économie et des finances aux communes en cas d'insuffisance momentanée de la trésorerie de ces dernières.

**Art. L236-2**

La loi de finances fixe chaque année le montant maximum des avances que le ministre de l'économie et des finances est autorisé, en dehors des dispositions législatives spéciales, à accorder aux communes en application des dispositions de l'article précédent.

Un décret détermine les conditions et les limites dans lesquelles ces avances peuvent être consenties.

**Art. L236-3**

Le ministre de l'économie et des finances est autorisé à accorder des avances aux communes et aux établissements publics communaux qui décident de contracter un emprunt à moyen ou long terme.

Les avances sont remboursées sur le produit de l'emprunt à réaliser et portent intérêt au taux de cet emprunt.

###### Section 2 : Recours à l'emprunt

**Art. L236-4**

Les communes peuvent recourir à l'emprunt sous réserve des dispositions des articles suivants.

**Art. L236-5**

La réalisation d'emprunts par voie de souscription publique est soumise à autorisation dans les conditions prévues par l'article 82 de la loi n° 46-2914 du 23 décembre 1946, complétée par l'article 42 de la loi n° 53-80 du 7 février 1953.

**Art. L236-6**

Les communes peuvent être autorisées à émettre à l'étranger des obligations dont la durée ne peut dépasser trente ans.

Chaque acte d'autorisation fixe le maximum des obligations à émettre, le taux d'intérêt et la date de remboursement.

**Art. L236-7**

Sans préjudice des dispositions de l'article 22 de la loi n° 70-1318 du 31 décembre 1970 et de l'article 22 de la loi n° 75-535 du 30 juin 1975, les délibérations des commissions administratives des établissements charitables communaux qui concernent un emprunt sont exécutoires, sur avis conforme du conseil municipal :

— lorsque la somme à emprunter ne dépasse pas, seule ou réunie au chiffre d'autres emprunts non encore remboursés, le montant des revenus ordinaires de l'établissement et que le remboursement doit être effectué dans le délai de douze années ;

— et sous réserve que, s'il s'agit de travaux quelconques à exécuter, le projet en ait été préalablement approuvé par l'autorité compétente.

Un arrêté du haut-commissaire est nécessaire pour autoriser l'emprunt si la somme à emprunter, seule ou réunie aux emprunts antérieurs non encore remboursés, dépasse le chiffre des revenus ordinaires de l'établissement, ou si le remboursement doit être effectué dans un délai supérieur à douze années.

L'emprunt ne peut être autorisé que par arrêté motivé du haut-commissaire si l'avis du conseil municipal est défavorable.

L'emprunt ne peut être autorisé que par décret si la durée de remboursement dépasse trente ans.

**Art. L236-7-1**

I. — Sous réserve des dispositions de l'article L. 236-5, les communes, leurs groupements et leurs établissements publics peuvent souscrire des emprunts auprès des établissements de crédit dans les limites et sous les réserves suivantes :

1° L'emprunt est libellé en francs CFP ou en devises étrangères. Dans ce dernier cas, afin d'assurer une couverture intégrale du risque de change, un contrat d'échange de devises contre francs CFP est conclu lors de la souscription de l'emprunt pour le montant total et la durée totale de l'emprunt ;

2° Le taux d'intérêt peut être fixe ou variable. Un décret en Conseil d'Etat détermine les indices et les écarts d'indices autorisés pour les clauses d'indexation des taux d'intérêt variables ;

3° La formule d'indexation des taux variables répond à des critères de simplicité ou de prévisibilité des charges financières des collectivités territoriales, de leurs groupements et leurs établissements publics. Les conditions d'application du présent 3° sont fixées par décret en Conseil d'Etat.

II. — Un contrat financier adossé à un emprunt auprès d'un établissement de crédit ne peut avoir pour conséquence de déroger au I. Les conditions d'application du présent II sont fixées par décret en Conseil d'Etat.

**Art. L236-7-2**

L'article L. 1611-3-2 du code général des collectivités territoriales est applicable aux communes et à leurs groupements dans sa rédaction issue de la loi n° 2019-1461 du 27 décembre 2019 relative à l'engagement dans la vie locale et à la proximité de l'action publique.

###### Section 3 : Garanties d'emprunt

**Art. L236-8**

Une commune ne peut accorder à une personne de droit privé une garantie d'emprunt ou son cautionnement que dans les conditions fixées à la présente section.

Le montant total des annuités, déjà garanties ou cautionnées à échoir au cours de l'exercice, d'emprunts contractés par toute personne de droit privé ou de droit public, majoré du montant de la première annuité entière du nouveau concours garanti, et du montant des annuités de la dette communale, ne peut excéder un pourcentage, défini par décret, des recettes réelles de la section de fonctionnement du budget communal ; le montant des provisions spécifiques constituées par la commune pour couvrir les garanties et cautions accordées, affecté d'un coefficient multiplicateur fixé par décret, vient en déduction du montant total défini au présent alinéa.

Le montant des annuités garanties ou cautionnées au profit d'un même débiteur, exigible au titre d'un exercice, ne doit pas dépasser un pourcentage, défini par décret, du montant total des annuités susceptibles d'être garanties ou cautionnées en application de l'alinéa précédent.

La quotité garantie par une ou plusieurs collectivités territoriales sur un même emprunt ne peut excéder un pourcentage fixé par décret.

Les dispositions de l'alinéa précédant ne sont pas applicables aux garanties d'emprunts ou cautionnements accordés par une commune aux organismes d'intérêt général visés par le code des impôts de la Nouvelle-Calédonie.

Aucune stipulation ne peut faire obstacle à ce que la mise en jeu des garanties ou cautions accordées par une commune porte, au choix de celle-ci, soit sur la totalité du concours, soit sur les annuités déterminées par l'échéancier contractuel.

**Art. L236-9**

Les dispositions des deuxième, troisième et quatrième alinéas de l'article L. 236-8 ne sont pas applicables aux garanties d'emprunts ou aux cautionnements accordés par une commune :

1° Pour les opérations de construction, d'acquisition ou d'amélioration de logements réalisées par les organismes d'habitation sociale ou les sociétés d'économie mixte ;

2° Pour les opérations de construction, d'acquisition ou d'amélioration de logements bénéficiant d'une subvention de l'Etat ou réalisées avec le bénéfice de prêts aidés par l'Etat ou adossés en tout ou partie à des ressources défiscalisées.

**Art. L236-10**

Une commune peut garantir les emprunts contractés pour financer, dans les agglomérations en voie de développement, la construction, par des groupements locaux ou par des associations cultuelles, d'édifices répondant à des besoins collectifs de caractère religieux.

**Art. L236-11**

Nonobstant le transfert, volontaire ou de plein droit, de tout ou partie de ses compétences en matière de politique du logement ou d'habitat à un établissement public de coopération intercommunale, la commune conserve la possibilité d'accorder une garantie d'emprunt ou son cautionnement pour les opérations de construction, d'acquisition ou d'amélioration de logements sociaux visées à l'article L. 236-9 et d'apporter à ces opérations des subventions ou des aides foncières.

#### TITRE IV : COMPTABILITÉ

##### Chapitre Ier : Comptabilité du maire et du comptable

###### Section 1 : Dispositions générales

**Art. L241-1**

Les comptes de la commune sont déposés à la mairie.

Ils sont rendus publics dans les conditions prévues à l'article L. 212-3.

###### Section 2 : Comptabilité du maire

**Art. L241-2**

Le maire peut seul émettre des mandats.

**Art. L241-3**

Le maire tient la comptabilité de l'engagement des dépenses dans les conditions fixées par arrêté conjoint du ministre chargé de la Nouvelle-Calédonie et du ministre chargé du budget, pris après consultation du comité des finances locales.

**Art. L241-3-1**

Le maire déclaré comptable de fait par un jugement du juge des comptes statuant définitivement est suspendu de sa qualité d'ordonnateur jusqu'à ce qu'il ait reçu quitus de sa gestion. Dans ce cas, le conseil municipal délibère afin de confier à un adjoint les attributions mentionnées aux articles L. 241-2 et L. 241-3. Cette fonction prend fin dès lors que le maire a reçu quitus de sa gestion.

###### Section 3 : Comptabilité du comptable

**Art. L241-4**

Un comptable public est chargé seul et sous sa responsabilité d'exécuter les recettes et les dépenses, de poursuivre la rentrée de tous les revenus de la commune et de toutes les sommes qui lui sont dues ainsi que d'acquitter les dépenses ordonnancées par le maire jusqu'à concurrence des crédits régulièrement accordés.

Tous les rôles de taxes, de sous-répartition et de prestations locales sont remis à ce comptable.

**Art. L241-5**

La responsabilité du comptable et les formes de la comptabilité communale sont déterminées par des décrets en Conseil d'Etat.

#### TITRE V : DISPOSITIONS APPLICABLES À CERTAINS ÉTABLISSEMENTS COMMUNAUX

##### Chapitre unique : Dispositions applicables au syndicat de communes

**Art. L251-1**

Les dispositions des titres Ier à IV du présent livre sont applicables au syndicat de communes sous réserve des dispositions des articles ci-après.

Toutefois, les dispositions des articles L. 212-1 et L. 212-3 ne s'appliquent qu'aux syndicats de communes qui comprennent au moins une commune de 3 500 habitants et plus et aux syndicats mixtes mentionnés à l'article L. 166-5.

Le lieu de mise à disposition du public est le siège de l'établissement et les mairies des communes membres du syndicat intercommunal ou du syndicat mixte.

**Art. L251-2**

Le budget du syndicat de communes pourvoit aux dépenses de création et d'entretien des établissements ou services pour lesquels le syndicat est constitué.

**Art. L251-3**

Les recettes du budget du syndicat comprennent :

1° La contribution des communes syndiquées ;

2° Le revenu des biens, meubles ou immeubles, du syndicat ;

3° Les sommes qu'il reçoit des administrations publiques, des associations, des particuliers, en échange d'un service rendu ;

4° Les subventions de l'Etat, de la Nouvelle-Calédonie, des provinces et des communes ;

5° Les produits des dons et legs ;

6° Le produit des taxes, redevances et contributions correspondant aux services assurés ;

7° Le produit des emprunts.

**Art. L251-4**

La contribution des communes syndiquées mentionnée au 1° de l'article précédent est obligatoire pour ces communes pendant la durée du syndicat et dans la limite des nécessités du service telle que les décisions du syndicat l'ont déterminée.

**Art. L251-5**

Les recettes du budget du syndicat peuvent comprendre, lorsqu'il assure l'enlèvement et le traitement des ordures, déchets et résidus, le produit de la redevance d'enlèvement des ordures, déchets et résidus.

**Art. L251-6**

Copie du budget et des comptes du syndicat est adressée chaque année aux conseils municipaux des communes syndiquées.

**Art. L251-7**

Les conseillers municipaux de ces communes peuvent prendre communication des procès-verbaux des délibérations du comité du syndicat et de celles du bureau.

### LIVRE III : ADMINISTRATION ET SERVICES COMMUNAUX

#### TITRE Ier : ADMINISTRATION DE LA COMMUNE

##### Chapitre Ier : Biens communaux

**Art. L311-1**

Le conseil municipal délibère sur la gestion des biens et les opérations immobilières effectuées par la commune, sous réserve, s'il s'agit de biens appartenant à une section de commune, des dispositions des articles L. 151-1 à L. 151-14.

**Art. L311-2**

Les délibérations par lesquelles les commissions administratives chargées de la gestion des établissements publics communaux changent en totalité ou en partie l'affectation des locaux ou objets immobiliers ou mobiliers appartenant à ces établissements, dans l'intérêt d'un service public ou privé quelconque, ou mettent ces locaux et objets à la disposition soit d'un autre établissement public ou privé, soit d'un particulier, ne sont exécutoires qu'après accord du conseil municipal.

**Art. L311-3**

En Nouvelle-Calédonie, la propriété des voies privées ouvertes à la circulation publique dans des ensembles d'habitations peut, dans un but d'intérêt général et après enquête publique, être transférée d'office sans indemnité dans le domaine public de la commune sur le territoire de laquelle ces voies sont situées.

La décision de l'autorité administrative portant transfert vaut classement dans le domaine public et éteint, par elle-même et à sa date, tous droits réels et personnels existant sur les biens transférés.

Cette décision est prise par délibération du conseil municipal. Si un propriétaire a fait connaître son opposition, cette décision est prise par le haut-commissaire à la demande de la commune.

##### Chapitre II : Dons et legs

###### Section 1 : Dispositions générales

**Art. L312-1**

Le conseil municipal statue sur l'acceptation des dons et legs faits à la commune.

**Art. L312-2**

Lorsqu'un don ou un legs est fait à un hameau ou quartier d'une commune qui ne constitue pas encore une section, ou lorsqu'une section de commune est gratifiée d'une libéralité, il est immédiatement constitué une commission syndicale qui est appelée à donner son avis.

Si cette commission est d'accord avec le conseil municipal pour accepter ou refuser la libéralité, l'acceptation ou le refus est prononcé dans les conditions prévues à l'article L. 312-1.

S'il y a désaccord entre le conseil municipal et la commission syndicale, il est statué par arrêté motivé du haut-commissaire après avis du président du tribunal administratif.

**Art. L312-3**

Les établissements publics communaux acceptent et refusent les dons et legs qui leur sont faits.

**Art. L312-4**

Le maire peut toujours, à titre conservatoire, accepter les dons et legs et former, avant l'autorisation, toute demande en délivrance.

Les établissements publics communaux peuvent également, sans autorisation préalable, accepter provisoirement ou à titre conservatoire les legs qui leur sont faits.

Les délibérations du conseil municipal ou de la commission administrative acceptant ou refusant le don ou le legs prennent effet du jour de l'acceptation provisoire.

##### Chapitre III : Adjudications publiques en matière de biens communaux

**Art. L313-1**

Lorsque le maire procède à une adjudication publique pour le compte de la commune, il est assisté de deux membres du conseil municipal désignés d'avance par le conseil ou, à défaut de cette désignation, appelés dans l'ordre du tableau.

Le receveur municipal est appelé à toutes les adjudications.

Toutes les difficultés qui peuvent s'élever sur les opérations préparatoires de l'adjudication sont résolues, séance tenante, par le maire et les deux assistants, à la majorité des voix, sauf le recours de droit.

##### Chapitre IV : Marchés et délégations de service public

**Art. L314-1**

Aux conventions de marché et de délégation de service public des communes et des établissements publics communaux ou intercommunaux transmises par application de l'article L. 121-39-1-1 au haut-commissaire ou au commissaire délégué dans la province, dans un délai de quinze jours à compter de leur signature, l'autorité territoriale joint l'ensemble des pièces dont la liste est fixée par décret.

Elle certifie, par une mention apposée sur la convention notifiée au titulaire du marché ou de la délégation, que celle-ci a bien été transmise, en précisant la date de cette transmission.

Elle informe, dans un délai de quinze jours, le haut-commissaire ou le commissaire délégué dans la province de la date de notification de cette convention.

**Art. L314-2**

Conformément à l'article 432-13 du code pénal, dans les communes dont la population ne dépasse pas 1 500 habitants, les maires, les adjoints et les conseillers municipaux délégués ou agissant en remplacement du maire peuvent soit traiter sur mémoires ou sur simples factures, soit passer des marchés avec les communes qu'ils représentent pour l'exécution de menus travaux ou la livraison de fournitures courantes sous la réserve que le montant global des marchés passés dans l'année n'excède pas la somme de 545 760 F CFP (4 500 Euros). En ce cas, la commune est représentée dans les conditions prévues à l'article L. 122-12. Le maire, les adjoints ou les conseillers municipaux visés doivent s'abstenir d'assister et de participer à toute délibération du conseil municipal relative à la conclusion ou à l'approbation de ces marchés.

##### Chapitre V : Travaux communaux

**Art. L315-1**

Aucune construction nouvelle ou reconstruction ne peut être faite que sur production des plans et devis approuvés par le conseil municipal, sauf les exceptions prévues par la loi.

##### Chapitre VI : Actions judiciaires

###### Section 1 : Dispositions générales

**Art. L316-1**

Sous réserve des dispositions du 15 de l'article L. 122-20, le conseil municipal délibère sur les actions à intenter au nom de la commune.

**Art. L316-2**

Sont illégales les décisions et délibérations par lesquelles les communes renoncent soit directement, soit par une clause contractuelle, à exercer toute action en responsabilité à l'égard de toute personne physique ou morale qu'elles rémunèrent sous quelque forme que ce soit.

**Art. L316-3**

Le maire, en vertu de la délibération du conseil municipal prévue à l'article L. 316-1, représente en justice la commune.

**Art. L316-4**

Il peut toujours, sans autorisation préalable du conseil municipal, faire tous actes conservatoires ou interruptifs des déchéances.

###### Section 2 : Exercice, par un contribuable, des actions appartenant à la commune

**Art. L316-5**

Tout contribuable inscrit au rôle de la commune a le droit d'exercer, tant en demande qu'en défense, à ses frais et risques, avec l'autorisation du tribunal administratif, les actions qu'il croit appartenir à la commune, et que celle-ci, préalablement appelée à en délibérer, a refusé ou négligé d'exercer.

**Art. L316-6**

Le contribuable adresse au tribunal administratif un mémoire détaillé.

Le maire soumet ce mémoire au conseil municipal spécialement convoqué à cet effet. Le délai de convocation peut être abrégé.

**Art. L316-7**

Le pourvoi devant le Conseil d'Etat est introduit et jugé selon la forme administrative.

La commune est mise en cause et la décision a effet à son égard.

**Art. L316-8**

Lorsqu'un jugement est intervenu, le contribuable ne peut se pourvoir en appel ou en cassation qu'en vertu d'une nouvelle autorisation.

###### Section 3 : Actions intentées contre la commune

**Art. L316-9**

Lorsqu'un conseil municipal se trouve réduit à moins du tiers de ses membres par suite de l'abstention, prescrite par l'article L. 121-41, des conseillers municipaux qui sont intéressés à la jouissance des biens et droits revendiqués par une section, les électeurs de la commune, à l'exception de ceux qui habitent ou sont propriétaires sur le territoire de la section, sont convoqués par le haut-commissaire à l'effet d'élire ceux d'entre eux qui doivent prendre part aux délibérations en lieu et place des conseillers municipaux obligés de s'abstenir.

**Art. L316-10**

Toute partie qui a obtenu une condamnation contre la commune n'est pas passible des charges ou contributions imposées pour l'acquittement des frais et dommages-intérêts qui résultent du procès.

**Art. L316-11**

Les actions en justice à intenter ou à soutenir au nom des sections de communes sont régies par les dispositions des articles L. 151-4, L. 151-13 et L. 151-14.

##### Chapitre VIII : Dispositions diverses

**Art. L318-1**

Certains services municipaux peuvent être mis à la disposition de la population dans des annexes mobiles de la mairie.

Toutefois, aucune opération d'état civil impliquant le déplacement des registres d'état civil ne peut être réalisée dans ces annexes mobiles.

**Art. L318-2**

Des locaux communaux peuvent être utilisés par les associations, syndicats ou partis politiques qui en font la demande.

Le maire détermine les conditions dans lesquelles ces locaux peuvent être utilisés, compte tenu des nécessités de l'administration des propriétés communales, du fonctionnement des services et du maintien de l'ordre public.

Le conseil municipal fixe, en tant que de besoin, la contribution due à raison de cette utilisation.

**Art. L318-3**

Dans les communes de plus de 3 500 habitants, les conseillers n'appartenant pas à la majorité municipale qui en font la demande peuvent disposer sans frais du prêt d'un local commun. Un décret d'application détermine les modalités de cette mise à disposition.

**Art. L318-4**

Dans les communes de 3 500 habitants et plus, lorsque la commune diffuse, sous quelque forme que ce soit, un bulletin d'information générale sur les réalisations et la gestion du conseil municipal, un espace est réservé à l'expression des conseillers n'appartenant pas à la majorité municipale. Les modalités d'application de cette disposition sont définies par le règlement intérieur.

#### TITRE II : SERVICES COMMUNAUX

##### Chapitre Ier : Dispositions générales applicables aux services communaux

**Art. L321-1**

Dans les communes de 3 500 habitants et plus, les documents relatifs à l'exploitation des services publics délégués, qui doivent être remis à la commune en application de conventions de délégation de service public, à l'exception de ceux mentionnés aux articles L. 311-5 à L. 311-8 du code des relations entre le public et l'administration, sont mis à la disposition du public sur place à la mairie et, le cas échéant, à la mairie annexe, dans les quinze jours qui suivent leur réception. Le public est avisé par le maire de cette réception par voie d'affiche apposée en mairie et aux lieux habituels d'affichage pendant au moins un mois.

**Art. L321-2**

Les communes de Nouvelle-Calédonie peuvent créer des centres communaux d'action sociale dont les attributions, l'organisation et le fonctionnement sont régis par les dispositions des articles L. 123-5 à L. 123-9 du code de l'action sociale et des familles dans leur rédaction en vigueur à la date de la publication de l'ordonnance n° 2009-536 du 14 mai 2009. Les centres communaux d'action sociale ainsi créés disposent des biens, exercent les droits et assurent les obligations des bureaux de bienfaisance et des bureaux d'assistance auxquels ils se substituent, sans qu'il puisse être porté atteinte aux affectations régulièrement établies.

##### Chapitre II : Dispositions communes aux régies, aux concessions et aux affermages

**Art. L322-1**

Les budgets des services publics à caractère industriel ou commercial exploités en régie, affermés ou concédés, doivent être équilibrés en recettes et en dépenses.

**Art. L322-2**

Il est interdit aux communes de prendre en charge dans leur budget propre des dépenses au titre des services publics visés à l'article L. 322-1.

Toutefois, le conseil municipal peut décider une telle prise en charge lorsque celle-ci est justifiée par l'une des raisons suivantes :

1° Lorsque les exigences du service public conduisent la collectivité à imposer des contraintes particulières de fonctionnement ;

2° Lorsque le fonctionnement du service public exige la réalisation d'investissements qui, en raison de leur importance et eu égard au nombre d'usagers, ne peuvent être financés sans augmentation excessive des tarifs ;

3° Lorsque, après la période de réglementation des prix, la suppression de toute prise en charge par le budget de la commune aurait pour conséquence une hausse excessive des tarifs.

La décision du conseil municipal fait l'objet, à peine de nullité, d'une délibération motivée. Cette délibération fixe les règles de calcul et les modalités de versement des dépenses du service prises en charge par la commune ainsi que le ou les exercices auxquels elles se rapportent. En aucun cas, cette prise en charge ne peut se traduire par la compensation pure et simple d'un déficit de fonctionnement.

L'interdiction prévue au premier alinéa n'est pas applicable :

1° Dans les communes de moins de 3 000 habitants aux services de distribution d'eau et d'assainissement ;

2° Aux services publics d'assainissement non collectif, lors de leur création et pour une durée limitée au maximum aux quatre premiers exercices.

Lorsque le service a été délégué, la part prise en charge par le budget propre ne peut excéder le montant des sommes données au délégataire pour sujétions de service public et représenter une part substantielle de la rémunération de ce dernier.

**Art. L322-3**

Les délibérations ou décisions des conseils municipaux ou des autorités locales compétentes qui comportent une augmentation des dépenses des services publics industriels ou commerciaux exploités en régie, affermés ou concédés, ne peuvent être mises en application lorsqu'elles ne sont pas accompagnées du vote de recettes correspondantes.

**Art. L322-4**

Les services publics d'eau et d'assainissement sont autorisés à mettre en œuvre des mesures sociales visant à rendre effectif le droit d'accéder à l'eau potable et à l'assainissement dans des conditions économiquement acceptables par tous. Ces mesures peuvent inclure la définition de tarifs tenant compte de la composition ou des revenus du foyer, l'attribution d'une aide au paiement des factures d'eau, une aide à l'accès à l'eau ou un accompagnement et des mesures favorisant les économies d'eau. Ces mesures peuvent également inclure la définition de tarifs incitatifs définis en fonction de la quantité d'eau consommée. La part incitative s'ajoute à une part fixe déterminée selon les modalités de tarification classique.

Par dérogation au premier alinéa de l'article L. 322-2 du présent code, les communes et leurs groupements mettant en œuvre ces mesures peuvent contribuer à leur financement en prenant en charge dans leur budget propre tout ou partie du montant des dépenses prévues à cet effet par les services publics d'eau et d'assainissement, dans la limite de 2 % des montants hors taxes des redevances d'eau ou d'assainissement perçues.

Dans le cadre de la définition de tarifs ou de l'attribution d'une aide au paiement des factures d'eau tenant compte des difficultés particulières du foyer, si le bénéficiaire des mesures sociales en faveur de l'accès à l'eau ne reçoit pas directement de facture d'eau à son nom, les bailleurs et syndicats de copropriété établissent une convention pour définir les modalités de perception de l'aide.

##### Chapitre III : Régies municipales

###### Section 1 : Dispositions générales

**Art. L323-1**

Les communes et les syndicats de communes peuvent exploiter directement des services d'intérêt public à caractère industriel ou commercial.

Sont considérées comme industrielles ou commerciales les exploitations susceptibles d'être gérées par des entreprises privées, soit par application de la loi des 2-17 mars 1791, soit, en ce qui concerne l'exploitation des services publics communaux, en vertu des traités de concession ou d'affermage.

Ne sont pas soumises aux dispositions du présent chapitre, les régies organisées exclusivement dans un but d'hygiène ou d'assistance et ne comportant que des recettes en atténuation de dépenses.

**Art. L323-2**

Les conseils municipaux désignent les services dont ils se proposent d'assurer l'exploitation en régie et arrêtent les dispositions qui doivent figurer dans le règlement intérieur de ces services.

**Art. L323-3**

Les régies mentionnées aux articles précédents sont dotées :

Soit de la personnalité morale et de l'autonomie financière, si le conseil municipal ou le comité du syndicat en a ainsi décidé ;

Soit de la seule autonomie financière.

**Art. L323-4**

Les règles budgétaires et comptables des communes sont applicables aux régies municipales, sous réserve des modifications prévues par les décrets en Conseil d'Etat mentionnés aux articles L. 323-8 et L. 323-12.

Les recettes et les dépenses de chaque régie sont effectuées par un comptable dont les comptes sont jugés, quel que soit le revenu de la régie, par la juridiction qui juge les comptes de la commune.

**Art. L323-5**

Indépendamment du contrôle administratif et financier qui est exercé conformément au décret prévu à l'article L. 323-6, les régies municipales sont soumises, dans toutes les parties de leur service, aux vérifications des corps d'inspection habilités à cet effet.

**Art. L323-6**

Des décrets en Conseil d'Etat déterminent les conditions d'application des articles précédents.

En outre, ils précisent les mesures à prendre dans le cas où le fonctionnement d'une régie compromet la sécurité publique, ainsi que dans celui où la régie n'est pas en état d'assurer le service dont elle est chargée.

**Art. L323-7**

Les communes qui avaient des régies municipales avant le 28 décembre 1926 ont la faculté de conserver la forme de la régie simple ou directe en vigueur à moins qu'elles ne préfèrent accepter les dispositions du présent chapitre.

Les dispositions de l'article L. 323-5 sont applicables à ces régies.

###### Section 2 : Régies dotées de la personnalité morale et de l'autonomie financière

**Art. L323-8**

Des décrets en Conseil d'Etat déterminent l'organisation administrative, le régime financier et le fonctionnement des régies dotées de la personnalité morale et de l'autonomie financière, dénommées établissement public local.

###### Section 3 : Régies dotées de la seule autonomie financière

**Art. L323-9**

Les produits des régies dotées de la seule autonomie financière, y compris les taxes ainsi que les charges, font l'objet d'un budget spécial annexé au budget de la commune voté par le conseil municipal.

**Art. L323-10**

Les articles L. 122-19, L. 241-2 et L. 241-4 ne sont applicables à ces régies que sous réserve des modifications prévues au décret mentionné à l'article L. 323-12.

**Art. L323-11**

Lorsque les régies sont d'intérêt intercommunal, elles peuvent être exploitées :

Soit sous la direction d'une commune agissant, vis-à-vis des autres communes, comme concessionnaire ;

Soit sous la direction d'un syndicat formé par les communes intéressées.

Si ce syndicat est constitué exclusivement en vue de l'exploitation d'un service industriel ou commercial, les communes peuvent demander que l'administration du syndicat se confonde avec celle de la régie. Dans ce cas, par dérogation aux dispositions du chapitre III du titre VI du livre Ier, l'acte institutif du syndicat peut apporter des modifications aux règles d'administration fixées par les articles L. 163-1 et suivants.

**Art. L323-12**

Un décret détermine les règles d'organisation et d'administration des régies dotées de la seule autonomie financière, ainsi que les dérogations à apporter éventuellement à l'administration des syndicats de communes.

###### Section 4 : Régies ayant pour objet de combattre les prix excessifs des denrées alimentaires de première nécessité

**Art. L323-13**

Lorsque les régies à caractère commercial ont pour objet de combattre les prix excessifs des denrées alimentaires de première nécessité, leur création et leur fonctionnement sont réglés par les articles suivants.

**Art. L323-14**

La régie est créée par délibération du conseil municipal. Celui-ci établit son règlement intérieur.

**Art. L323-15**

Après la délibération du conseil municipal, le maire ouvre une enquête sur le projet.

Le commissaire enquêteur reçoit les observations des habitants.

S'il y a des oppositions, le conseil municipal délibère à nouveau.

**Art. L323-16**

Le règlement intérieur prévoit l'organisation administrative de la régie.

Il fixe le rôle et les attributions du directeur.

Il détermine le régime financier, la comptabilité en deniers et en matière, le mode de présentation du compte administratif et du bilan de la régie.

**Art. L323-17**

Les fonctions d'agent comptable de la régie sont remplies par le receveur municipal ou par un comptable spécial nommé par le maire.

**Art. L323-18**

Lorsque le bilan, pendant deux années consécutives, fait apparaître une perte supérieure à la moitié du capital de premier établissement, le haut-commissaire peut retirer l'autorisation d'exploiter et la régie est, dans ce cas, liquidée suivant les règles et dans les délais fixés par le règlement intérieur pour la liquidation en fin d'opération.

##### Chapitre IV : Concessions et affermages

**Art. L324-1**

Dans les contrats portant concession de service public, les communes, ainsi que les établissements publics communaux, ne peuvent pas insérer de clauses par lesquelles le concessionnaire prend à sa charge l'exécution de travaux étrangers à l'objet de la concession.

**Art. L324-2**

Les contrats de travaux publics conclus par les collectivités mentionnées au précédent article ne doivent pas contenir de clauses portant affermage d'une recette publique.

**Art. L324-3**

Les communes, la Nouvelle-Calédonie, les chambres de commerce et d'industrie territoriales et les établissements publics peuvent se grouper sous forme de syndicats pour l'exploitation, par voie de concession, de services publics présentant un intérêt pour chacune des personnes morales en cause.

Les comptes et budgets des syndicats ainsi constitués entre collectivités et établissements publics sont justiciables de la chambre territoriale des comptes.

**Art. L324-4**

Un décret détermine les modalités d'application de l'article précédent.

**Art. L324-5**

Conformément à l'article L. 122-1 du code de commerce concernant la nationalité des concessionnaires de services publics et sous réserve des dispositions de l'article 44 du traité instituant la Communauté européenne, les communes et leurs établissements publics ne peuvent octroyer de concessions de services publics qu'à des Français.

#### TITRE V : SERVICES D'INCENDIE ET DE SECOURS

##### Chapitre Ier : Services communaux d'incendie et de secours

##### Chapitre II : Réserves communales de sécurité civile

**Art. L352-1**

Les réserves communales de sécurité civile ont pour objet d'appuyer les services concourant à la sécurité civile en cas d'événements excédant leurs moyens habituels ou dans des situations particulières. A cet effet, elles participent au soutien et à l'assistance des populations, à l'appui logistique et au rétablissement des activités. Elles peuvent également contribuer à la préparation de la population face aux risques naturels ou technologiques.

Elles sont mises en oeuvre par décision motivée de l'autorité de police compétente.

**Art. L352-2**

La commune, sur délibération du conseil municipal, peut instituer une réserve communale de sécurité civile. Ses modalités d'organisation et de mise en oeuvre doivent être compatibles avec le règlement opérationnel prévu à l'article L. 351-4.

La réserve communale de sécurité civile est placée sous l'autorité du maire. La charge en incombe à la commune. Toutefois, une convention peut fixer les modalités de participation à son financement de la Nouvelle-Calédonie et des provinces. La gestion de la réserve communale peut être confiée, par convention, à un établissement public de coopération intercommunale.

**Art. L352-3**

Les réserves communales de sécurité civile sont composées, sur la base du bénévolat, des personnes ayant les capacités et les compétences correspondant aux missions qui leur sont dévolues au sein de la réserve.

L'engagement à servir dans la réserve de sécurité civile est souscrit pour une durée de un à cinq ans renouvelable. Cet engagement donne lieu à un contrat conclu entre l'autorité de gestion et le réserviste. La durée des activités à accomplir au titre de la réserve de sécurité civile ne peut excéder quinze jours ouvrables par année civile.

Une convention conclue entre l'employeur du réserviste et l'autorité de gestion de la réserve peut préciser les modalités, les durées et les périodes de mobilisation les mieux à même de concilier les impératifs de la réserve avec la bonne marche de l'entreprise ou du service.

Les associations de sécurité civile agréées dans les conditions définies à l'article 18 de l'ordonnance n° 2006-172 du 15 février 2006 portant actualisation et adaptation du droit applicable en matière de sécurité civile en Nouvelle-Calédonie peuvent conclure avec l'autorité de gestion une convention établissant les modalités d'engagement et de mobilisation de leurs membres au sein de la réserve de sécurité civile.

**Art. L352-4**

Les personnes qui ont souscrit un engagement à servir dans la réserve communale de sécurité civile sont tenues de répondre aux ordres d'appel individuels et de rejoindre leur affectation pour servir au lieu et dans les conditions qui leurs sont assignés.

Sont dégagés de cette obligation les réservistes de sécurité civile qui seraient par ailleurs mobilisés au titre de la réserve militaire. Les réservistes de sécurité civile qui seraient par ailleurs affectés collectifs de défense sont tenus de répondre aux ordres d'appel de la réserve de sécurité civile, même en cas de mise en oeuvre du service de défense.

Les réservistes qui ne bénéficient pas, en qualité de fonctionnaire, d'une mise en congé avec traitement au titre de la réserve communale de sécurité civile peuvent percevoir une indemnité compensatrice.

La charge qui en résulte est répartie suivant les modalités fixées par l'article 17 de l'ordonnance n° 2006-172 du 15 février 2006 portant actualisation et adaptation du droit applicable en matière de sécurité civile en Nouvelle-Calédonie.

Le réserviste victime de dommages subis dans le service ou à l'occasion du service et, en cas de décès, ses ayants droit obtiennent de l'autorité de gestion, lorsque la responsabilité de cette dernière est engagée, la réparation intégrale du dommage subi.

#### TITRE VI : CIMETIÈRES ET OPÉRATIONS FUNÉRAIRES



##### Chapitre Ier : Cimetières



##### Chapitre II : Opérations funéraires



**Art. L362-1**

Si, lors de l'établissement de l'acte de décès mentionné à l'article 87 du code civil, l'identité du défunt n'a pu être établie, l'autorisation de fermeture du cercueil ne peut être délivrée qu'après exécution, dans un délai compatible avec les délais régissant l'inhumation et la crémation, des réquisitions éventuellement prises par le procureur de la République aux fins de faire procéder aux constatations et opérations nécessaires en vue d'établir l'identité du défunt.

#### TITRE VII : DISPOSITIONS PARTICULIÈRES À CERTAINS SERVICES INDUSTRIELS ET COMMERCIAUX

##### Chapitre II : Assainissement et eaux usées

**Art. L372-1**

Les règles particulières applicables à l'évacuation des eaux usées et au raccordement des immeubles aux égouts sont définies par les articles L. 1331-1 à L. 1331-12 du code de la santé publique.

**Art. L372-2**

Conformément à l'article 1er de la loi n° 62-904 du 4 août 1962 et sous réserve des dispositions de cette loi, une servitude leur conférant le droit d'établir à demeure des canalisations souterraines dans les terrains privés non bâtis, excepté les cours et jardins attenant aux terrains d'habitation, est instituée au profit des communes, de leurs établissements publics et des concessionnaires de leurs services publics qui entreprennent des travaux d'établissement de canalisations d'évacuation d'eaux usées ou pluviales.

**Art. L372-3**

Les réseaux d'assainissement et les installations d'épuration publics sont financièrement gérés comme des services à caractère industriel et commercial.

**Art. L372-4**

Un décret fixe les conditions dans lesquelles sont instituées, recouvrées et affectées les redevances dues par les usagers, ainsi que les sommes dues par les propriétaires mentionnés à l'article L. 1331-8 du code de la santé publique.

##### Chapitre III : Énergie 

**Art. L373-1**

Sous réserve d'une offre inexistante, insuffisante ou inadéquate sur leur territoire, les communes peuvent créer et entretenir des infrastructures de charge nécessaires à l'usage de véhicules électriques ou hybrides rechargeables ou mettre en place un service comprenant la création, l'entretien et l'exploitation de telles infrastructures ou de points de ravitaillement. L'exploitation peut comprendre l'achat de l'électricité nécessaire à l'alimentation des véhicules.

Les communes peuvent élaborer un schéma directeur de développement des infrastructures de recharge ouvertes au public pour les véhicules électriques et les véhicules hybrides rechargeables. Ce schéma définit les priorités de l'action des autorités locales afin de parvenir à une offre de recharge suffisante pour les véhicules électriques et les véhicules hybrides rechargeables pour le trafic local et le trafic de transit. Il est élaboré en concertation avec le ou les gestionnaires de réseau de distribution concernés.

#### TITRE VIII : DISPOSITIONS ÉCONOMIQUES ET PARTICIPATION À DES ENTREPRISES PRIVÉES

##### Chapitre Ier : Dispositions générales

**Art. L381-1**

Les communes et leurs groupements peuvent par délibération de leurs organes délibérants, à l'effet de créer des sociétés d'économie mixte, acquérir des actions ou recevoir, à titre de redevance, des actions d'apport, émises par ces sociétés dans les conditions définies aux articles 8-1 et 8-2 de la loi n° 99-210 du 19 mars 1999.

Ils peuvent, dans les mêmes conditions, détenir des obligations des sociétés chargées d'exploiter des services publics communaux à caractère industriel et commercial.

**Art. L381-2**

Les titres mentionnés à l'article L. 381-1 sont mis sous la forme nominative ou représentés par des certificats nominatifs.

**Art. L381-3**

Les titres affectés à la garantie de la gestion du conseil d'administration sont inaliénables.

L'aliénation des autre titres mentionnés à l'article L. 381-1 ne peut avoir lieu qu'en vertu d'une délibération du conseil municipal.

**Art. L381-4**

Lorsque, dans une société anonyme, une commune a la qualité de membre ou de président du conseil d'administration, de membre du directoire, de membre ou de président du conseil de surveillance, la responsabilité civile résultant de l'exercice du mandat des représentants de la commune incombe à la commune et non à ces représentants.

**Art. L381-5**

Un décret détermine les conditions d'application des articles précédents.

**Art. L381-6**

Sont exclues, sauf autorisation prévue par arrêté du haut-commissaire de la République, toutes participations dans le capital d'une société commerciale et de tout autre organisme à but lucratif n'ayant pas pour objet d'exploiter les services communaux ou des activités d'intérêt général dans les conditions prévues à l'article L. 381-2.

Ces dispositions ne sont pas applicables aux acquisitions d'actions dont l'objet est de rendre les communes majoritaires dans le capital des sociétés d'économie mixte.

Par dérogation au premier alinéa du présent article, les communes et leurs groupements peuvent, par délibération de leurs organes délibérants, participer au capital d'une société anonyme ou d'une société par actions simplifiée dont l'objet social est la production d'énergies renouvelables par des installations situées sur leur territoire ou, pour une commune, sur le territoire d'une commune limitrophe ou, pour un groupement, sur le territoire d'un groupement limitrophe.

**Art. L381-7**

Lorsque l'initiative privée est défaillante ou insuffisante pour assurer la création ou le maintien d'un service nécessaire à la satisfaction des besoins de la population en milieu rural, la commune peut confier la responsabilité de le créer ou de le gérer à une association régie par la loi du 1er juillet 1901 relative au contrat d'association ou à toute autre personne ; elle peut aussi accorder des aides, sous réserve de la conclusion avec le bénéficiaire de l'aide d'une convention fixant les obligations de ce dernier.

Pour compléter les aides visées à l'alinéa précédent, la commune peut passer des conventions avec d'autres collectivités territoriales concernées et disposant de moyens adaptés à la conduite de ces actions, notamment sur le plan financier.

**Art. L381-8**

Par dérogation aux dispositions de l'article L. 381-6, une commune, seule ou avec d'autres collectivités territoriales, peut participer au capital d'un établissement de crédit ou d'une société de financement revêtant la forme de société anonyme régie par les dispositions du livre II du code de commerce et ayant pour objet exclusif de garantir les concours financiers accordés à des personnes morales de droit privé, notamment celles qui exploitent des entreprises nouvellement créées, dès lors qu'une ou plusieurs sociétés commerciales, dont au moins un établissement de crédit ou une société de financement régi par les dispositions du chapitre Ier du titre Ier du livre V du code monétaire et financier, participent également au capital de cet établissement de crédit ou de cette société de financement.

La commune peut participer par versement de subventions à la constitution de fonds de garantie auprès de l'établissement de crédit ou de la société de financement mentionné à l'alinéa précédent. La commune passe avec l'établissement de crédit ou la société de financement une convention déterminant notamment l'objet, le montant et le fonctionnement du fonds de garantie ainsi que les conditions de restitution des subventions versées en cas de modification ou de cessation d'activité de ce fonds.

La participation des communes au conseil d'administration de cet établissement ou de cette société constitué sous forme de société anonyme est réglée comme suit :

1° Dans le cas où une seule commune est actionnaire de cette société anonyme, elle dispose d'un siège au conseil d'administration de cette société ;

2° Lorsque plusieurs communes sont actionnaires de cette société anonyme, le nombre de sièges dont elles disposent au conseil d'administration tient compte du capital détenu sans que ce nombre puisse être inférieur à un siège ni supérieur à six.

Un décret détermine la proportion maximale de capital de l'établissement de crédit ou de la société de financement susceptible d'être détenue par les collectivités territoriales, ainsi que les modalités d'octroi des garanties et notamment la quotité garantie par l'établissement ou la société.

**Art. L381-9**

Les communes et leurs groupements peuvent créer, dans le cadre des compétences qui leur sont attribuées par la loi, des sociétés publiques locales dont ils détiennent la totalité du capital, le cas échéant avec la Nouvelle-Calédonie, les provinces et leurs établissements publics.

Sous réserve de dispositions contraires, l'article 8-1 et le premier alinéa de l'article 8-3 de la loi n° 99-210 du 19 mars 1999 relative à la Nouvelle-Calédonie sont applicables aux sociétés publiques locales mentionnées au présent article.

**Art. L381-10**

Les communes et leurs groupements peuvent créer, dans le cadre des compétences qui leur sont attribuées par la loi, des sociétés d'économie mixte à opération unique.

Sous réserve de dispositions contraires, les articles L. 1541-1 à L. 1541-3 du code général des collectivités territoriales sont applicables aux sociétés d'économie mixte à opération unique mentionnées au premier alinéa du présent article.

##### Chapitre II : Aide aux entreprises

**Art. L382-1**

Les communes et leurs groupements peuvent, lorsque leur intervention a pour objet la création ou l'extension d'activités économiques, vendre ou louer des terrains ou des bâtiments à des entreprises aux conditions du marché ; elles peuvent procéder à ces opérations en consentant des rabais sur ces conditions, dans des conditions fixées par décret.

### LIVRE IV : PERSONNEL COMMUNAL

#### TITRE UNIQUE : AGENTS NOMMÉS DANS DES EMPLOIS PERMANENTS À TEMPS COMPLET

##### Chapitre unique : Recrutement, formation et promotion sociale

###### Section 1 : Dispositions générales

**Art. L411-1**

Le maire nomme à tous les emplois communaux ; il suspend et révoque les titulaires de ces emplois.

###### Section 2 : Dispositions applicables aux gardes champêtres et aux agents de la police municipale

**Art. L411-2**

Les conditions de nomination et d'agrément des agents de la police municipale et des gardes champêtres sont définies par les articles L. 546-1 et L. 546-3 du code de la sécurité intérieure.

## Partie réglementaire

### LIVRE Ier : ORGANISATION COMMUNALE

#### TITRE Ier : NOM, LIMITES TERRITORIALES ET POPULATION DES COMMUNES

##### Chapitre Ier : Nom des communes

**Art. R111-1**

Le décret mentionné à l'article L. 111-1, qui porte changement de nom d'une commune, est pris sur le rapport du ministre chargé de la Nouvelle-Calédonie.

##### Chapitre II : Limites territoriales, chef-lieu et fusion des communes

###### Section 1 : Dispositions générales

**Art. R112-1**

Les communes sont tenues de délimiter le périmètre de leurs territoires respectifs.

**Art. R112-2**

Les contestations portant sur la délimitation des communes sont tranchées par le haut-commissaire.

**Art. D112-3**

Les arrêtés du haut-commissaire portant modification aux limites territoriales des communes sont publiés au Journal officiel de la Nouvelle-Calédonie.

###### Section 2 : Fusion de communes

####### Sous-section 1 : Dispositions communes

**Art. D112-4**

Les électeurs appelés à se prononcer sur l'opportunité d'une fusion de communes en application de l'article L. 112-2 sont convoqués par arrêté du haut-commissaire, publié dans les communes concernées au moins trois semaines avant la date du scrutin.

Dans le cas où la consultation est demandée par les conseils municipaux suivant les dispositions prévues au premier alinéa de l'article L. 112-2, le haut-commissaire constate, au vu des délibérations des conseils municipaux des communes concernées par le projet de fusion, que les conditions requises par lesdites dispositions sont réunies. La consultation est organisée dans le cadre intercommunal défini par les délibérations des conseils municipaux s'associant à la demande de consultation des électeurs.

**Art. D112-5**

Pour l'application des dispositions de l'article précédent, les chiffres de population à prendre en considération sont ceux qui résultent des populations municipales totales des communes concernées, tels qu'ils ressortent du dernier recensement général de la population, éventuellement rectifié par un recensement complémentaire homologué conformément aux dispositions en vigueur.

**Art. D112-6**

Dans le cas de la consultation prévue à l'article L. 112-2, les électeurs ont à se prononcer par oui ou par non sur l'opportunité de la fusion de communes. A cet effet, il est mis à leur disposition deux bulletins de vote imprimés sur papier blanc dont l'un porte la réponse " Oui " et l'autre la réponse " Non ". Ces bulletins sont envoyés par les services du haut-commissaire à chaque électeur. A cet envoi est joint le texte de l'arrêté du haut-commissaire prévu à l'article D. 112-4.

Dans le cas où la consultation a été demandée par les conseils municipaux, l'envoi comprend également le texte des délibérations des conseils municipaux des communes concernées par le projet de fusion ainsi que l'avis du congrès de la Nouvelle-Calédonie si celui-ci a été appelé à se prononcer sur ledit projet par application des dispositions en vigueur.

**Art. D112-7**

Le jour du scrutin, des bulletins adressés par le haut-commissaire aux maires des communes concernées sont placés, dans chaque bureau de vote, à la disposition des électeurs sous la responsabilité du président du bureau de vote.

**Art. D112-8**

La consultation a lieu le même jour dans chacune des communes concernées par le projet de fusion.

Le scrutin est organisé par commune.

Participent à la consultation les électeurs inscrits sur la liste électorale arrêtée suivant les dispositions du code électoral.

**Art. D112-9**

Les dispositions des articles L. 47 et L. 48 du code électoral concernant la propagande sont applicables à la consultation.

**Art. D112-10**

Sous réserve des dispositions particulières de la présente sous-section, sont applicables à la consultation les articles du code électoral concernant les opérations préparatoires au scrutin et les opérations de vote.

Les dispositions des articles L. 71 à L. 78, R. 72 à R. 80 du code électoral concernant le vote par procuration sont également applicables.

Les bureaux de vote sont composés conformément aux dispositions des articles R. 42, des premier et troisième alinéas de l'article R. 43, du troisième alinéa de l'article R. 44 et des deuxième et troisième alinéas de l'article R. 45 du code électoral.

**Art. D112-11**

Le dépouillement des votes suit immédiatement la clôture du scrutin. Les scrutateurs sont désignés par le bureau de vote parmi les électeurs présents. Le nombre des enveloppes est vérifié. S'il est plus grand ou moindre que celui des émargements, il en est fait mention au procès-verbal. Le président répartit entre les diverses tables les enveloppes à vérifier. A chaque table, l'un des scrutateurs extrait le bulletin de chaque enveloppe et le passe déplié à un autre scrutateur ; celui-ci le lit à haute voix. Les réponses sont relevées par deux scrutateurs au moins sur les feuilles préparées à cet effet.

Si une enveloppe contient plusieurs bulletins, le vote est nul quand les bulletins portent des réponses contradictoires. Les bulletins multiples ne comptent que pour un seul quand ils portent la même réponse.

Les dispositions de l'article L. 66 du code électoral relatif aux bulletins de vote sont applicables.

**Art. R112-12**

Dans chaque commune, les résultats sont consignés dans un procès-verbal rédigé en double exemplaire ; l'un des exemplaires reste déposé au secrétariat de la mairie, l'autre est transmis immédiatement au haut-commissaire.

**Art. D112-13**

Au vu des procès-verbaux communaux, le haut-commissaire totalise et constate les résultats de la consultation pour l'ensemble des communes concernées ; il en dresse procès-verbal notifié aux maires des communes intéressées et en fait assurer la publication dans chacune de ces communes.

**Art. R112-14**

Les recours formés par les électeurs en application de l'article L. 112-3 doivent être déposés sous peine de nullité au greffe du tribunal administratif au plus tard dans les cinq jours qui suivent la publication des résultats prévue à l'article précédent.

Le recours formé par le haut-commissaire dans les conditions prévues à l'article L. 248 du code électoral est exercé dans le délai de quinzaine à dater de la réception du procès-verbal.

**Art. D112-15**

Le tribunal administratif statue dans le délai de deux mois à compter de l'enregistrement de la réclamation au greffe.

Faute d'avoir statué dans ce délai, le tribunal administratif est dessaisi et la requête est transmise d'office au Conseil d'Etat.

Les dispositions de l'article R. 123 du code électoral relatif au recours au Conseil d'Etat sont applicables.

###### Section 3 : Modifications aux limites territoriales des communes

**Art. R112-16**

Les modifications aux limites territoriales des communes et le transfert de leurs chefs-lieux sont décidés après enquête dans les communes intéressées sur le projet lui-même et sur ses conditions.

Le haut-commissaire prescrit cette enquête lorsqu'il a été saisi d'une demande à cet effet soit par le conseil municipal de l'une des communes, soit par le tiers des électeurs inscrits de la commune ou de la portion de territoire en question. Il peut aussi l'ordonner d'office.

L'enquête n'est pas obligatoire s'il s'agit d'une fusion de communes.

Si la demande concerne le détachement d'une section de commune ou d'une portion du territoire d'une commune pour l'ériger en commune séparée, elle doit, pour être recevable, être confirmée à l'expiration d'un délai d'une année.

**Art. R112-17**

Si le projet concerne le détachement d'une section de commune ou d'une portion du territoire d'une commune, soit pour la rattacher à une autre commune, soit pour l'ériger en commune séparée, un arrêté du haut-commissaire institue, pour cette section ou cette portion de territoire, une commission qui donne son avis sur le projet.

Le nombre des membres de la commission est fixé par cet arrêté.

Les membres de la commission, choisis parmi les personnes éligibles au conseil municipal de la commune, sont élus selon les mêmes règles que les conseillers municipaux des communes de moins de 3 500 habitants.

Sont électeurs, lorsqu'ils sont inscrits sur les listes électorales de la commune, les habitants ayant un domicile réel et fixe sur le territoire de la section ou de la portion de territoire et les propriétaires de biens fonciers sis sur cette section ou portion de territoire.

La commission élit en son sein son président.

**Art. R112-18**

Après accomplissement des diverses formalités prévues aux articles R. 112-16 et R. 112-17, les conseils municipaux, sous réserve des dispositions des articles L. 112-1 à L. 112-12, donnent obligatoirement leur avis.

**Art. R112-19**

Les édifices et autres immeubles servant à un usage public et situés sur le territoire faisant l'objet d'un rattachement à une autre commune deviennent la propriété de cette commune.

S'ils se trouvent sur un territoire érigé en commune distincte, ils deviennent la propriété de cette nouvelle commune.

**Art. R112-20**

Lorsqu'il est mis fin à la réunion, en application de l'article L. 112-14, d'une commune à une autre commune, la première reprend la pleine propriété des biens mentionnés à l'article précédent.

**Art. R112-21**

Dans le cas où une commune réunie à une autre commune possède des biens autres que ceux mentionnés à l'article R. 112-19, elle devient une section de la commune à laquelle elle est réunie.

Elle conserve la propriété de ses biens, mais n'acquiert aucun droit sur les biens de même nature appartenant antérieurement à la commune à laquelle elle est rattachée.

Toutefois, le transfert des biens peut être opéré au profit de la nouvelle commune par des délibérations des conseils municipaux des anciennes communes, ou d'un seul conseil municipal, décidant le transfert, et les délibérations du conseil municipal de la nouvelle commune l'acceptant.

**Art. R112-22**

Les actes qui prononcent les fusions ou les distractions de communes en déterminent toutes les conditions autres que celles qui sont mentionnées aux articles R. 112-19 à R. 112-21

Toutefois, lorsque l'acte requis est un décret, il peut décider que certaines de ces conditions sont déterminées par un arrêté du haut-commissaire.

Le haut-commissaire peut prendre par arrêté toutes dispositions transitoires pour assurer la continuité des services publics jusqu'à l'installation des nouvelles assemblées municipales.

**Art. R112-23**

L'article R. 112-21 est applicable lorsqu'une portion du territoire d'une commune est réunie à une autre commune.

**Art. R112-24**

Lorsqu'il est mis fin à la réunion d'une portion de territoire d'une commune à une autre commune, la pleine propriété des biens mentionnés à l'article R. 112-19 lui est dévolue si elle est érigée en commune nouvelle.

##### Chapitre IV : Population des communes

**Art. R114-1**

I. — Les personnes prises en compte dans les catégories de population définies ci-dessous sont les personnes résidant dans les logements d'une commune, celles résidant dans les communautés telles que définies aux V et VI du présent article, les personnes sans abri et les personnes résidant habituellement dans des habitations mobiles.

II. — Les catégories de population sont :

1. La population municipale ;

2. La population comptée à part ;

3. La population totale, qui est la somme des deux précédentes.

III. — La population municipale, mentionnée au 1 du II du présent article, d'une commune comprend :

1. Les personnes ayant leur résidence habituelle sur le territoire de la commune. La résidence habituelle, au sens du présent article, d'une personne ayant plusieurs résidences en Nouvelle-Calédonie est :

a) Pour une personne mineure résidant ailleurs du fait de ses études, la résidence de sa famille ;

b) Pour une personne résidant dans une communauté appartenant aux catégories 1 à 3 définies au VI du présent article, la communauté ;

c) Pour une personne majeure résidant dans une communauté appartenant à la catégorie 4 définie au VI du présent article, la communauté ;

d) Pour une personne majeure résidant du fait de ses études hors de la résidence familiale et hors communauté, son logement ;

e) Pour un conjoint ou concubin résidant pour des raisons professionnelles hors de la résidence familiale et hors communauté, sa résidence familiale ;

f) Pour une personne qui ne se trouve dans aucune des situations décrites ci-dessus, la résidence dans laquelle elle réside le plus longtemps.

2. Les personnes mineures dont la famille réside sur le territoire de la commune, qui résident ailleurs en France du fait de leurs études et qui ne relèvent pas des dispositions de l'alinéa 1 ;

3. Les personnes détenues dans les établissements pénitentiaires dont le siège est situé sur le territoire de la commune ;

4. Les personnes sans abri recensées sur le territoire de la commune ;

5. Les personnes résidant habituellement dans des habitations mobiles, recensées sur le territoire de la commune.

IV. — La population comptée à part, mentionnée au 2 du II du présent article, d'une commune comprend :

1. Les personnes se trouvant dans la situation décrite au a du 1 du III qui résident du fait de leurs études sur le territoire de la commune et qui ont leur résidence habituelle située dans une autre commune ;

2. Les personnes se trouvant dans la situation décrite au b du 1 du III dont la résidence familiale est située sur le territoire de la commune et qui ont leur résidence habituelle située dans une autre commune ;

3. Les personnes majeures âgées de moins de vingt-cinq ans qui se trouvent dans la situation décrite au c du 1 du III dont la résidence familiale se trouve sur le territoire de la commune et qui ont leur résidence habituelle située dans une autre commune ;

4. Les personnes majeures âgées de moins de vingt-cinq ans qui se trouvent dans la situation décrite au d du 1 du III dont la résidence de la famille se trouve sur le territoire de la commune et qui ont leur résidence habituelle située dans une autre commune ;

5. (Abrogé)

6. Les personnes majeures âgées de moins de vingt-cinq ans dont la famille réside sur le territoire de la commune, qui résident ailleurs en France du fait de leurs études et qui ne relèvent pas des alinéas précédents.

De plus, les personnes se considérant comme appartenant à une tribu sont comptées au titre de la population comptée à part de la commune où est située la tribu si elles résident habituellement dans une autre commune et sont, par suite, recensées dans cette dernière.

V. — Une communauté est un ensemble de locaux d'habitation relevant d'une même autorité gestionnaire et dont les habitants partagent à titre habituel un mode de vie commun. La population de la communauté comprend les personnes qui résident dans la communauté, à l'exception de celles résidant dans des logements de fonction.

VI. — Les catégories de communautés sont :

1. Les services de moyen ou de long séjour des établissements publics ou privés de santé, les établissements sociaux de moyen et long séjour, les maisons de retraite, les foyers et résidences sociales ou assimilés ;

2. Les communautés religieuses ;

3. Les casernes, quartiers, bases, camps militaires ou assimilés ;

4. Les établissements hébergeant des élèves ou des étudiants, y compris les établissements militaires d'enseignement ;

5. Les établissements pénitentiaires ;

6. Les établissements sociaux de court séjour ;

7. Les autres communautés.

VII. — La population totale d'un ensemble de communes est la somme des populations totales des communes qui le constituent.

La population municipale d'un ensemble de communes est la somme des populations municipales des communes qui le constituent.

La population d'une fraction de commune est la population municipale calculée pour cette fraction de commune.

**Art. R114-2**

Le chiffre de la population qui sert de base à l'assiette de l'impôt et, le cas échéant, à l'application des dispositions du présent code est celui de la population totale, obtenu par addition au chiffre de la population municipale de celui de la population comptée à part.

**Art. R114-3**

Le chiffre de population auquel il convient de se référer en matière électorale, notamment dans les cas prévus par l'article R. 121-2 est le dernier chiffre de population municipale authentifié avant l'élection.

**Art. R114-4**

Lorsque, par suite de l'exécution d'un programme de construction, l'évolution constatée de la population d'une commune en Nouvelle-Calédonie répond à la formule suivante :

B + C supérieur ou = à 15 % de A

dans laquelle :

A = population totale selon le dernier recensement ;

B = chiffre de la population provenant d'une autre commune et occupant des logements neufs dans la commune considérée ;

C = quatre fois le nombre de logements en chantier, c'est-à-dire situés dans un immeuble dont les fondations ont commencé à être coulées,

les chiffres de sa population peuvent être rectifiés par arrêté du ministre de l'intérieur et du ministre de l'outre-mer pris sur la proposition du ministre chargé de l'économie, sa nouvelle population totale devenant A + B.

**Art. R114-5**

Lorsque, par suite de la mise en chantier d'un ou plusieurs programmes de construction, la population d'une commune en Nouvelle-Calédonie a subi une variation répondant à la formule énoncée à l'article R. 114-4, un arrêté conjoint du ministre de l'intérieur et du ministre de l'outre-mer, pris sur la proposition du ministre chargé de l'économie, peut décider qu'il est ajouté à la population totale de cette commune une population fictive correspondant à quatre fois le nombre de logements en chantier, c'est-à-dire situés dans un immeuble dont les fondations ont commencé à être coulées (chiffre C de l'article R. 114-4) pour le calcul des dotations et subventions de l'Etat aux collectivités locales et pour toute répartition de fonds commun.

**Art. R114-6**

Il est procédé simultanément aux opérations de recensement complémentaire et d'attribution de population fictive prévue aux articles R. 114-4 et R. 114-5.

**Art. R114-7**

Les majorations de population fictive sont attribuées uniformément pour deux ans, avec recensement obligatoire à l'expiration de ce délai et sans qu'à cette date puisse être laissé à la commune le bénéfice d'une population fictive résiduelle.

En outre, il ne peut être procédé pour une même commune à l'exécution d'un nouveau recensement complémentaire après l'attribution d'une nouvelle population fictive dans l'année qui suit la première attribution et qui précède celle de son recensement complémentaire obligatoire.

#### TITRE II : ORGANES DE LA COMMUNE

##### Chapitre Ier : Conseil municipal

**Art. R121-1**

Après le maire, les adjoints prennent rang dans l'ordre de leur nomination et les conseillers municipaux dans l'ordre du tableau.

###### Section 1 : Formation

**Art. R121-2**

Par dérogation à l'article R. 114-2 du code des communes applicable en Nouvelle-Calédonie, en Polynésie française et à Mayotte, lorsqu'il est procédé à une élection complémentaire dans une commune de moins de 3 500 habitants, le chiffre de la population à retenir est le chiffre de population authentifié avant le dernier renouvellement intégral du conseil municipal.

**Art. R121-3**

L'élection du conseil municipal a lieu selon les modalités prévues aux chapitres Ier et II du titre VI du livre V du code électoral (partie Réglementaire).

**Art. R121-4**

Dans le cas de suspension provisoire du conseil municipal prévu au deuxième alinéa de l'article L. 121-4, le haut-commissaire doit rendre compte immédiatement au ministre chargé de la Nouvelle-Calédonie.

**Art. R121-5**

Le nombre des membres qui composent la délégation spéciale est fixé à trois dans les communes où la population ne dépasse pas 35 000 habitants.

Ce nombre peut être porté jusqu'à sept dans les villes d'une population supérieure.

###### Section 2 : Fonctionnement

**Art. R121-6**

L'affichage des convocations, prévu au I de l'article L. 121-10, a lieu à la porte de la mairie.

**Art. R121-7**

Dans le cas prévu au deuxième alinéa de l'article L. 121-13, la délibération relative au compte administratif du maire est transmise par le président de séance au haut-commissaire de la République ou à son délégué.

**Art. R121-8**

Les délibérations des conseils municipaux sont inscrites sur un registre coté et paraphé par le maire, quel que soit le mode de transmission de ces délibérations au haut-commissaire ou au commissaire délégué.

Les affaires venant en délibération au cours d'une même séance reçoivent un numéro d'ordre à l'intérieur de la séance.

Chaque feuillet clôturant une séance rappelle les numéros d'ordre des délibérations prises et comporte la liste des membres présents et une place pour la signature du maire et du ou des secrétaires de séance.

Les feuillets sur lesquels sont transcrites les délibérations portent mention du nom de la commune et de la date de la séance du conseil municipal. Ils sont numérotés.

L'utilisation du papier permanent pour les feuillets destinés à l'inscription des délibérations est requise. L'encre d'impression doit être stable dans le temps et neutre.

Tout collage est prohibé.

Les feuillets mobiles numérotés et paraphés sont reliés au plus tard en fin d'année, dans des conditions assurant la lisibilité des délibérations. Dans les communes de moins de 1 000 habitants, il peut être procédé à la reliure des délibérations tous les cinq ans. Le registre ainsi constitué comprend une table par date et une table par objet des délibérations intervenues.

La tenue des registres est assurée sur papier et peut également être organisée à titre complémentaire sur support numérique.

Lorsque la tenue du registre est organisée sur support numérique et que les délibérations sont signées électroniquement, le maire et le ou les secrétaires de séance apposent leur signature manuscrite, pour chaque séance, sur le registre papier.

###### Section 3 : Dispositions applicables aux membres des conseils municipaux

**Art. R121-10**

Les conseillers municipaux prennent rang dans l'ordre du tableau.

L'ordre du tableau est déterminé, même quand il y a des sections électorales :

1° Par la date la plus ancienne de nomination intervenue depuis le dernier renouvellement intégral du conseil municipal ;

2° Entre conseillers élus le même jour, par le plus grand nombre de suffrages obtenus ;

3° Et, à égalité de voix, par la priorité d'âge.

Un double du tableau reste déposé dans les bureaux de la mairie, de la subdivision administrative, et des services du haut-commissariat où chacun peut en prendre communication ou copie.

**Art. R121-11**

Dans les cas prévus à l'article L. 121-23, la démission d'office des membres des conseils municipaux est prononcée par le tribunal administratif.

Le maire, après refus constaté dans les conditions prévues par l'article L. 121-23, saisit dans un délai d'un mois, à peine de déchéance, le tribunal administratif.

Faute d'avoir statué dans le délai fixé à l'alinéa précédent, le tribunal administratif est dessaisi. Le secrétaire-greffier en chef en informe le maire en lui faisant connaître qu'il a un délai d'un mois, à peine de déchéance, pour saisir la cour administrative d'appel.

Lorsque le tribunal administratif prononce la démission d'un conseiller municipal, le secrétaire-greffier en chef en informe l'intéressé en lui faisant connaître qu'il a un délai d'un mois pour se pourvoir devant la cour administrative d'appel.

La contestation est instruite et jugée sans frais par la cour administrative d'appel dans un délai de trois mois.

###### Section 5 : Garanties accordées aux membres des conseils municipaux dans l'exercice de leur mandat

**Art. R121-12**

Afin de bénéficier du temps nécessaire pour se rendre et participer aux séances et réunions visées à l'article L. 121-28, l'élu membre d'un conseil municipal, qui a la qualité de salarié, informe son employeur par écrit, dès qu'il en a connaissance, de la date et de la durée de la ou des absences envisagées.

**Art. R121-13**

Les dispositions de l'article R. 121-12 sont applicables, lorsqu'ils ne bénéficient pas de dispositions plus favorables, aux fonctionnaires de l'Etat, régis par les titres Ier et II du statut général de la fonction publique, aux fonctionnaires des collectivités territoriales ainsi qu'aux agents contractuels de l'Etat, des collectivités territoriales et de leurs établissements publics administratifs qui exercent des fonctions publiques électives.

Les militaires en position d'activité qui exercent des fonctions publiques électives bénéficient également de ces dispositions, sous réserve des nécessités liées à la préparation et à la conduite des opérations ainsi qu'à la bonne exécution des missions des forces armées et formations rattachées.

**Art. R121-14**

Pour bénéficier de la compensation financière prévue à l'article L. 121-29, l'élu qui ne perçoit pas d'indemnités de fonction et qui a la qualité de salarié doit justifier auprès de la collectivité concernée qu'il a subi une diminution de rémunération du fait de l'assistance aux séances et réunions prévues à l'article L. 121-28.

Les fonctionnaires de l'Etat, régis par les titres Ier et II du statut général de la fonction publique, les militaires en position d'activité, les fonctionnaires des collectivités territoriales ainsi que les agents contractuels de l'Etat, des collectivités territoriales et de leurs établissements publics administratifs qui exercent des fonctions publiques électives ne donnant pas lieu au versement d'indemnités de fonction, lorsqu'ils subissent une réduction de leur traitement du fait de l'assistance à ces séances et réunions, peuvent bénéficier, sous réserve de justifier de la diminution de leur rémunération, de la compensation financière prévue à l'article L. 121-29.

**Art. R121-15**

Afin de bénéficier du crédit d'heures prévu à l'article L. 121-30, l'élu membre d'un conseil municipal informe son employeur par écrit trois jours au moins avant son absence en précisant la date et la durée de l'absence envisagée ainsi que la durée du crédit d'heures à laquelle il a encore droit au titre du trimestre en cours.

**Art. R121-16**

Les dispositions de l'article R. 121-15 sont applicables, lorsqu'ils ne bénéficient pas de dispositions plus favorables, aux fonctionnaires de l'Etat, régis par les titres Ier et II du statut général de la fonction publique, aux fonctionnaires des collectivités territoriales ainsi qu'aux agents contractuels de l'Etat, des collectivités territoriales et de leurs établissements publics administratifs qui exercent des fonctions publiques électives.

Ces dispositions sont également applicables aux militaires en position d'activité qui exercent des fonctions publiques électives, sous réserve des nécessités liées à la préparation et à la conduite des opérations ainsi qu'à la bonne exécution des missions des forces armées et formations rattachées ; le militaire élu informe son autorité hiérarchique par écrit sept jours au moins avant son absence, en précisant la date et la durée de l'absence envisagée.

**Art. R121-17**

I. — La durée du crédit d'heures pour un trimestre est égale :

" 1° A cent cinquante-six heures pour les maires des communes d'au moins 10 000 habitants et les adjoints au maire des communes d'au moins 30 000 habitants ;

" 2° A cent trente-six heures trente pour les maires des communes de moins de 10 000 habitants et les adjoints au maire des communes de 10 000 à 29 999 habitants ;

" 3° A soixante-dix-huit heures pour les conseillers municipaux des communes d'au moins 100 000 habitants et les adjoints au maire des communes de moins de 10 000 habitants ;

" 4° A trente-neuf heures pour les conseillers municipaux des communes de 30 000 à 99 999 habitants, à vingt-trois heures pour les conseillers municipaux des communes de 10 000 à 29 999 habitants et à onze heures pour les conseillers municipaux des communes de 3 500 à 9 999 habitants ;

5° A onze heures trente pour les conseillers municipaux des communes de moins de 3 500 habitants.

" II. — La durée du crédit d'heures de l'adjoint ou du conseiller municipal qui supplée le maire dans les conditions prévues par l'article L. 122-13 est, pendant la durée de la suppléance, celle prévue par le I du présent article pour le maire de la commune.

" III. — La durée du crédit d'heures du conseiller municipal qui bénéficie d'une délégation de fonction du maire est celle prévue par le I du présent article pour un adjoint au maire de la commune. "

**Art. R121-18**

Compte tenu des nécessités du service public d'enseignement, le service hebdomadaire des personnels appartenant à des corps ou cadres d'emploi d'enseignant, qui bénéficient d'un crédit d'heures conformément à l'article L. 121-31, fait l'objet d'un aménagement en début d'année scolaire.

La durée du crédit d'heures est répartie entre le temps de service effectué en présence des élèves leur incombant statutairement et le temps complémentaire de service dont ils sont redevables en application de l'article 1er du décret n° 94-725 du 24 août 1994.

La partie du crédit d'heures imputable sur le temps du service effectué en présence des élèves est obtenue en pondérant le crédit d'heures par le rapport entre la durée du temps de service effectué en présence des élèves et la durée fixée à l'article 1er du décret n° 94-725 du 24 août 1994 précité.

**Art. R121-19**

La majoration de la durée du crédit d'heures prévue à l'article L. 121-31 ne peut dépasser 30 % par élu.

**Art. R121-20**

Pour fixer le temps d'absence maximum auxquels les élus qui ont la qualité de salarié ont droit en application de l'article L. 121-32, la durée légale du travail pour une année civile s'apprécie sur la base de la durée hebdomadaire légale fixée par la réglementation applicable en Nouvelle-Calédonie, en décomptant cinq semaines de congés payés ainsi que les jours fériés.

Toutefois, lorsqu'il est dérogé à cette durée soit par des décrets en conseil des ministres soit par convention ou accord collectif dans les conditions prévues par la réglementation territoriale en vigueur, il est tenu compte de la durée du travail telle qu'elle résulte de ces dérogations.

La durée hebdomadaire du travail prise en compte pour les salariés régis par un contrat de travail temporaire est celle fixée dans ce contrat en application de la réglementation territoriale en vigueur.

**Art. R121-21**

Pour fixer le temps d'absence maximum auquel ont droit, en application de l'article L. 121-32, les élus qui ont la qualité de fonctionnaires de l'Etat, régis par les titres Ier et II du statut général de la fonction publique, de fonctionnaires des collectivités territoriales ou d'agents contractuels de l'Etat, des collectivités territoriales et de leurs établissements publics administratifs, la durée légale du travail pour une année civile s'apprécie sur la base de la durée fixée à l'article 1er du décret n° 94-725 du 24 août 1994, en décomptant cinq semaines de congés payés ainsi que les jours fériés.

**Art. R121-22**

En cas de travail à temps partiel, le crédit d'heures est réduit au prorata entre les horaires inscrits au contrat de travail du salarié concerné et la durée hebdomadaire du travail définie aux articles R. 121-20 et R. 121-21 du présent code.

Dans le cas d'un fonctionnaire de l'Etat, régi par les titres Ier et II du statut général de la fonction publique, d'un fonctionnaire des collectivités territoriales ou d'un agent contractuel de l'Etat, d'une collectivité territoriale et de leurs établissements publics administratifs, le crédit d'heures est réduit au prorata du rapport entre la durée du service à temps partiel et la durée hebdomadaire du travail prévue à l'article 1er du décret n° 94-725 du 24 août 1994.

**Art. R121-23**

Pour l'application des dispositions de l'article L. 121-30, le président, les vice-présidents et les membres d'un des établissements publics de coopération intercommunale mentionnés aux articles L. 163-1 et L. 166-5 sont, lorsqu'ils n'exercent pas de mandat municipal, assimilés respectivement aux maires, adjoints au maire et conseillers municipaux de la commune la plus peuplée membre de l'établissement public de coopération intercommunale concerné.

**Art. D121-23-1**

I. — L'article D. 2123-22-4-A du code général des collectivités territoriales est applicable en Nouvelle-Calédonie dans sa rédaction résultant du décret n° 2020-948 du 30 juillet 2020.

II. — Pour l'application de l'article D. 2123-22-4-A du code général des collectivités territoriales :

1° Les mots : “ L. 2123-18-2 ” sont remplacés par les mots : “ L. 123-2-2 du code des communes de la Nouvelle-Calédonie ” ;

2° Les mots : “ L. 2123-1 ” sont remplacés par les mots : “ L. 121-28 du code des communes de la Nouvelle-Calédonie ”.

###### Section 7 : Droit à la formation

####### Sous-section 1 : Dispositions générales

**Art. R121-24**

La prise en charge par la commune des dépenses liées à l'exercice du droit des élus locaux à la formation, dans les conditions prévues aux articles L. 121-37 à L. 121-39, ne peut intervenir que si l'organisme dispensateur du stage ou de la session a reçu un agrément délivré par le ministre chargé des collectivités territoriales, et si la formation relève du répertoire défini à l'article R. 1221-9-1 du code général des collectivités territoriales.

**Art. R121-25**

Pour bénéficier de la prise en charge prévue à l'article L. 121-38, l'élu doit justifier auprès de la commune concernée qu'il a subi une diminution de revenu du fait de l'exercice de son droit à la formation.

####### Sous-section 2 : Dispositions applicables aux élus salariés

**Art. R121-26**

Le membre du conseil municipal qui a la qualité de salarié doit, lorsqu'il souhaite bénéficier du congé de formation visé à l'article L. 121-38-1, présenter par écrit sa demande à son employeur trente jours au moins à l'avance en précisant la date et la durée de l'absence envisagée à ce titre, ainsi que la désignation de l'organisme responsable du stage ou de la session. L'employeur accuse réception de cette demande.

A défaut de réponse expresse notifiée au plus tard le quinzième jour qui précède le début du stage ou de la session, le congé est réputé accordé.

**Art. R121-27**

Le bénéfice du congé de formation est de droit pour effectuer un stage ou suivre une session de formation répondant aux critères fixés à l'article R. 121-24.

Il peut cependant être refusé par l'employeur si celui-ci estime, après avis du comité d'entreprise ou, à défaut, des délégués du personnel lorsque l'entreprise en comporte, que l'absence du salarié aurait des conséquences préjudiciables à la production et à la bonne marche de l'entreprise.

Si le salarié renouvelle sa demande à l'expiration d'un délai de quatre mois après la notification d'un premier refus, un nouveau refus ne peut lui être opposé.

**Art. R121-28**

Tout refus de l'employeur doit être motivé et notifié à l'intéressé.

**Art. R121-29**

L'organisme dispensateur du stage ou de la session doit délivrer au salarié une attestation constatant sa fréquentation effective. Cette attestation est remise à l'employeur s'il en fait la demande au moment de la reprise du travail.

####### Sous-section 3 : Dispositions applicables aux élus ayant qualité d'agents publics

**Art. R121-30**

Tout membre d'un conseil municipal, régi par les titres Ier et II du statut général des fonctionnaires, par la réglementation territoriale relative à la fonction publique des collectivités locales de la Nouvelle-Calédonie, ou agent contractuel de l'Etat, des collectivités territoriales et de leurs établissements publics administratifs, doit, lorsqu'il souhaite bénéficier du congé de formation prévu à l'article L. 121-38-1, présenter par écrit sa demande à l'autorité hiérarchique dont il relève trente jours au moins à l'avance en précisant la date et la durée de l'absence envisagée à ce titre, ainsi que la désignation de l'organisme responsable du stage ou de la session. L'autorité hiérarchique accuse réception de cette demande.

A défaut de réponse expresse notifiée au plus tard le quinzième jour qui précède le début du stage ou de la session, le congé est réputé accordé.

**Art. R121-31**

Le bénéfice du congé de formation est de droit pour effectuer un stage ou suivre une session de formation répondant aux critères fixés à l'article R. 121-24.

Il peut, cependant, être refusé si les nécessités du fonctionnement du service s'y opposent.

Les décisions qui rejettent les demandes de congés de formation doivent être communiquées avec leur motif à la commission administrative paritaire au cours de la réunion qui suit cette décision.

Si le fonctionnaire ou l'agent concerné renouvelle sa demande à l'expiration d'un délai de quatre mois après la notification d'un premier refus, un nouveau refus ne peut lui être opposé.

**Art. R121-32**

Tout refus de l'autorité hiérarchique doit être motivé et notifié à l'intéressé.

**Art. R121-33**

Les dispositions des articles R. 121-30 à R. 121-32 sont applicables aux militaires en position d'activité et aux agents contractuels de l'Etat, des collectivités territoriales et de leurs établissements publics.

Toutefois, les deux derniers alinéas de l'article R. 121-31 ne sont pas applicables aux militaires en position d'activité.

####### Sous-Section 4 -   Droit individuel à la formation  

**Art. R121-34**

Les formations éligibles au titre du droit individuel sont les formations relatives à l'exercice du mandat du membre du conseil municipal et les formations contribuant à l'acquisition des compétences nécessaires, le cas échéant, à sa réinsertion professionnelle à l'issue du mandat.

Les formations relatives à l'exercice du mandat sont les formations dispensées par un organisme agréé par le ministre chargé des collectivités territoriales dans les conditions définies aux articles R. 1221-12 à R. 1221-22 du code général des collectivités territoriales. L'organisme titulaire d'un agrément est tenu de déclarer et d'exercer son activité de formation liée à l'exercice des mandats locaux conformément aux dispositions applicables localement aux organismes de formation professionnelle.

Les formations contribuant à la réinsertion professionnelle du membre du conseil municipal sont les formations qui entrent dans le champ d'application des dispositions prévues par le code du travail de Nouvelle-Calédonie relatives à la formation professionnelle continue.

**Art. R121-34-1**

Le financement et la gestion du droit individuel à la formation s'effectuent dans les conditions prévues aux articles R. 1621-4 à D. 1621-13 et D. 1621-15 du code général des collectivités territoriales.

Pour l'application de l'article R. 1621-8 du code général des collectivités territoriales, les mots : “ ou à l'article L. 6351-1 du code du travail ˮ sont supprimés.

**Art. R121-35**

Dans la limite du montant maximal fixé en application du 3° de l'article R. 1621-7 du code général des collectivités territoriales, le membre du conseil municipal acquiert ses droits individuels à la formation comptabilisés en francs CFP chaque année, à compter du troisième lundi suivant le premier tour de l'élection municipale, et peut les utiliser dès cette acquisition. Quel que soit le nombre de mandats exercés par l'élu local, le volume des droits qu'il acquiert chaque année au titre des articles L. 2123-12-1, L. 3123-10-1, L. 4135-10-1, L. 7125-12-1, L. 7227-12-1 du code général des collectivités territoriales et de l'article L. 121-37-1 du présent code ne peut dépasser le montant fixé par l'arrêté mentionné au 2° de l'article R. 1621-7 du code général des collectivités territoriales.

Lorsqu'il ne remplit pas les conditions fixées au deuxième alinéa de l'article R. 121-36, l'élu perd les droits individuels à la formation acquis au titre de son mandat à l'expiration de celui-ci. Lorsque l'élu exerce plusieurs mandats ouvrant des droits individuels à la formation, ses droits sont calculés en prenant en compte le mandat auquel il a été élu ou réélu qu'il exerce depuis le plus longtemps.

**Art. R121-36**

Le membre du conseil municipal qui souhaite mobiliser son droit individuel à la formation adresse une demande au gestionnaire du fonds de financement et de gestion du droit individuel à la formation des élus locaux mentionné à l'article L. 1621-4 du code général des collectivités territoriales, par l'intermédiaire du service dématérialisé mentionné à l'article L. 1621-5 du même code, conformément aux conditions générales d'utilisation de ce service.

Le titulaire de droits individuels à la formation peut consommer ses droits dans les six mois qui suivent l'expiration de son mandat, s'il n'exerce plus aucun mandat électif local et s'il n'a pas liquidé ses droits à pension, afin de participer à des formations contribuant à sa réinsertion professionnelle, au sens du dernier alinéa de l'article R. 121-34.

**Art. R121-37**

Le membre du conseil municipal qui a engagé des frais de déplacement et de séjour pour suivre une formation dans le cadre du droit individuel à la formation transmet au gestionnaire du fonds mentionné à l'article L. 1621-4 du code général des collectivités territoriales un état de frais aux fins de remboursement.

Les frais de déplacement et de séjour sont remboursés au membre du conseil municipal dans les conditions définies par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

###### Section 8 : Régime juridique des actes pris par les autorités communales. 



**Art. R121-37-1**

I. ‒ Les actes publiés sous forme électronique sont mis à la disposition du public sur le site internet de la commune dans leur intégralité, sous un format non modifiable et dans des conditions propres à en assurer la conservation, à en garantir l'intégrité et à en effectuer le téléchargement.

La version électronique de ces actes comporte la mention, en caractères lisibles, du prénom, du nom et de la qualité de leur auteur ainsi que la date de mise en ligne de l'acte sur le site internet de la commune. La durée de publicité de l'acte ne peut pas être inférieure à deux mois.

II. ‒ Lorsque le conseil municipal d'une commune de moins de 3 500 habitants a opté, en application du 2° du IV de l'article L. 121-39-1, pour la publication sur papier des actes des autorités communales, ces actes sont tenus à la disposition du public en mairie de manière permanente et gratuite.

III. ‒ La délivrance des actes mentionnés au VI de l'article L. 121-39-1 se fait selon les modalités fixées par l'article R. 311-11 du code des relations entre le public et l'administration.

**Art. D121-34**

La commune, lorsqu'elle choisit d'effectuer par voie électronique la transmission de tout ou partie des actes mentionnés à l'article L. 121-39-1-1, recourt à un dispositif de télétransmission ayant fait l'objet d'une homologation dans des conditions fixées par arrêté du ministre de l'intérieur.

L'homologation est subordonnée au respect des prescriptions contenues dans un cahier des charges annexé à l'arrêté mentionné au précédent alinéa.

Aucun dispositif ne peut être homologué s'il n'assure l'identification et l'authentification de la collectivité territoriale émettrice, l'intégrité des flux de données relatives aux actes mentionnés au premier alinéa ainsi que la sécurité et la confidentialité de ces données.

**Art. D121-35**

Le cahier des charges mentionné à l'article D. 121-34 définit l'architecture globale de la chaîne de télétransmission des actes soumis au contrôle de légalité ainsi que les caractéristiques exigées en vue de l'homologation d'un dispositif de télétransmission et relatives :

a) A son insertion dans l'architecture globale de la chaîne de télétransmission ;

b) Aux normes des échanges de données ;

c) A la sécurisation de ces échanges ;

d) Aux fonctionnalités de traitement de ces données ;

e) Aux modalités d'exploitation et de gestion des incidents de fonctionnement.

**Art. D121-36**

Le maire signe avec le haut-commissaire une convention comprenant la référence du dispositif homologué et qui prévoit notamment :

a) La date de raccordement de la commune à la chaîne de télétransmission ;

b) La nature et les caractéristiques des actes transmis par la voie électronique ;

c) Les engagements respectifs du maire et du haut-commissaire pour l'organisation et le fonctionnement de la télétransmission ;

d) La possibilité, pour la commune, de renoncer à la transmission par voie électronique et les modalités de cette renonciation.

**Art. D121-37**

Le haut-commissaire peut suspendre l'application de la convention prévue à l'article D. 121-36 lorsqu'il constate des altérations graves du fonctionnement du dispositif de télétransmission ou qu'il est empêché de prendre connaissance des actes transmis ou que ce dispositif ne satisfait plus aux conditions d'homologation définies à l'article D. 121-34.

Toute suspension fait l'objet d'une notification écrite à la commune qui procède, dès lors, à la transmission de ses actes sur support papier.

**Art. D121-38**

L'assiette de la cotisation annuelle obligatoire due par les membres du conseil municipal au titre du droit individuel à la formation, mentionné à l'article L. 121-37-1, est déterminée sur la base du montant brut annuel des indemnités de fonction perçues par les membres du conseil municipal.

**Art. R121-38**

La demande de prise de position formelle mentionnée à l'article L. 121-39-5 est transmise au haut-commissaire de la République en Nouvelle-Calédonie par tout moyen permettant d'apporter la preuve de sa réception.

**Art. D121-39**

Le taux de la cotisation obligatoire due par les membres du conseil municipal pour le financement du droit individuel à la formation des élus locaux est fixé à 1 % du montant mentionné à l'article D. 121-38. La cotisation est versée au plus tard le 31 décembre de l'année au titre de laquelle elle est due.

**Art. R121-39**

La demande de prise de position formelle est écrite et signée par une personne compétente pour représenter l'auteur de la demande.

Elle comprend le projet d'acte relevant des attributions du demandeur ainsi que la présentation claire et précise de la ou des questions de droit portant sur l'interprétation d'une disposition législative ou réglementaire directement liée au projet d'acte.

Elle est assortie d'un exposé des circonstances de fait et de droit fondant le projet d'acte ainsi que de toute information ou pièce utile de nature à permettre à l'autorité compétente de se prononcer.

Si la demande est incomplète, le haut-commissaire de la République en Nouvelle-Calédonie invite son auteur à fournir les éléments complémentaires nécessaires dans les mêmes formes que celles prévues à l'article R. 121-38.

**Art. D121-40**

Les communes précomptent et reversent la cotisation due par les membres du conseil municipal sur leurs indemnités de fonction à l'Agence de services et de paiement.

**Art. R121-40**

Le délai mentionné au deuxième alinéa de l'article L. 121-39-5 au terme duquel le silence gardé par le haut-commissaire de la République en Nouvelle-Calédonie vaut absence de position formelle court à compter de la date de réception de la demande ou, le cas échéant, à compter de la date de réception des éléments complémentaires demandés.

**Art. R121-41**

La prise de position formelle est transmise au demandeur par tout moyen permettant d'apporter la preuve de sa réception.

**Art. R121-42**

Lors de la transmission de l'acte définitivement adopté au haut-commissaire de la République en Nouvelle-Calédonie ou, le cas échéant, à son délégué dans la subdivision administrative, dans le cadre de l'exercice du contrôle de légalité, l'auteur de la demande de prise de position formelle joint à l'acte transmis la prise de position formelle.

##### Chapitre II : Maires et adjoints

###### Section 2 : Désignation et statut des maires et adjoints

**Art. R122-1**

Dans le cas prévu à l'article L. 122-6, l'affichage des nominations a lieu à la porte de la mairie.

**Art. D122-2**

Le délai de cinq jours dans lequel, conformément à l'article L. 122-7, l'élection du maire et des adjoints peut être arguée de nullité court à partir de vingt-quatre heures après l'élection.

**Art. D122-3**

Le recours contentieux exercé contre les arrêtés de suspension et les décrets de révocation des maires et adjoints est jugé comme une affaire urgente et sans frais.

**Art. D122-4**

Les maires portent l'écharpe tricolore avec glands à franges d'or dans les cérémonies publiques et toutes les fois que l'exercice de leurs fonctions peut rendre nécessaire ce signe distinctif de leur autorité.

**Art. D122-5**

L'insigne officiel des maires aux couleurs nationales est conforme au modèle ci-après : sur un fond d'émail bleu, blanc et rouge portant " MAIRE " sur le blanc et " R.F. " sur le bleu ; entouré de deux rameaux de sinople, d'olivier à dextre et de chêne à senestre, le tout brochant sur un faisceau de licteur d'argent sommé d'une tête de coq d'or barbé et crêté de gueules.

**Art. D122-6**

Le port de l'insigne officiel des maires aux couleurs nationales, dont l'usage est facultatif, est réservé aux maires dans l'exercice de leurs fonctions et ne dispense pas du port de l'écharpe lorsque celui-ci est prescrit par les textes en vigueur.

**Art. R122-7**

Pour l'application de l'article L. 122-18, sont prises en comptes, pour leur durée effective, les fonctions municipales exercées en tant qu'élu dans les commissions municipales, les commissions régionales et les municipalités avant l'intervention de la loi n° 69-5 du 3 janvier 1969.

###### Section 3 : Attributions des maires et adjoints

**Art. R122-8**

Le maire peut, sous sa surveillance et sa responsabilité, et en l'absence ou en cas d'empêchement de ses adjoints, donner par arrêté délégation de signature :

— à un ou plusieurs agents communaux titularisés dans un emploi permanent pour la délivrance des expéditions du registre des délibérations et des arrêtés municipaux, la certification matérielle et conforme des pièces et documents présentés à cet effet et, dans les conditions prévues à l'article L. 122-26, la légalisation des signatures ;

— aux secrétaires généraux de mairie et à un ou plusieurs agents d'un grade au moins égal à celui de chef de bureau pour la certification de la conformité et de l'exactitude des pièces justificatives produites à l'appui des mandats de paiement.

**Art. R122-9**

Le maire peut déléguer à un ou plusieurs fonctionnaires titulaires de la commune les fonctions qu'il exerce en tant qu'officier de l'état civil pour la réception des déclarations de naissance, de décès, d'enfants sans vie, de reconnaissance d'enfants naturels, du consentement d'un enfant majeur à la modification de son nom en cas de changement de filiation, pour la transcription, la mention en marge de tous actes ou jugements sur les registres de l'état civil, de même que pour dresser tous actes relatifs aux déclarations ci-dessus. Les actes ainsi dressés comportent la seule signature du fonctionnaire municipal délégué.

L'arrêté portant délégation est transmis tant au haut-commissaire qu'au procureur de la République près le tribunal de première instance dans le ressort duquel se trouve la commune intéressée.

Le ou les fonctionnaires titulaires de la commune délégués pour la réception des déclarations, la rédaction, la transcription et la mention en marge des actes de l'état civil prévus par le présent article peuvent valablement délivrer toutes copies et extraits quelle que soit la nature des actes.

Ils peuvent également mettre en œuvre la procédure de vérification prévue par les dispositions du titre III du décret n° 62-921 du 3 août 1962.

L'exercice des fonctions déléguées s'opère sous le contrôle et la responsabilité du maire.

**Art. R122-10**

La publication des arrêtés du maire est constatée par une déclaration certifiée de celui-ci.

La notification est établie par le récépissé de la partie intéressée ou, à son défaut, par l'original de la notification conservée dans les archives de la mairie.

L'inscription par ordre de date des arrêtés, actes de publication et de notification a lieu sur le registre mentionné à l'article R. 121-8 ou sur un registre propre aux actes du maire, tenu dans les conditions prévues à ce même article.

Les feuillets sur lesquels sont transcrits les actes du maire portent les mentions du nom de la commune et de la nature de chacun de ces actes.

**Art. R122-10-1**

Les décisions prises par le maire par délégation du conseil municipal ou par un adjoint ou un conseiller municipal par subdélégation sont inscrites dans le registre des délibérations par ordre de date, dans les conditions prévues à l'article R. 121-8.

Les feuillets sur lesquels sont transcrites ces décisions portent les mentions du nom de la commune et de la nature de ces actes.

**Art. D122-10-2**

Le seuil de délégation fixé par la délibération prévue au 20° de l'article L. 122-20 du présent code ne peut être supérieur à 12 142, 65 FCFP.

Après instruction des propositions transmises par le comptable public portant sur des créances irrécouvrables au sens de la réglementation applicable localement, le maire prononce l'admission en non-valeur par arrêté.

Il rend compte au moins une fois par an de ses décisions au conseil municipal au moyen d'un état listant les créances admises en non-valeur et les motifs ayant présidé à cette admission.

Il tient à la disposition du conseil municipal les pièces produites à l'appui de la demande d'admission en non-valeur présentée par le comptable public.

###### Section 4 : Garanties accordées à l'issue du mandat

**Art. D122-11**

A l'issue de leur mandat, les personnes ayant exercé un des mandats électifs mentionnés à l'article L. 122-29 bénéficient de l'allocation différentielle de fin de mandat, sous réserve de remplir les conditions prévues à l'article précité.

Pour l'application des présentes dispositions, la condition de cessation de l'activité professionnelle s'apprécie à l'issue du mandat.

**Art. D122-12**

La demande, accompagnée des pièces justificatives permettant de déterminer le montant de l'allocation susceptible d'être attribuée, doit être adressée à la Caisse des dépôts et consignations au plus tard onze mois après l'issue du mandat.

**Art. D122-13**

L'indemnité différentielle de fin de mandat est personnelle.

**Art. D122-14**

Pendant les six premiers mois, son montant est égal à 80 % de la différence entre le montant de l'indemnité brute mensuelle, avant retenue à la source de l'imposition, que l'intéressé percevait pour l'exercice de ses fonctions électives, et l'ensemble des ressources perçues au titre des revenus du travail, des revenus de substitution ou des indemnités liées à d'autres mandats électifs.

A compter du septième mois suivant le début de versement de l'allocation, le montant de l'allocation différentielle de fin de mandat est égal à 40 %.

**Art. D122-15**

L'indemnité mensuelle est versée pour une durée maximale d'un an.

L'indemnité est versée chaque mois dès lors que son montant mensuel est supérieur à 12 000 francs CFP. Dans le cas où le montant de l'allocation est inférieur à cette somme, le paiement est effectué en deux fois au cours des six premiers mois, et à compter du septième mois, en deux fois également.

**Art. D122-16**

Le bénéficiaire est tenu de faire connaître sans délai tout changement de situation au regard du montant des ressources qu'il perçoit.

##### Chapitre III : Indemnités et régime de retraite des titulaires de certaines fonctions municipales

###### Section 3 : Remboursement des frais liés au handicap 

**Art. R123-1-A**

Peuvent obtenir le remboursement des frais spécifiques de déplacement, d'accompagnement et d'aide technique les élus municipaux en situation de handicap mentionnés au deuxième alinéa de l'article L. 123-2-1 et relevant des dispositions applicables localement.

La prise en charge de ces frais spécifiques est assurée sur présentation d'un état de frais et dans la limite, par mois, de l'indemnité maximale susceptible d'être versée au maire d'une commune de moins de 500 habitants en application du barème fixé par arrêté du Haut-commissaire de la République en vertu de l'article L. 123-4.

Le remboursement de ces frais est cumulable avec les remboursements prévus aux articles L. 123-2 et L. 123-2-1.

###### Section 3 bis : Remboursement des frais de garde ou d'assistance

**Art. D123-1-B**

I. — Pour l'application des deuxième et troisième alinéas de l'article L. 123-2-2 du présent code, le barème déterminant le montant de la compensation par l'Etat du coût pour la commune des frais mentionnés au même article est fixé dans les conditions prévues à la deuxième colonne du tableau de l'article D. 2335-1-1 du code général des collectivités territoriales.

II. — La compensation est versée annuellement. Les montants en euros sont remplacés par des montants équivalents en francs CFP compte tenu de la contre-valeur de l'euro dans cette monnaie. La population prise en compte correspond à la population totale. Celle-ci est obtenue par addition de la population municipale et de la population comptée à part telle que prise en compte lors du dernier renouvellement général des conseils municipaux.

###### Section 4 : Régime de retraite des maires et adjoints

**Art. D123-1**

Le régime de retraite auquel les maires et adjoints, qui reçoivent une indemnité de fonctions, sont affiliés à titre obligatoire est le régime de l'institution de retraite complémentaire des agents non titulaires de l'Etat et des collectivités publiques.

Compte tenu des dispositions de l'article L. 153-4, les maires délégués dans les communes associées sont affiliés à ce régime de retraite.

**Art. D123-2**

Les élus mentionnés à l'article précédent peuvent, sur leur demande, faire prendre en compte les services accomplis avant le 1er janvier 1980 et pour lesquels ils ont perçu une indemnité de fonctions ou, avant l'entrée en vigueur de l'article L. 123-4, une indemnité de sujétion ou pour frais de représentation.

Ils doivent, à cet effet, effectuer un versement égal au montant des cotisations qui auraient été acquittées au titre du régime de l'institution de retraite complémentaire des agents non titulaires de l'Etat et des collectivités publiques ou des régimes qui l'ont précédé, si ces régimes leur avaient été appliqués aux époques où ces services ont été accomplis ; la commune doit alors verser la part des cotisations qui lui aurait incombé.

La demande de validation doit être formulée dans le délai de deux ans à compter de l'affiliation de l'intéressé.

La validation demandée après l'expiration du délai de deux ans prévu à l'alinéa précédent est subordonnée au versement par l'intéressé de sa cotisation majorée dans la même proportion que le salaire de référence depuis la date de forclusion.

Les versements rétroactifs à la charge du bénéficiaire doivent être effectués en totalité, sous peine de déchéance du droit à validation, avant l'expiration d'un délai courant à partir de la notification faite à l'intéressé, et calculés à raison d'un trimestre par année entière de services à valider.

**Art. D123-3**

Les élus mentionnés à l'article D. 123-1 cotisent à l'institution de retraite complémentaire des agents non titulaires de l'Etat et des collectivités publiques au-delà de soixante-cinq ans.

**Art. D123-4**

Les élus mentionnés à l'article D. 123-1 bénéficient, à titre obligatoire, du capital décès complémentaire prévu au titre du régime complémentaire de retraite sans qu'il soit besoin que la collectivité locale prenne une délibération particulière à ce sujet.

**Art. D123-5**

Les élus affiliés à l'institution de retraite complémentaire des agents non titulaires de l'Etat et des collectivités publiques sont soumis aux dispositions réglementaires régissant cette institution dans la mesure où elles ne sont pas contraires à celles de la présente section.

##### Chapitre IV : Dispositions applicables en périodes de mobilisation et de temps de guerre

###### Section 1 : Dispositions applicables aux conseils et aux conseillers municipaux

**Art. R124-1**

Dans les cas prévus à l'article L. 124-2, le décret portant suspension du conseil municipal ou du comité d'un syndicat de communes est pris sur la proposition du ministre chargé de la Nouvelle-Calédonie.

**Art. R124-2**

La transmission des délibérations mentionnées au second alinéa de l'article L. 124-3 est faite aux services du haut-commissaire.

**Art. R124-3**

Dans les cas prévus à l'article L. 124-4, le décret prononçant la suspension provisoire d'un conseiller municipal est pris sur le rapport du ministre chargé de la Nouvelle-Calédonie.

###### Section 2 : Dispositions applicables aux maires et adjoints

**Art. R124-4**

Les dispositions de l'article R. 124-3 relatives à la suspension des conseillers municipaux sont applicables au maire.

**Art. R124-5**

Dans les cas prévus à l'article L. 124-6, le haut-commissaire doit immédiatement rendre compte des mesures prises au ministre chargé de la Nouvelle-Calédonie.

**Art. R124-6**

La mise en demeure adressée par le haut-commissaire au maire ou au président du comité syndical, dans les cas prévus à l'article L. 124-6, peut être faite soit par lettre, soit par télégramme, soit par message téléphoné.

La réponse adressée au haut-commissaire par le maire ou le président du comité syndical doit être faite dans l'une des formes indiquées à l'alinéa précédent.

##### Chapitre V : Participation des habitants à la vie locale

**Art. R125-1**

Lorsque des membres du conseil municipal présentent, dans les conditions prévues à l'article L. 125-2, une demande de consultation des électeurs, le maire est tenu de l'inscrire à l'ordre du jour de la plus proche séance du conseil municipal, sans préjudice de l'application des dispositions de l'article L. 121-9.

**Art. R125-2**

La demande d'organisation d'une consultation présentée par les électeurs dans les conditions prévues par les articles L. 125-2-1 et L. 125-2-2 concerne les actions ou opérations d'aménagement au sens de la réglementation en vigueur en Nouvelle-Calédonie. Elle est exprimée soit par une lettre collective, soit par des lettres individuelles ou collectives mentionnant l'opération concernée. La demande est acheminée par lettre recommandée ou remise à son destinataire contre récépissé.

Chaque lettre doit être datée et mentionner le nom, le prénom, l'adresse et la signature de chaque demandeur.

La demande est adressée :

— soit au maire de la commune, dans le cas prévu à l'article L. 125-2-1 ;

— soit au président de l'assemblée délibérante de l'établissement public de coopération intercommunale, dans le cas prévu à l'article L. 125-2-2.

La demande résultant de plusieurs lettres est réputée avoir été présentée à la date de réception par son destinataire de la lettre qui permet d'atteindre la proportion du cinquième des électeurs définie aux deux articles précités.

**Art. R125-3**

La demande n'est pas recevable s'il s'est écoulé plus de quatre mois, décomptés de jour à jour, entre la réception, par son destinataire, de la première des lettres qui lui sont destinées et la réception de celle des lettres qui permet d'atteindre la proportion mentionnée ci-dessus.

Le maire ou le président de l'établissement public de coopération intercommunale tient à jour la liste des signataires dont la demande est recevable et, le cas échéant, un état des demandes rejetées mentionnant le motif du rejet. Toute personne peut prendre communication et copie de ces documents.

Dès que la demande d'organisation d'une consultation est recevable, le maire ou le président de l'établissement public de coopération intercommunale l'inscrit à l'ordre du jour de la plus proche séance du conseil municipal ou de l'assemblée délibérante suivant sa réception, sans préjudice de l'application des dispositions de l'article L. 121-9.

**Art. R125-4**

Lorsque l'ensemble des maires des communes membres d'un établissement public de coopération intercommunale ou la moitié des membres de l'assemblée délibérante de cet établissement présentent, dans le cas prévu à l'article L. 125-2-2, une demande de consultation des électeurs sur une opération d'aménagement de compétence de l'établissement public de coopération intercommunale, le président est tenu de l'inscrire à l'ordre du jour de la plus proche séance de l'assemblée délibérante, sans préjudice de l'application des dispositions de l'article L. 121-9.

**Art. R125-5**

Le dossier d'information mis à la disposition du public dans les conditions prévues à l'article L. 125-3 contient notamment la délibération qui a décidé la consultation, à laquelle sont annexées, le cas échéant, les observations formulées par les conseillers municipaux ou les membres de l'assemblée délibérante de l'établissement public de coopération intercommunale, à l'occasion de cette délibération.

**Art. R125-6**

Les électeurs appelés à se prononcer sur l'objet de la consultation sont convoqués par arrêté du maire, publié trois semaines au moins avant la date du scrutin.

Participent à la consultation les électeurs inscrits sur la liste électorale arrêtée suivant les dispositions du code électoral.

Lorsque la consultation ne concerne que les électeurs d'une partie du territoire de la commune, l'arrêté de convocation du maire mentionne le périmètre de cette partie du territoire et détermine la liste des électeurs concernés, qui doivent remplir dans cette partie du territoire l'une des conditions pour être inscrit sur la liste électorale en vertu de l'article L. 11 du code électoral.

**Art. R125-7**

Lorsque la consultation des électeurs est décidée par un établissement public de coopération intercommunale sur une opération d'aménagement visée à l'article R. 125-2, la convocation des électeurs signée du président est transmise aux maires des communes membres de l'établissement pour affichage et publication trois semaines au moins avant la date du scrutin.

**Art. R125-8**

Les dispositions des articles L. 47 et L. 48 du code électoral concernant la propagande sont applicables à la consultation.

**Art. R125-9**

Les électeurs ont à se prononcer par " oui " ou par " non " sur la question qui fait l'objet de la consultation. A cet effet, sont adressés à chaque électeur, avec l'arrêté de convocation et le texte de la question figurant dans le texte de la délibération du conseil municipal visée à l'article L. 125-2, deux bulletins de vote imprimés sur papier blanc dont l'un porte la réponse " Oui " et l'autre la réponse " Non ".

Le jour du scrutin, des bulletins sont placés dans chaque bureau de vote à la disposition des électeurs, sous la responsabilité du président du bureau de vote.

**Art. R125-10**

Sous réserve des dispositions particulières du présent chapitre, sont applicables à la consultation les articles du code électoral concernant les opérations préparatoires au scrutin et les opérations de vote, à l'exception des articles L. 69 et L. 70.

Les dispositions des articles L. 71 à L. 77 et des articles R. 72 à R. 80 du code électoral concernant le vote par procuration sont également applicables.

Les bureaux de vote sont composés conformément aux dispositions des articles R. 42, R. 43, du troisième alinéa de l'article R. 44 et des deuxième et troisième alinéas de l'article R. 45 du code électoral.

**Art. R125-11**

Le dépouillement des votes suit immédiatement la clôture du scrutin. Les scrutateurs sont désignés par le bureau de vote parmi les électeurs présents. Le nombre des enveloppes est vérifié. S'il est plus grand ou moindre que celui des émargements, il en est fait mention au procès-verbal.

Le président répartit entre les diverses tables les enveloppes à vérifier.

Si une enveloppe contient plusieurs bulletins, le vote est nul quand les bulletins portent des réponses contradictoires. Les bulletins multiples ne comptent que pour un seul quand ils portent la même réponse. Les dispositions de l'article L. 66 du code électoral sont applicables.

A chaque table, l'un des scrutateurs extrait le bulletin de chaque enveloppe et le passe déplié à un autre scrutateur ; celui-ci le lit à haute voix. Les réponses sont relevées par deux scrutateurs au moins sur les feuilles préparées à cet effet.

**Art. R125-12**

Les résultats de la consultation sont consignés dans un procès-verbal que le maire communique aux conseillers municipaux aux fins de délibération, à la plus proche séance du conseil municipal, dans les conditions prévues à l'article L. 121-10.

Ces résultats sont affichés à la mairie et, le cas échéant, à la mairie annexe.

**Art. R125-13**

Les premier et deuxième alinéas de l'article R. 125-6 et les articles R. 125-8 à R. 125-11 sont applicables aux établissements publics de coopération intercommunale. L'organisation matérielle de la consultation est assurée par les communes membres de l'établissement concerné.

Les résultats de la consultation organisée par un établissement public sont consignés dans un procès-verbal et communiqués par le président de l'établissement aux membres de l'assemblée délibérante aux fins de délibération à la plus proche séance de celle-ci, dans les conditions prévues par les règles relatives à l'organisation et au fonctionnement de l'établissement. Ils sont affichés au siège de l'établissement et transmis pour affichage aux maires des communes membres.

**Art. R125-14**

Les dépenses résultant de l'organisation de la consultation par le conseil municipal sont imputées sur les crédits ouverts à la section de fonctionnement du budget de la commune.

Les dépenses résultant de l'organisation de la consultation par un établissement public de coopération intercommunale sont imputées sur les crédits ouverts à la section de fonctionnement du budget de l'établissement public.

##### Chapitre VI : Responsabilité et protection des élus 

**Art. D126-1**

I. — Pour l'application du deuxième alinéa de l'article L. 127-4 du présent code, le barème déterminant le montant de la compensation par l'Etat du coût pour la commune de la souscription des contrats mentionnés au même article est fixé dans les conditions prévues à la troisième colonne du tableau de l'article D. 2335-1-1 du code général des collectivités territoriales.

II. — La compensation est versée annuellement. Les montants en euros sont remplacés par des montants équivalents en francs CFP compte tenu de la contre-valeur de l'euro dans cette monnaie. La population prise en compte correspond à la population totale. Celle-ci est obtenue par addition de la population municipale et de la population comptée à part telle que prise en compte lors du dernier renouvellement général des conseils municipaux.

#### TITRE III : POLICE

##### Chapitre Ier : Dispositions générales

**Art. D131-1-1**

Le conseil local de sécurité et de prévention de la délinquance est régi par le chapitre VI du titre V du livre Ier du code de la sécurité intérieure.

##### Chapitre II : Dispositions particulières

###### Section 1 : Police dans les campagnes

**Art. R132-1**

Les gardes champêtres sont régis par le chapitre VI du titre IV du livre V du code de la sécurité intérieure.

#### TITRE V : INTÉRÊTS PROPRES À CERTAINES CATÉGORIES D'HABITANTS

##### Chapitre III : Communes associées

**Art. R153-1**

Les membres désignés par le conseil municipal de la nouvelle commune pour compléter, dans les conditions prévues à l'article L. 153-5, la commission consultative prévue au même article sont au nombre :

— de trois pour les communes associées de moins de 500 habitants ;

— de cinq pour celles de 500 à 2 000 habitants ;

— de huit pour celles de plus de 2 000 habitants.

**Art. R153-2**

La commission consultative prévue à l'article L. 153-5 se réunit dans l'annexe de la mairie.

#### TITRE VI : INTÉRÊTS COMMUNS À PLUSIEURS COMMUNES

##### Chapitre III : Syndicat de communes

###### Section 1 : Création du syndicat

**Art. R163-1**

L'arrêté d'autorisation prévu à l'article L. 163-2 est pris par le haut-commissaire de la République.

###### Section 2 : Conditions d'exercice des mandats des membres du comité 

**Art. R163-2**

Peuvent obtenir le remboursement des frais spécifiques de déplacement, d'accompagnement et d'aide technique, les élus des syndicats de communes en situation de handicap et relevant des dispositions applicables localement.

La prise en charge de ces frais spécifiques est assurée sur présentation d'un état de frais et dans la limite, par mois, du montant de l'indemnité maximale susceptible d'être versée au maire d'une commune de moins de 500 habitants en application du barème fixé par arrêté du Haut-commissaire de la République en vertu de l'article L. 123-4.

### LIVRE II : FINANCES COMMUNALES

#### TITRE Ier : BUDGET

##### Chapitre Ier : Dispositions générales

**Art. D211-1**

I. — Le décret prévu au troisième alinéa de l'article L. 211-1 qui divise le budget de la commune en chapitres et articles est pris sur le rapport du ministre chargé de l'outre-mer et du ministre chargé du budget. Il définit les chapitres et articles compte tenu des dispositions du II ci-après.

II. — 1° Pour les communes votant leur budget par nature, la présentation fonctionnelle prévue au premier et au deuxième alinéa de l'article L. 212-2-1 s'effectue, pour les communes de 3 500 habitants et plus, au niveau de la fonction et, pour les communes de 10 000 habitants et plus, au niveau le plus fin de la nomenclature par fonction.

Pour le budget, la présentation fonctionnelle ainsi définie est croisée avec chacun des chapitres ou articles budgétaires selon le niveau de vote retenu par le conseil municipal.

Pour le compte administratif, cette présentation fonctionnelle est croisée avec chacun des articles budgétaires.

Si le conseil municipal en décide ainsi, les documents budgétaires d'une commune de moins de 3 500 habitants peuvent comporter une présentation fonctionnelle conforme aux dispositions ci-dessus.

2° Dans les communes de 10 000 habitants et plus votant leur budget par fonction, la présentation prévue au premier alinéa de l'article L. 212-2-1 s'effectue au niveau le plus fin de la nomenclature par fonction pour les opérations et les services individualisés.

Pour le budget, la présentation ainsi définie est croisée avec les comptes par nature à deux chiffres.

Pour le compte administratif, cette présentation est croisée avec le compte le plus détaillé ouvert dans la nomenclature par nature.

3° La présentation fonctionnelle croisée prévue à l'article L. 212-2-1 n'est pas applicable à un service public communal à activité unique érigé en établissement public ou faisant l'objet d'un budget annexe.

**Art. D211-2**

La nomenclature par nature et la nomenclature par fonction ainsi que la présentation des documents budgétaires visées à l'article L. 212-2-1 sont fixées par arrêté conjoint du ministre chargé de l'outre-mer et du ministre chargé du budget.

**Art. D211-3**

Pour les communes et leurs établissements publics à caractère administratif, les chapitres des budgets votés par nature correspondent :

a) Section d'investissement :

— à chacun des comptes à deux chiffres des classes 1 et 2 ouverts à la nomenclature par nature, à l'exception des comptes " Report à nouveau ", " Résultat de l'exercice ", " Provisions pour risques et charges ", " Différences sur réalisations d'immobilisations ", " Immobilisations affectées, concédées, affermées ou mises à disposition ", " Amortissements des immobilisations " et " Provisions pour dépréciation des immobilisations " ;

— à chacun des chapitres globalisés dont la liste et la composition sont fixées par l'arrêté visé à l'article D. 211-2 ;

— à chaque opération votée par l'assemblée délibérante.L'opération correspond à un ensemble d'acquisitions d'immobilisations, de travaux sur immobilisations et de frais d'études y afférents, aboutissant à la réalisation d'un ouvrage ou de plusieurs ouvrages de même nature. Cette opération peut également comprendre des subventions d'équipement versées ;

— à chacune des opérations pour le compte de tiers, dont la liste et les subdivisions sont déterminées par l'arrêté visé à l'article D. 211-2 ;

— au compte " Subventions d'équipement versées " ;

— à la ligne intitulée " Dépenses imprévues " ;

— à la ligne intitulée " Virement de la section de fonctionnement " ;

— à la ligne intitulée " Produits des cessions d'immobilisations ".

Ces trois derniers chapitres ne comportent que des prévisions sans réalisation.

b) Section de fonctionnement :

— aux comptes à deux chiffres des classes 6 et 7 ouverts à la nomenclature par nature, à l'exception des comptes faisant partie d'un chapitre globalisé ;

— à chacun des chapitres globalisés dont la liste et la composition sont fixées par l'arrêté visé à l'article D. 211-2 ;

— à la ligne intitulée " Dépenses imprévues " ;

— à la ligne intitulée " Virement à la section d'investissement ".

Ces deux derniers chapitres ne comportent que des prévisions sans réalisation.

**Art. D211-4**

Pour les budgets votés par nature, l'article budgétaire correspond à la subdivision la plus détaillée des nomenclatures définies par l'arrêté interministériel visé à l'article D. 211-2, complété, pour les opérations, du numéro d'opération.

Les chapitres intitulés " Dépenses imprévues ”, " Virement de la section de fonctionnement ”, " Virement à la section d'investissement et " Produits des cessions d'immobilisations ” ne comportent pas d'article.

**Art. D211-5**

Pour les communes et leurs établissements publics à caractère administratif ayant opté pour le vote par fonction de leur budget, les chapitres correspondent :

a) Section d'investissement :

― pour les opérations ventilables, à la rubrique 90 " Opérations d'équipement ” complétée par le numéro de l'une des dix fonctions de la nomenclature fonctionnelle publiée par l'arrêté visé à l'article D. 211-2 ;

― pour les opérations non ventilables, aux sous-rubriques à trois chiffres ouvertes à l'intérieur de la rubrique 91 " Opérations non ventilées ” dont la liste est fixée par l'arrêté visé à l'article D. 211-2, y compris les " Dépenses imprévues ” et le " Virement de la section de fonctionnement ” ainsi qu'à la rubrique 95 " Produits des cessions d'immobilisations ”.

Ces trois derniers chapitres ne comportent que des prévisions sans réalisation :

― pour les opérations pour le compte de tiers, à chacune des opérations dont la liste est fixée par l'arrêté visé à l'article D. 211-2.

b) Section de fonctionnement :

― pour les opérations ventilables, à la rubrique 92 " Services individualisés ” complétée par le numéro de l'une des dix fonctions de la nomenclature fonctionnelle définie par l'arrêté visé à l'article D. 211-2 ;

― pour les opérations non ventilables, aux sous-rubriques à trois chiffres ouvertes à l'intérieur de la rubrique 93, " Services communs non ventilés ” dont la liste est fixée par l'arrêté interministériel visé à l'article D. 211-2, y compris les chapitres " Dépenses imprévues ” et " Virement à la section d'investissement ”.

Ces deux derniers chapitres ne comportent que des prévisions sans réalisation.

**Art. D211-6**

Pour les communes et leurs établissements publics à caractère administratif ayant opté pour le vote par fonction de leur budget, les articles budgétaires correspondent :

a) Section d'investissement :

― pour les opérations ventilables, à la rubrique 90 " Opérations d'équipement ” complétée par la subdivision la plus détaillée de la nomenclature fonctionnelle définie par l'arrêté visé à l'article D. 211-2 ainsi que du numéro d'opération, en cas de vote par opération.L'opération correspond à un ensemble d'acquisitions d'immobilisations, de travaux sur immobilisations et de frais d'études y afférents, aboutissant à la réalisation d'un ouvrage ou de plusieurs ouvrages de même nature. Cette opération peut également comprendre des subventions d'équipement versées ;

La subdivision 01 " Opérations non ventilables ” ouverte dans la fonction 0 " Services généraux des administrations publiques locales ” est exclusivement réservée aux opérations d'équipement concernant de manière indifférenciée plusieurs fonctions ;

― pour les opérations non ventilables, au compte le plus détaillé de la nomenclature par nature, définie par l'arrêté visé à l'article D. 211-2, ouvert à l'intérieur du chapitre.

Les chapitres relatifs aux opérations pour compte de tiers ainsi que les chapitres correspondant aux dépenses imprévues, au virement de la section de fonctionnement et aux produits des cessions d'immobilisations ne comportent pas d'article.

b) Section de fonctionnement :

― pour les opérations ventilables, à la rubrique 92, complétée par la subdivision la plus détaillée de la nomenclature fonctionnelle visée à l'article D. 211-2 ;

― pour les opérations non ventilables, au compte le plus détaillé de la nomenclature par nature ouvert à l'intérieur du chapitre.

Les chapitres correspondant aux dépenses imprévues et au virement à la section d'investissement ne comportent pas d'article.

**Art. D211-7**

En application de l'article L. 211-4, la section d'investissement du budget peut comprendre des autorisations de programme et la section de fonctionnement des autorisations d'engagement.

Chaque autorisation de programme ou d'engagement comporte la répartition prévisionnelle par exercice des crédits de paiement correspondants.

Les autorisations de programme ou d'engagement et leurs révisions éventuelles sont présentées par le maire. Elles sont votées par le conseil municipal, par délibération distincte, lors de l'adoption du budget de l'exercice ou des décisions modificatives.

Les autorisations de programme correspondent à des dépenses à caractère pluriannuel se rapportant à une immobilisation ou à un ensemble d'immobilisations déterminées, acquises ou réalisées par la commune, ou à des subventions d'équipement versées à des tiers.

**Art. D211-8**

Le budget de la caisse des écoles est établi en section de fonctionnement et en section d'investissement, tant en recettes qu'en dépenses. Il est présenté par nature.

**Art. D211-9**

A. ― Le besoin ou l'excédent de financement de la section d'investissement constaté à la clôture de l'exercice est constitué du solde d'exécution corrigé des restes à réaliser.

Le solde d'exécution de la section d'investissement correspond à la différence entre le montant des titres de recettes et le montant des mandats de dépenses émis dans l'exercice, y compris, le cas échéant, les réductions et annulations de recettes et de dépenses, augmentée ou diminuée du report des exercices antérieurs.

Les restes à réaliser de la section d'investissement arrêtés à la clôture de l'exercice correspondent aux dépenses engagées non mandatées et aux recettes certaines n'ayant pas donné lieu à l'émission d'un titre.

B. ― Le résultat de la section de fonctionnement correspond à l'excédent ou au déficit de l'exercice. Pour son affectation, il est cumulé avec le résultat antérieur reporté à l'exclusion des restes à réaliser.

Les restes à réaliser de la section de fonctionnement arrêtés à la clôture de l'exercice correspondent aux dépenses engagées non mandatées et non rattachées ainsi qu'aux recettes certaines n'ayant pas donné lieu à l'émission d'un titre et non rattachées. Ils sont reportés au budget de l'exercice suivant.

**Art. D211-10**

Le résultat cumulé défini au B de l'article D. 211-9 est affecté, lorsqu'il s'agit d'un excédent :

1° En priorité, en réserves pour la couverture du besoin de financement de la section d'investissement apparu à la clôture de l'exercice précédent ;

2° Pour le solde, en excédent de fonctionnement reporté ou en dotation complémentaire en réserves.

Lorsqu'il s'agit d'un déficit, il est ajouté aux dépenses de fonctionnement de l'exercice.

Pour l'affectation en réserves, l'exécution de la décision budgétaire de reprise des résultats, adoptée par l'assemblée délibérante, se fait par l'émission d'un titre de recettes. La délibération affectant le résultat excédentaire est produite à l'appui de la décision budgétaire de reprise et du compte administratif de l'exercice, pour en justifier les recettes.

**Art. D211-11**

En l'absence d'adoption du compte administratif à la date du vote du budget de l'exercice suivant, lorsque le résultat de la section de fonctionnement, le besoin de financement ou, le cas échéant, l'excédent de la section d'investissement et la prévision d'affectation sont reportés par anticipation, dans les conditions fixées au quatrième alinéa de l'article L. 211-5, les inscriptions au budget sont justifiées par la production en annexe d'une fiche de calcul des résultats prévisionnels.

Cette fiche ainsi qu'un tableau des résultats d'exécution du budget sont établis par l'ordonnateur et visés par le comptable, qui les accompagne soit du compte de gestion, s'il est arrêté à cette date, soit d'une balance établie après prise en charge du dernier bordereau de titres et de mandats.

L'ordonnateur produit l'état des restes à réaliser arrêté au 31 décembre de l'exercice clos. Les restes à réaliser de la section de fonctionnement sont reportés au budget reprenant les résultats par anticipation.

**Art. D211-12**

Pour l'application de l'article L. 211-6, lorsque la section d'investissement du budget présente un excédent, peuvent être repris en section de fonctionnement :

― le produit de la cession d'une immobilisation reçue au titre d'un don ou d'un legs, à condition que celui-ci ne soit pas expressément affecté à l'investissement ;

― le produit de la vente d'un placement budgétaire. La reprise de ce produit est limitée à la part du placement financée initialement par une recette de la section de fonctionnement.

En outre, l'excédent de la section d'investissement résultant de la dotation complémentaire en réserves prévue par le 2° de l'article D. 211-10 et constaté au compte administratif au titre de deux exercices consécutifs peut être repris en section de fonctionnement afin de contribuer à son équilibre.

Lorsque les conditions prévues aux alinéas précédents ne sont pas réunies, et en raison de circonstances exceptionnelles et motivées, la collectivité peut solliciter une décision conjointe des ministres chargés du budget et des collectivités locales, qui peut porter sur un ou plusieurs exercices, afin de reprendre l'excédent prévisionnel de la section d'investissement en section de fonctionnement dès le vote du budget primitif.

Dans tous les cas, la reprise est accompagnée d'une délibération du conseil municipal précisant l'origine de l'excédent et les conditions d'évaluation de son montant.

**Art. D211-13**

Pour l'application des dispositions prévues au premier alinéa de l'article L. 212-2-1, le conseil municipal délibère, dans les communes de 10 000 habitants et plus, sur le vote du budget par nature ou par fonction.

Par la suite, cette délibération ne peut être modifiée qu'une seule fois, au plus tard à la fin du premier exercice budgétaire complet suivant le renouvellement du conseil municipal.

**Art. D211-14**

Les crédits de la caisse des écoles sont votés par chapitre et, si le comité en décide ainsi, par article.

Hors le cas où le conseil d'administration a spécifié que les crédits sont spécialisés par article, le président peut effectuer des virements d'articles à articles à l'intérieur du même chapitre.

Les chapitres et articles du budget de la caisse des écoles sont ceux qui sont définis pour les communes.

**Art. D211-15**

Le haut-commissaire de la République communique au conseil municipal :

1° Les éléments nécessaires au calcul de la dotation globale de fonctionnement ;

2° Les éléments nécessaires au calcul de la dotation globale d'équipement ;

3° La variation de l'indice des prix de détail entre le 1er janvier et le 31 décembre de l'exercice écoulé ainsi que les prévisions pour l'exercice en cours, telles qu'elles figurent dans les tableaux annexés à la loi de finances et telles qu'elles sont connues pour la Nouvelle-Calédonie ;

4° Les éléments nécessaires à la prévision d'évolution des rémunérations du personnel communal et au calcul des charges sociales correspondantes ;

5° Le taux d'intérêt indicatif des prêts calculés à la date du 1er février ;

6° Le montant des concours versés dans le cadre du fonds intercommunal de péréquation pour le fonctionnement des communes ;

7° Les éléments relatifs au produit des centimes additionnels et, le cas échéant, des autres taxes et impositions établies au bénéfice des communes.

##### Chapitre II : Vote et règlement

**Art. R212-1**

Dans les communes de 3.500 habitants et plus, les données synthétiques sur la situation financière de la commune, prévues au 1 du troisième alinéa de l'article L. 212-3, comprennent les ratios suivants :

1° Dépenses réelles de fonctionnement/ population ;

2° Recettes réelles de fonctionnement/ population ;

3° Dépenses d'équipement brut/ population ;

4° Encours réel de la dette/ population ; l'encours réel de la dette correspondant au cumul des remboursements en capital des emprunts non échus et des dettes à long et moyen terme, à l'exclusion des remboursements couverts par des recettes de transfert reçues sous forme de dotations ou de participations ;

Lorsqu'une collectivité, ou l'un de ses établissements publics, doit acquitter une indemnité de remboursement anticipé d'emprunt, et dans le cas où elle bénéficie d'une aide octroyée par le fonds de soutien créé par l'article 92 de la loi n° 2013-1278 du 29 décembre 2013 de finances pour 2014, cette collectivité peut déduire de cet encours de dette le montant de la créance restant à percevoir du fonds de soutien.

5° Dotation globale de fonctionnement/ population ;

6° Dotation du fonds intercommunal de péréquation (fonctionnement)/ population.

Dans les communes de 10 000 habitants et plus, ces données comprennent en outre les ratios suivants :

7° Dépenses de personnel/ dépenses réelles de fonctionnement ;

8° Dépenses réelles de fonctionnement et remboursement annuel de la dette en capital/ recettes réelles de fonctionnement ;

9° Dépenses d'équipement brut/ recettes réelles de fonctionnement ;

10° Encours réel de la dette/ recettes réelles de fonctionnement.

**Art. D212-2**

I. — Pour l'application de l'article R. 212-1 :

a) La population à prendre en compte est la population totale, municipale et comptée à part, telle qu'elle résulte du dernier recensement connu à la date de production des documents budgétaires.

b) Les dépenses réelles de fonctionnement s'entendent de l'ensemble des dépenses de l'exercice budgétaire entraînant des mouvements réels. Toutefois, pour l'application du 1°, sont exclues les dépenses correspondant à des travaux en régie transférés en section d'investissement. Pour l'application du 8°, sont exclues les dépenses correspondant à des travaux en régie et des charges transférées en section d'investissement.

c) Les recettes réelles de fonctionnement s'entendent de l'ensemble des recettes de fonctionnement de l'exercice entraînant des mouvements réels.

d) Les dépenses d'équipement brut comprennent les acquisitions de biens meubles et immeubles, les travaux en cours, les immobilisations incorporelles, les travaux d'investissement en régie et les opérations pour compte de tiers.

e) Le remboursement annuel de la dette en capital s'entend des remboursements d'emprunts effectués à titre définitif.

II. — Les données synthétiques figurent en annexe au budget primitif et au compte administratif auxquels elles se rapportent. En outre, les données résultant du dernier compte administratif voté à la date de la présentation du budget primitif sont reportées sur celui-ci.

**Art. D212-2-1**

Les états annexés aux documents budgétaires en application de l'avant-dernier alinéa de l'article L. 212-3 sont les suivants :

I. — Etats annexés au budget et au compte administratif :

1° Tableaux récapitulant l'état des emprunts et dettes ;

2° Présentation de l'état des provisions ;

3° Présentation des méthodes utilisées pour les amortissements ;

4° Présentation de l'équilibre des opérations financières ;

5° Présentation de l'état des charges transférées en investissement ;

6° Présentation du mode de financement des opérations pour le compte de tiers ;

7° Présentation des engagements donnés et reçus ;

8° Présentation de l'emploi des recettes grevées d'une affectation spéciale ;

9° Etat du personnel ;

10° Liste des organismes de regroupement dont la commune est membre, précisant pour chaque organisme les compétences transférées ainsi que les modalités de participation de la commune à son financement, et accompagnée pour chaque organisme d'une copie de la balance générale ainsi que des données synthétiques des comptes administratifs ;

11° Liste des établissements ou services créés par la commune ;

12° Tableau retraçant les décisions en matière de taux des centimes additionnels.

II. — Etats annexés au seul compte administratif :

Etat de variation des immobilisations.

**Art. R212-3**

Pour les établissements publics de coopération intercommunale ou les syndicats mixtes mentionnés à l'article L. 166-5, qui comprennent au moins une commune de 3. 500 habitants et plus, les données synthétiques à produire sont les suivantes :

1° Dépenses d'exploitation / dépenses réelles de fonctionnement ;

2° Produits de l'exploitation et du domaine / recettes réelles de fonctionnement ;

3° Transferts reçus / recettes réelles de fonctionnement ;

4° Emprunts réalisés / dépenses d'équipement brut ;

5° Encours réel de la dette.

Pour l'application du présent article, les définitions données à l'article D. 212-2 sont applicables.

Les dépenses d'exploitation comprennent les dépenses réelles de fonctionnement, déduction faite des intérêts versés et des transferts versés. Les produits de l'exploitation s'entendent des recettes provenant de l'activité de l'organisme.

Les transferts reçus comprennent les remboursements, subventions de fonctionnement et participations.

Les ratios cités au présent article figurent en annexe au budget et au compte administratif de l'établissement public ou de l'organisme de coopération auxquels ils se rapportent.

En outre, les données résultant du dernier compte administratif voté à la date de présentation du budget primitif sont reprises en annexe à celui-ci.

**Art. R212-4**

La liste des concours attribués par la commune aux associations sous forme de prestations en nature et de subventions, telle que prévue au 2° du troisième alinéa de l'article L. 212-3, indique le nom de l'association bénéficiaire, la nature de la prestation et / ou le montant de la subvention.

Ces dispositions s'appliquent aux établissements publics de coopération intercommunale et aux syndicats mixtes mentionnés à l'article L. 166-5, qui comprennent au moins une commune de 3. 500 habitants et plus.

**Art. R212-6**

Pour l'application de l'article L. 212-4, le bilan est certifié par un commissaire aux comptes pour les organismes soumis à l'obligation de certification des comptes. Pour les organismes non soumis à l'obligation de certification des comptes, le bilan est certifié par le président de l'organisme concerné.

**Art. R212-7**

Les documents mentionnés à l'avant-dernier alinéa de l'article L. 212-3 sont mis en ligne sur le site internet de la commune, lorsqu'il existe, dans des conditions garantissant :

1° Leur accessibilité intégrale et sous un format non modifiable ;

2° La gratuité et la facilité de leur accès par le public, pour leur lecture comme pour leur téléchargement ;

3° Leur conformité aux documents soumis à l'organe délibérant de cette collectivité ;

4° Leur bonne conservation et leur intégrité.

Cette mise en ligne intervient dans un délai d'un mois à compter de l'adoption, par le conseil municipal, des délibérations auxquelles ces documents se rapportent.

**Art. D212-7**

A. — Le rapport prévu à l'article L. 212-1 comporte les informations suivantes :

1° Les orientations budgétaires envisagées par la commune portant sur les évolutions prévisionnelles des dépenses et des recettes, en fonctionnement comme en investissement. Sont notamment précisées les hypothèses d'évolution retenues pour construire le projet de budget, notamment en matière de concours financiers, de fiscalité, de tarification, de subventions ainsi que les principales évolutions relatives aux relations financières entre la commune et l'établissement public de coopération intercommunale dont elle est membre.

2° La présentation des engagements pluriannuels, notamment les orientations envisagées en matière de programmation d'investissement comportant une prévision des dépenses et des recettes. Le rapport présente, le cas échéant, les orientations en matière d'autorisation de programme.

3° Des informations relatives à la structure et la gestion de l'encours de dette contractée et les perspectives pour le projet de budget. Elles présentent notamment le profil de l'encours de dette que vise la collectivité pour la fin de l'exercice auquel se rapporte le projet de budget.

Les orientations visées aux 1°, 2° et 3° devront permettre d'évaluer l'évolution prévisionnelle du niveau d'épargne brute, d'épargne nette et de l'endettement à la fin de l'exercice auquel se rapporte le projet de budget.

B. — Dans les communes de plus de 10 000 habitants, le rapport prévu au III de l'article L. 212-1, présenté par le maire au conseil municipal, comporte, au titre de l'exercice en cours, ou, le cas échéant, du dernier exercice connu, les informations relatives :

1° A la structure des effectifs ;

2° Aux dépenses de personnel comportant notamment des éléments sur la rémunération tels que les traitements indiciaires, les régimes indemnitaire, et les avantages en nature.

Il présente en outre l'évolution prévisionnelle de la structure des effectifs et des dépenses de personnel pour l'exercice auquel se rapporte le projet de budget.

Ce rapport peut détailler la démarche de gestion prévisionnelle des ressources humaines de la commune.

C. — Le rapport prévu à l'article L. 212-1 est transmis par la commune au président de l'établissement public de coopération intercommunale dont elle est membre dans un délai de quinze jours à compter de son examen par l'assemblée délibérante. Il est mis à la disposition du public à la mairie, et, le cas échéant, à la mairie annexe dans les quinze jours suivants la tenue du débat d'orientation budgétaire. Le public est avisé de la mise à disposition de ces documents par tout moyen.

#### TITRE II : DÉPENSES

**Art. R221-1**

L'attribution par les communes et leurs établissements publics d'indemnités aux agents des services extérieurs de l'Etat ou des établissements publics de l'Etat, au titre des prestations fournies personnellement par ces agents en dehors de l'exercice de leurs fonctions dans lesdits services et établissements publics de l'Etat, fait l'objet d'arrêtés pris sur la proposition du ministre dont relève les agents intéressés et signés par le ministre chargé de la Nouvelle-Calédonie, du ministre chargé du budget et du ministre chargé de la fonction publique.

Toutefois, lorsqu'il n'a pas été statué par arrêté interministériel de caractère général et que le montant des indemnités n'excède pas 3058,58 euros par an, l'attribution de l'indemnité peut faire l'objet d'un arrêté individuel du haut-commissaire pris sur proposition du chef de service de l'intéressé. L'arrêté individuel est pris par le ministre chargé de la fonction publique, le ministre chargé de la Nouvelle-Calédonie et le ministre chargé du budget lorsque le montant des indemnités excède 3 058,58 euros par an. En aucun cas il ne pourra excéder 7 541,96 euros.

Les montants mentionnés au présent article évoluent dans les mêmes conditions que la valeur annuelle du traitement afférent à l'indice 100 majoré de la fonction publique de l'Etat.

**Art. R221-2**

Ne peuvent donner lieu à attribution d'indemnités que les travaux et déplacements que la commune ou l'établissement public communal ou intercommunal supportant la dépense n'est pas en mesure de faire exécuter par ses propres agents et qui n'entrent pas dans les attributions réglementaires des services de l'Etat. Des indemnités pourront être attribuées notamment pour :

1° Les contrôles effectués par des agents des corps techniques de l'Etat ainsi que par des archivistes ;

2° Les missions de surveillance et d'encadrement effectuées par des personnels des établissements scolaires ;

3° Les participations à des jurys d'examen et de concours et les missions d'enseignement confiées à des agents des services extérieurs de l'Etat ou des établissements publics de l'Etat ;

4° L'aide technique apportée aux communes et à leurs établissements publics par les agents des services déconcentrés de la direction générale des finances publiques.

**Art. D221-3**

En application des dispositions de l'article L. 221-2, constituent des dépenses obligatoires pour les communes et les groupements de communes dont la population est égale ou supérieure à 3 500 habitants les dotations aux amortissements des immobilisations suivantes y compris celles reçues à disposition ou en affectation :

1° Les biens meubles autres que les collections et œuvres d'art ;

2° Les biens immeubles productifs de revenus, y compris les immobilisations remises en location ou mises à disposition d'un tiers privé contre paiement d'un droit d'usage, et non affectés directement ou indirectement à l'usage du public ou à un service public administratif ;

3° Les immobilisations incorporelles autres que les frais d'études et d'insertion suivis de réalisation.

Les amortissements ne s'appliquent ni aux immobilisations propriétés de la commune qui sont affectées, concédées, affermées ou mises à disposition ni aux terrains et aménagements de terrains hormis les terrains de gisement.

Les dotations aux amortissements de ces biens sont liquidées sur la base du coût historique de l'immobilisation et de la méthode linéaire. Toutefois, une commune peut, par délibération, adopter un mode d'amortissement dégressif ou variable, ou réel.

Les durées d'amortissement des immobilisations sont fixées pour chaque bien ou catégorie de biens par l'assemblée délibérante, qui peut se référer à un barème fixé par arrêté du ministre chargé des collectivités locales et du ministre chargé du budget, à l'exception toutefois :

— des frais d'étude et des frais d'insertion non suivis de réalisation qui sont amortis sur une durée maximale de cinq ans ;

— des frais de recherche et de développement qui sont amortis sur une durée maximale de cinq ans ;

— des brevets qui sont amortis sur la durée du privilège dont ils bénéficient ou sur leur durée effective d'utilisation si elle est plus brève ;

— des subventions d'équipement versées, qui sont amorties sur une durée maximale de cinq ans lorsque la subvention finance des biens mobiliers, du matériel ou des études, de quinze ans lorsqu'elle finance des biens immobiliers ou des installations et de trente ans lorsqu'elle finance des projets d'infrastructure d'intérêt national ; les aides à l'investissement des entreprises ne relevant d'aucune de ces catégories sont amorties sur une durée maximale de cinq ans ;

— des subventions d'équipement versées dans le cadre de programme de logements sociaux ou de financement d'équipements publics annexes qui sont amortis sur une durée maximum de quinze ans lorsque le bénéficiaire est un organisme d'aménagement ou de construction.

La délibération relative à la durée d'amortissement est transmise au comptable.

Tout plan d'amortissement commencé doit être poursuivi jusqu'à son terme, sauf cession, affectation, mise à disposition, réforme ou destruction du bien. Le plan d'amortissement ne peut être modifié qu'en cas de changement significatif dans les conditions d'utilisation du bien. La commune ou le groupement bénéficiaire de la mise à disposition ou de l'affectation poursuit l'amortissement du bien selon le plan d'amortissement initial ou conformément à ses propres règles, définies par le présent article.

Une assemblée délibérante peut fixer un seuil unitaire en deçà duquel les immobilisations de peu de valeur ou dont la consommation est très rapide s'amortissent sur un an. La délibération correspondante est transmise au receveur municipal et ne peut être modifiée au cours d'un même exercice budgétaire.

**Art. D221-4**

Pour l'application du 20° de l'article L. 221-2, une provision doit être constituée dans les cas suivants :

1° Dès l'ouverture d'un contentieux en première instance contre la commune, une provision est constituée à hauteur du montant estimé par la commune de la charge qui pourrait en résulter en fonction du risque financier encouru ;

2° Dès l'ouverture d'une procédure collective, une provision est constituée pour les garanties d'emprunts, les prêts et créances, les avances de trésorerie et les participations en capital accordés par la commune à l'organisme faisant l'objet de la procédure collective. Cette provision est constituée à hauteur du risque d'irrécouvrabilité ou de dépréciation de la créance ou de la participation, estimé par la commune. La provision pour participation prend également en compte le risque de comblement de passif de l'organisme. Pour les garanties d'emprunts, la provision est constituée à hauteur du montant que représenterait la mise en jeu de la garantie sur le budget de la commune en fonction du risque financier encouru ;

3° Lorsque le recouvrement des restes à recouvrer sur compte de tiers est compromis malgré les diligences faites par le comptable public, une provision est constituée à hauteur du risque d'irrécouvrabilité estimé par la commune à partir des éléments d'information communiqués par le comptable public.

En dehors de ces cas, le maire peut décider de constituer des provisions dès l'apparition d'un risque avéré.

Le maire peut également décider de constituer des provisions pour dépréciation des immobilisations.

Pour l'ensemble des provisions prévues aux alinéas précédents, le maire peut décider de constituer la provision sur plusieurs exercices précédant la réalisation du risque.

La provision est ajustée annuellement en fonction de l'évolution du risque.

Elle donne lieu à reprise en cas de réalisation du risque ou lorsque ce risque n'est plus susceptible de se réaliser.

Le montant de la provision ainsi que son évolution et son emploi sont retracés sur l'état des provisions joint au budget et au compte administratif.

**Art. D221-5**

Pour l'application du 12° de l'article L. 231-2, les provisions ne donnent pas lieu à inscription de crédits en section d'investissement du budget.

Toutefois, le conseil municipal peut par une délibération spécifique décider d'inscrire les provisions en recettes de la section d'investissement du budget par une opération d'ordre budgétaire. Dans ce cas, la reprise ultérieure de ces provisions entraîne l'inscription d'une dépense à la section d'investissement et d'une recette équivalente à la section de fonctionnement.

Le conseil municipal qui fait usage du pouvoir dont il dispose en vertu du deuxième alinéa, puis revient sur cette décision, ne peut, au cours du même mandat, faire de nouveau usage des dispositions dudit alinéa.

Toutefois, en cas de renouvellement du conseil municipal, si le nouveau conseil revient sur la décision antérieure de faire application du deuxième alinéa et y procède au plus tard à la fin de l'exercice budgétaire suivant le renouvellement, il peut par la suite décider de faire usage des dispositions dudit alinéa.

**Art. D221-6**

Pour les caisses des écoles des communes de 3 500 habitants et plus et les caisses des écoles intercommunales comprenant une commune de 3 500 habitants ou plus, les dotations aux amortissements des immobilisations, prévues et liquidées dans les conditions fixées à l'article D. 221-3, constituent des dépenses obligatoires.

Pour l'application du présent article, les immobilisations à prendre en compte s'entendent de celles acquises à compter du 1er janvier 2010.

**Art. D221-7**

Les dotations aux provisions effectuées dans les conditions définies à l'article D. 221-4 constituent également des dépenses obligatoires pour les caisses des écoles.

#### TITRE III : RECETTES

##### Chapitre Ier : Dispositions générales.

**Art. D231-1**

La différence constatée entre la valeur de cession d'une immobilisation et sa valeur comptable nette est obligatoirement enregistrée à la section d'investissement du budget préalablement à la détermination du résultat de la section de fonctionnement.

**Art. D231-2**

Le seuil prévu à l'article L. 231-4 est fixé à 500 F CFP.

**Art. D231-3**

I. — Le seuil prévu au deuxième alinéa du 5° de l'article L. 231-5 est fixé à 3 635 F CFP.

II. — Le délai mentionné au premier alinéa du 7° de l'article L. 231-5 est de cinquante jours à compter de la date à laquelle la demande a été remise ou notifiée à l'huissier par le comptable de la direction générale des finances publiques.

##### Chapitre III : Taxes, redevances ou versements autres que ceux prévus par le code territorial des impôts

###### Section 2 : Taxe sur la publicité

####### Sous-section 1 : Dispositions générales

**Art. D233-1**

Lorsqu'une commune décide d'établir à son profit la taxe sur la publicité prévue par l'article L. 233-3, cette taxe s'applique sans exception à tous les modes de publicité mentionnés à l'article L. 233-4.

Elle est perçue selon les modalités prévues par les dispositions de la présente section.

**Art. D233-2**

Le maire fixe par un arrêté la date d'application de la délibération du conseil municipal votant la taxe.

L'arrêté du maire est affiché sur le territoire de la commune et inséré au Journal Officiel, de la Nouvelle-Calédonie.

####### Sous-section 2 : Assiette de la taxe et exonérations

**Art. R233-3**

Sont assujetties à la taxe :

1° Les affiches mentionnées aux 2° et 3° de l'article L. 233-4 et apposées avant que cette taxe ne devienne applicable ;

2° Les affiches, réclames et enseignes lumineuses mentionnées aux 4° et 5° de l'article L. 233-4, existant au moment de l'entrée en vigueur de ladite taxe.

La situation de ces deux catégories d'affiches est régularisée dans les conditions prévues par les dispositions de la présente section et dans le délai de deux mois à compter de la mise en application de la délibération du conseil municipal instituant la taxe.

L'affranchissement de la taxe peut toutefois être accordé s'il est procédé à la suppression des affiches dans ce délai de deux mois.

**Art. D233-4**

Si une affiche comporte plusieurs faces, chaque face est considérée comme une affiche distincte et donne lieu au paiement de la taxe.

####### Sous-section 3 : Paiement et recouvrement de la taxe

**Art. R233-5**

Pour les affiches, réclames et enseignes mentionnées aux 3°, 4° et 5° de l'article L. 233-4, la taxe est acquittée préalablement à l'apposition ou à la modification sur déclaration établie dans les conditions prévues à l'article D. 233-6.

**Art. D233-6**

La déclaration est souscrite par le bénéficiaire de la publicité ou par l'entrepreneur d'affichage et déposée à la mairie de la commune sur le territoire de laquelle la publicité est envisagée.

Cette déclaration, datée et signée, contient les énonciations suivantes :

1° La nature et le texte de l'affichage ;

2° Les nom, prénom, profession ou raison sociale, le domicile ou le siège social des personnes ou collectivités dans l'intérêt desquelles la publicité est faite, ainsi qu'éventuellement de l'entrepreneur de publicité et de l'imprimeur ;

3° La surface imposable de l'affichage, laquelle s'entend, pour les affiches et enseignes lumineuses, au rectangle dont les côtés passent par des points extrêmes ;

4° Le nombre des exemplaires de l'affiche et la désignation précise de l'emplacement de chacun d'eux.

En cas de modification apportée à l'affiche, une nouvelle déclaration est souscrite dans les formes et délais prévus ci-dessus.

**Art. R233-7**

La déclaration prévue à l'article D. 233-6 est conservée à la mairie où elle est enregistrée sur un carnet à souche numéroté comportant deux volants détachables.

Le représentant de la commune liquide les droits à payer et en reporte le montant ainsi que les bases d'imposition sur la souche et les deux volants. Le volant n° 1 est adressé au receveur municipal par la voie administrative normale, pour valoir titre de perception ; le volant n° 2 formant bulletin provisoire de versement est remis au redevable pour lui permettre de s'acquitter sans délai des droits auprès du receveur municipal ou du régisseur de recettes. Une quittance détachée d'un carnet à souche est alors remise au redevable pour justifier son versement.

Pour assurer le contrôle, le volant n° 2 est ensuite renvoyé à la mairie par le comptable avec mention du paiement, dès que le volant n° 1 lui est parvenu et a pu être rattaché au paiement.

**Art. D233-8**

Pour les affiches mentionnées au 3° de l'article L. 233-4, la somme versée représente la taxe afférente à une période de cinq années.

Dans le mois qui suit l'expiration du délai de cinq ans courant à dater du jour du paiement de la taxe, le redevable est tenu de verser, suivant les modalités prévues à l'article R. 233-7, la taxe afférente à une nouvelle période quinquennale prenant cours à l'expiration de la précédente période, à moins qu'il ne déclare l'affichage supprimé.

L'affiche porte dans la partie inférieure et à gauche, en caractères suffisamment apparents, le numéro d'enregistrement de la déclaration et la date de la quittance de la taxe afférente à la première période d'imposition.

**Art. R233-9**

Pour les affiches, réclames et enseignes lumineuses mentionnées au 4° de l'article L. 233-4, la somme versée représente la taxe afférente à une période d'une année décomptée à partir de la date du paiement.

Dans le délai d'un mois suivant l'expiration de cette période d'un an, le redevable est tenu de verser, selon les mêmes modalités que celles prévues au deuxième alinéa de l'article R. 233-7, la taxe relative à une nouvelle période d'une année courant de l'expiration de la période précédente. Cependant, la taxe n'est pas due si, dans ce délai d'un mois, le redevable déclare l'affichage supprimé.

Toutefois, si le redevable en fait la demande, la taxe peut, pour les seules affiches, réclames et enseignes lumineuses mentionnées au 4° de l'article L. 233-4, être acquittée mensuellement dans les conditions prévues à l'article D. 233-10 ci-après.

**Art. D233-10**

Pour les affiches, réclames et enseignes lumineuses mentionnées au 5° de l'article L. 233-4, la somme versée représente la taxe afférente à une période d'un mois. La taxe afférente à chaque mois autre que le premier est acquittée, suivant les modalités prévues à l'article R. 233-7, dans les dix jours qui suivent l'expiration du mois précédent et la perception est continuée de mois en mois dans les mêmes conditions, jusqu'à ce qu'il ait été déclaré que l'affiche, réclame ou enseigne a été supprimée.

**Art. D233-11**

L'action en recouvrement de la taxe sur la publicité prévue à l'article L. 233-9 se prescrit dans un délai de quatre ans.

La taxe indûment versée par suite d'une erreur imputable aux parties ou à l'administration municipale peut être restituée sauf si la taxe est acquittée par apposition de timbres.

L'action en restitution se prescrit par un délai de deux ans à compter de la perception.

####### Sous-section 4 : Sanctions applicables

**Art. R233-12**

Toute infraction aux dispositions des articles L. 233-3, L. 233-4, L. 233-5 et L. 233-7, ainsi qu'à celles des articles R. 233-5 à D. 233-10 et des arrêtés pris pour leur application, sera punie des peines d'amendes prévues pour les contraventions de 1re classe. Chaque affiche, réclame ou enseigne donne lieu à une infraction distincte.

Pour les affiches lumineuses mentionnées au 5° de l'article L. 233-4, cette amende est encourue pour chaque annonce.

**Art. D233-13**

Le maire, le commissaire de police, les fonctionnaires municipaux assermentés, les militaires de la gendarmerie et, en général, tous les agents de la force publique sont qualifiés pour constater par procès-verbal les infractions aux dispositions relatives à la taxe communale sur la publicité.

**Art. D233-14**

L'action en recouvrement des amendes prévues à l'article L. 233-11 se prescrit par un délai de quatre ans.

##### Chapitre IV : Dotation globale de fonctionnement et autres dotations

###### Section 1 : Dotation globale de fonctionnement

####### Sous-section 1 : Dispositions générales

**Art. R234-1**

Le montant de la régularisation prévue à l'article L. 1613-2 du code général des collectivités territoriales est répartie pour les communes au prorata de la dotation forfaitaire et, le cas échéant, de la dotation d'aménagement notifiées au début de l'exercice au cours duquel elle est versée.

**Art. R234-2**

L'accroissement de population pris en compte en application de l'article L. 2334-2 du code général des collectivités territoriales est celui qui résulte des dispositions de l'article D. 114-3, sauf à remplacer le taux de 20 % prévu dans ce dernier par celui de 15 %.

####### Sous-section 2 : Dotation forfaitaire

**Art. R234-3**

Pour les communes qui bénéficient de l'attribution d'une population fictive en application de l'article D. 114-4, la dotation forfaitaire est majorée :

a) la première année où est attribuée cette population fictive, d'un montant égal au produit du montant par habitant antérieurement perçu par la moitié de la population fictive ajoutée à la population légale ;

b) la première année où sont pris en compte les résultats du recensement obligatoire prévu au premier alinéa de l'article D. 114-6, d'un montant égal au produit du montant par habitant perçu l'année précédant l'attribution de la population fictive, actualisé des taux de progression de la dotation forfaitaire, par la moitié de la population supplémentaire telle qu'elle résulte du recensement précité.

####### Sous-section 3 : Dotation d'aménagement

**Art. R234-4**

Le montant de la quote-part de l'enveloppe de la dotation d'aménagement des communes d'outre-mer mentionnée au 2° du II de l'article L. 2334-23-1 du code général des collectivités territoriales destinée aux communes de Nouvelle-Calédonie est répartie entre celles-ci, à raison de :

35 % proportionnellement à la population de chaque commune ;

10 % proportionnellement à la superficie de chaque commune ;

25 % proportionnellement à l'éloignement du chef-lieu ;

30 % proportionnellement à la capacité financière de chaque commune, mesurée par le montant des centimes additionnels émis sur la contribution des patentes, la contribution foncière et les droits de licence de vente de boissons, l'impôt sur le revenu des valeurs mobilières et les droits d'enregistrement.

###### Section 2 : Dotation d'équipement des territoires ruraux

**Art. R234-5**

I. ‒ La fraction de dotation d'équipement des territoires ruraux allouée aux communes de Nouvelle-Calédonie est calculée par application au montant de la quote-part mentionnée à l'article L. 2334-34 du code général des collectivités territoriales du rapport existant entre la population de l'ensemble des communes de Nouvelle-Calédonie et la population de l'ensemble des communes ou circonscriptions territoriales de Polynésie française, des îles Wallis et Futuna et de Nouvelle-Calédonie.

La population prise en compte est celle définie à l'article L. 2334-2 du code général des collectivités territoriales.

II. ‒ Une fraction de la quote-part mentionnée à l'alinéa précédent, calculée par application au montant de cette quote-part du rapport existant entre la population de l'ensemble des communes de plus de 20 000 habitants de la Nouvelle-Calédonie et l'ensemble des communes de la Nouvelle-Calédonie, est répartie entre les communes de plus de 20 000 habitants proportionnellement à leur population, sous forme d'une dotation annuelle versée au cours du premier trimestre de l'année. Cette dotation est inscrite à la section d'investissement ou de fonctionnement du budget de la commune, selon la nature du projet. La commune affecte la subvention au financement des projets de son choix.

La population servant à déterminer les communes éligibles ainsi que la répartition de cette fraction de la quote-part est la population définie à l'article L. 2334-2 du code général des collectivités territoriales, telle qu'établie au titre de la dernière année précédant celle de la répartition.

**Art. R234-6**

Les crédits restants de la quote-part mentionnée au I de l'article R. 234-5 sont délégués au représentant de l'Etat en Nouvelle-Calédonie.

Dans les conditions prévues à l'article R. 234-7, le représentant de l'Etat attribue ces crédits aux communes autres que celles bénéficiant de la dotation définie au II de l'article R. 234-5, ainsi qu'aux groupements de communes de Nouvelle-Calédonie.

**Art. R234-7**

Il est créé auprès du haut-commissaire de la République en Nouvelle-Calédonie une commission chargée de fixer chaque année les catégories d'opérations prioritaires éligibles aux subventions mentionnées à l'article R. 234-6. Le taux minimum de subvention ne peut être inférieur à 20 % du montant hors taxe de l'opération tel qu'il ressort du devis estimatif.

Le haut-commissaire arrête chaque année, suivant les catégories et dans les limites fixées par la commission, la liste des opérations à subventionner ainsi que le montant de l'aide de l'Etat attribuée aux communes ainsi qu'aux groupements de communes, pour la réalisation de ces opérations.

La commission est composée de cinq maires de communes dont la population n'excède pas 20 000 habitants et de deux présidents de groupement de communes.

**Art. R234-8**

Les maires et les présidents de groupements siégeant dans la commission sont élus à la représentation proportionnelle au plus fort reste par le collège des maires des communes dont la population n'excède pas 20 000 habitants et par le collège des présidents de groupements de communes.

Le vote a lieu sur des listes complètes sans adjonction ou suppression de noms et sans modification de l'ordre de présentation. Ces listes comportent un nombre de candidats supérieurs de deux au nombre de sièges à pourvoir par chaque collège.

Les listes de candidatures sont déposées au haut-commissariat à une date arrêtée par le haut-commissaire. Cet arrêté fixe également la date limite d'envoi des bulletins de vote. L'élection a lieu par correspondance ; les bulletins de vote sont adressés par lettre recommandée au haut-commissaire.

Chaque bulletin est mis sous double enveloppe ; l'enveloppe intérieure ne doit comporter aucune mention ni signe distinctif ; l'enveloppe extérieure doit porter la mention : " Election des membres de la commission instituée par l'article R. 234-7 du code des communes de la Nouvelle-Calédonie ", l'indication du collège auquel appartient l'intéressé, son nom, sa qualité, sa signature.

Les bulletins de vote sont recensés par une commission présidée par le haut-commissaire ou son représentant et composée de deux maires désignés par lui.

Un représentant de chaque liste peut assister au dépouillement des bulletins.

En cas d'égalité des suffrages, sont proclamés élus les candidats les plus âgés.

Les résultats sont publiés à la diligence du haut-commissaire. Ils peuvent être contestés dans les dix jours qui suivent cette publication, par tout électeur, par les candidats et par le haut-commissaire.

**Art. R234-9**

Le mandat des membres de la commission expire à chaque renouvellement général des conseils municipaux. Ils cessent de faire partie de la commission lorsqu'ils perdent la qualité au titre de laquelle ils ont été désignés.

Lorsque, pour quelque cause que ce soit, le siège d'un membre de la commission devient vacant, il est attribué pour la durée du mandat restant à courir au premier candidat non élu figurant sur la même liste.

**Art. R234-10**

Le haut-commissaire ou son suppléant assiste aux travaux de la commission.

La commission se réunit au moins deux fois par an à la demande du haut-commissaire ou lorsque la majorité des membres en font la demande. La réunion de la commission peut prendre la forme d'une conférence audiovisuelle ou téléphonique.

Elle peut entendre toute personne dont l'audition lui paraît utile.

Le secrétariat de la commission est assuré par les services du haut-commissaire.

A chaque réunion, la commission désigne un président de séance.

###### Section 4 : Dotation spéciale pour le logement des instituteurs



**Art. R234-12**

Le haut-commissaire de la République est ordonnateur des recettes et des dépenses correspondant à la seconde part de la dotation spéciale régie par les dispositions des articles L. 2334-27, L. 2334-28 et L. 2334-29 du code général des collectivités territoriales dans leur rédaction issue de l'article 9-1 de la loi n° 99-210 du 19 mars 1999 relative à la Nouvelle-Calédonie.

**Art. R234-12-1**

Les services de l'Etat effectuent les opérations de calcul et de paiement de l'indemnité représentative de logement des instituteurs dans les conditions fixées par les articles R. 234-12-2 à R. 234-12-4.

**Art. R234-12-2**

Le paiement des indemnités se fait sans mandatement préalable. Un mandat de régularisation est établi mensuellement par le haut-commissaire au vu d'un état récapitulatif indiquant le nombre de bénéficiaires et le montant total des fonds versés.

Il est établi tous les ans dans les mêmes conditions un relevé des paiements effectués par agent.

**Art. R234-12-3**

Le calcul des sommes dues aux bénéficiaires est transmis par les services du haut-commissaire au directeur chargé de la direction des finances publiques de la Nouvelle-Calédonie chargé du paiement de la rémunération principale des bénéficiaires de l'indemnité. Ce dernier notifie les opérations effectuées au comptable public qui procède aux opérations de contrôle définies au B de l'article 12 du décret n° 62-1587 du 29 décembre 1962 portant règlement général sur la comptabilité publique, à l'exception du contrôle du caractère libératoire du règlement qui incombe au directeur chargé de la direction des finances publiques de la Nouvelle-Calédonie.

**Art. R234-12-4**

La constatation des indus sur l'indemnité représentative de logement est faite par les services de l'Etat dans les conditions prévues par un arrêté conjoint des ministres chargés de l'éducation, de l'intérieur, du budget et de l'outre-mer.

Le trop-perçu est imputé sur l'indemnité représentative de logement restant à verser. Lorsque son montant est supérieur à celui de l'indemnité, l'apurement se poursuit le ou les mois suivants. Lorsque le trop-perçu ne peut être récupéré selon ces modalités, les actes de poursuite relatifs à son recouvrement s'effectuent sans l'autorisation de l'ordonnateur. Le recouvrement est assuré par le comptable public.

###### Section 5 : Dotation relative à l'enregistrement des demandes et à la remise des titres sécurisés 

**Art. R. 234-12-5**

L'article D. 2335-23 du code général des collectivités territoriales est applicable aux communes de Nouvelle-Calédonie.

##### Chapitre V : Subventions

**Art. D235-1**

Les subventions exceptionnelles mentionnées à l'article L. 235-1 peuvent être attribuées dans la limite des crédits ouverts à cet effet au budget du ministère chargé de la Nouvelle-Calédonie.

L'arrêté interministériel d'attribution prévu à l'article L. 235-1 est pris par le ministre chargé de la Nouvelle-Calédonie et le ministre chargé de l'économie, des finances et du budget.

##### Chapitre VI : Avances, emprunts et garanties d'emprunts

###### Section 1 : Avances

**Art. R236-1**

Les avances mentionnées à l'article L. 236-2 ne peuvent être accordées qu'aux communes et établissements publics communaux qui justifient :

— que leur situation de caisse compromet le règlement de dépenses indispensables et urgentes ;

— que cette situation n'est pas due à une insuffisance des ressources affectées à la couverture définitive de leurs charges et en particulier à un déséquilibre budgétaire.

**Art. R236-2**

Par exception aux dispositions de l'article R. 236-1, des avances peuvent être accordées pour couvrir les dépenses supplémentaires imposées au cours d'un exercice par des circonstances qui ne pouvaient être prévues lors de l'établissement des prévisions de recettes.

Dans ce cas, l'emprunteur prend l'engagement de créer au cours de l'exercice suivant les ressources nécessaires à la couverture de ces dépenses et au remboursement de ces avances.

**Art. R236-3**

Le montant total des avances accordées ne peut dépasser le maximum ci-après :

— pour les communes, 25 % du montant des recettes inscrites à leur budget de fonctionnement ;

— pour les établissements publics communaux, 35 % du montant des recettes inscrites à leur budget de fonctionnement.

**Art. R236-4**

Les avances accordées en application des articles R. 236-1 à 236-3 sont remboursées dans le délai maximum de deux ans.

Le délai effectif de remboursement et le taux des intérêts sont fixés par le ministre de l'économie et des finances.

**Art. R236-5**

Les demandes d'avances sont appuyées de toutes pièces propres à justifier des besoins des communes ou établissements emprunteurs, à décrire leur situation financière et à établir les possibilités de remboursement.

**Art. R236-6**

Les pièces mentionnées à l'article précédent comprennent notamment :

1° Le budget de l'exercice en cours et les actes qui l'ont complété ;

2° Le compte administratif de l'exercice précédent ;

3° L'état du passif, comportant la situation développée de la dette et indiquant les échéances de remboursement ;

4° L'état des restes à recouvrer et des restes à payer établi par le comptable et certifié par l'ordonnateur ;

5° La situation de caisse ;

6° La copie des délibérations du conseil municipal ou des organes de gestion ;

7° L'avis motivé du directeur chargé de la direction des finances publiques de la Nouvelle-Calédonie ou du contrôleur budgétaire.

**Art. R236-7**

Le ministre de l'économie et des finances peut déléguer ses pouvoirs au haut-commissaire pour l'attribution des avances sollicitées par les communes et établissements publics communaux.

Les décisions du haut-commissaire sont prises sur la proposition du directeur chargé de la direction des finances publiques de la Nouvelle-Calédonie.

Les modalités et limites de la délégation sont fixées par arrêté du ministre de l'économie et des finances.

###### Section 2 : Recours à l'emprunt

**Art. R236-8**

L'autorisation prévue à l'article L. 236-6 est donnée par arrêté du ministre de l'économie et des finances et du ministre chargé de la Nouvelle-Calédonie.

**Art. D236-9**

Sont applicables aux emprunts contractés à l'étranger par les communes et leurs groupements les dispositions de l'article 6 du décret n° 67-78 du 27 janvier 1967, modifié par l'article 1er du décret n° 69-264 du 21 mars 1969.

**Art. R236-9-1**

I. — Les taux d'intérêt variables des emprunts souscrits par les communes, leurs groupements et leurs établissements publics mentionnés au 2° du I de l'article L. 236-7-1 auprès des établissements de crédit, sont indexés ou varient en fonction d'un des indices suivants :

1° Un taux usuel du marché interbancaire de la zone euro, du marché monétaire de la zone euro ou des emprunts émis par un Etat membre de l'Union européenne dont la monnaie est l'euro ;

2° L'indice du niveau général des prix à la consommation établi par l'Institut de la statistique et des études économiques de Nouvelle-Calédonie ;

3° Le taux d'intérêt des livrets d'épargne définis à l'article L. 221-1 du code monétaire et financier.

II. — La formule d'indexation des taux d'intérêt variables des emprunts souscrits par les communes, leurs groupements et leurs établissements publics auprès des établissements de crédit mentionnée au 3° du I de l'article L. 236-7-1 garantit que le taux d'intérêt exigible est conforme à une au moins des caractéristiques énoncées ci-dessous :

1° Le taux d'intérêt se définit, à chaque échéance, soit comme un taux fixe, soit comme la somme d'un indice mentionné au 1 et d'une marge fixe exprimée en points de pourcentage ;

2° Le taux d'intérêt ne peut, durant la vie de l'emprunt, devenir supérieur au double de celui le plus bas constaté dans les trois premières années de l'emprunt.

**Art. R236-9-2**

Les communes, leurs groupements et leurs établissements publics ne peuvent souscrire des contrats financiers qu'à condition qu'ils soient adossés à des emprunts et que le taux d'intérêt variable de la formule d'indexation qui résulte de la combinaison de l'emprunt et du contrat financier ne déroge pas aux conditions énoncées à l'article R. 236-9-1.

###### Section 4 : Garanties d'emprunts

**Art. R236-10**

Les entreprises ou organismes qui, en vertu de la réglementation en vigueur, peuvent bénéficier de prêts ou de garanties d'emprunts de la part des communes sont soumis au contrôle prévu par les articles R. 324-2 et suivants..

**Art. D236-11**

Le montant net des annuités de la dette mentionné à l'article L. 236-8 est égal à la différence entre le montant total des sommes inscrites :

a) En dépenses au titre du remboursement du capital d'emprunts et du versement des intérêts ainsi que du règlement des dettes à long ou moyen terme, sans réception de fonds ;

b) En recettes au titre du recouvrement des créances à long et moyen terme.

Ces sommes sont celles qui figurent au budget primitif principal pour l'exercice en cours.

**Art. D236-12**

Les recettes réelles de fonctionnement sont celles définies au quatrième alinéa de l'article D. 212-2.

**Art. D236-13**

Le pourcentage limite mentionné au deuxième alinéa de l'article L. 236-8, et dont les éléments sont définis aux articles D. 236-11 et D. 236-12, est fixé à 50 %.

**Art. D236-14**

Pour l'application du deuxième alinéa de l'article L. 236-8, le coefficient multiplicateur appliqué aux provisions spécifiques constituées par les communes pour couvrir les garanties ou cautions est fixé à 1.

**Art. D236-15**

Pour l'application du troisième alinéa de l'article L. 236-8, la proportion maximale des annuités garanties ou cautionnées au profit d'un même débiteur, exigible au titre d'un exercice, rapportée au montant total des annuités susceptibles d'être garanties ou cautionnées est fixée à 10 %.

**Art. D236-16**

Pour l'application du quatrième alinéa de l'article L. 236-8, la quotité maximale susceptible d'être garantie par une ou plusieurs collectivités sur un même emprunt est fixé à 50 %.

##### Chapitre VII : Dispositions régissant la société publique mentionnée à l'article L. 236-7-2 

**Art. D237**

I. — L'article D. 1611-41 du code général des collectivités territoriales est applicable en Nouvelle-Calédonie aux communes, à leurs groupements et à leurs établissements publics, dans sa rédaction résultant du décret n° 2020-556 du 11 mai 2020 sous réserve des adaptations prévues au II.

II. — Pour l'application de l'article D. 1611-41 :

1° Le premier alinéa du 1° est ainsi rédigé :

“ Pour l'application de l'article L. 1611-3-2, peuvent adhérer à l'Agence France Locale, les communes, leurs groupements et leurs établissements publics dont la capacité de désendettement, définie comme le rapport entre l'encours de dette à la date de clôture des comptes et l'épargne brute de l'exercice écoulé et exprimée en nombre d'années, constatée lors du pénultième exercice, est inférieure à douze années sur la moyenne des trois dernières années. ” ;

2° Au 1°, les a, b et c sont supprimés ;

3° Au cinquième alinéa du 1°, le mot : “ euro ” est remplacé par le mot : “ franc CFP ” ;

4° Au premier alinéa du 2°, les mots : “ les collectivités territoriales, leurs groupements et les établissements publics locaux ” sont remplacés par les mots : “ les communes, leurs groupements et leurs établissements publics ”.

#### TITRE IV : COMPTABILITÉ

##### Chapitre Ier : Comptabilité du maire et du comptable

###### Section 1 : Dispositions générales

**Art. R241-1**

Conformément aux dispositions du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, sont applicables aux communes et à leurs établissements publics les principes fondamentaux contenus dans la première partie dudit décret, dont les règles générales d'application à ces collectivités ainsi que, le cas échéant, les dérogations à ces principes sont fixées par décret en Conseil d'Etat contresigné par le ministre de l'économie et des finances, le ministre chargé de la Nouvelle-Calédonie et par les ministres compétents.

**Art. D241-2**

Les recettes et les dépenses des communes ne peuvent être faites que conformément au budget de chaque exercice ou aux décisions modificatives.

**Art. D241-3**

Au début de chaque année, le maire dispose d'un délai d'un mois pour procéder à l'émission des titres de perception et des mandats correspondant aux droits acquis et aux services faits pendant l'année ou les années précédentes.

Le comptable dispose du même délai pour comptabiliser les titres de perception et les mandats émis par le maire.

En cas de circonstances particulières, ce délai peut être prorogé d'une durée n'excédant pas un mois par décision du commissaire délégué prise sur avis du directeur chargé de la direction des finances publiques de la Nouvelle-Calédonie.

Ces dispositions ne sont pas applicables aux opérations intéressant uniquement la section d'investissement du budget.

**Art. R241-4**

Les produits des communes, des établissements publics communaux et intercommunaux et de tout organisme public résultant d'une entente entre communes ou entre communes et toute autre collectivité publique ou établissement public, qui ne sont pas assis et liquidés par les services fiscaux de l'Etat, en exécution des lois et règlements en vigueur, sont recouvrés :

— soit en vertu de jugements ou de contrats exécutoires ;

— soit en vertu d'arrêtés ou de rôles pris ou émis et rendus exécutoires par le maire en ce qui concerne la commune et par l'ordonnateur en ce qui concerne les établissements publics.

Les poursuites pour le recouvrement de ces produits sont effectuées comme en matière de contribution directe.

Toutefois, le maire ou l'ordonnateur de l'établissement public autorise l'émission des commandements et les actes de poursuite subséquents. Ils peuvent néanmoins dispenser le comptable chargé du recouvrement de solliciter l'autorisation afférente à l'émission de ces commandements.

Le refus d'autorisation ou l'absence de réponse dans le délai d'un mois justifie la présentation en non-valeurs des créances dont le recouvrement n'a pu être obtenu à l'amiable.

Les oppositions, lorsque la matière est de la compétence des tribunaux judiciaires, sont jugées comme affaires sommaires.

###### Section 2 : Comptabilité du maire

**Art. D241-5**

Les dépenses ne peuvent être acquittées que sur les crédits ouverts à chacune d'elles ; ces crédits ne peuvent être employés par le maire à d'autres dépenses.

**Art. D241-6**

Aucune dépense ne peut être acquittée si elle n'a pas été préalablement mandatée par le maire sur un crédit régulièrement ouvert.

**Art. D241-7**

Tout mandat énonce l'exercice et le crédit auxquels la dépense s'applique ; il est accompagné, pour la constatation de la dette et la régularité du paiement, des pièces indiquées par les règlements.

**Art. D241-8**

Les maires demeurent chargés, sous leur responsabilité, de la remise aux ayants droit des mandats ordonnancés par eux et payables en numéraire.

**Art. D241-9**

Les bénéficiaires de mandats de paiement émis en règlement de sommes dues par la commune peuvent obtenir le versement des sommes figurant sur ces titres tant que la créance ne se trouve pas éteinte par les déchéances ou prescriptions qui lui sont applicables.

**Art. D241-10**

Les opérations d'engagement, d'ordonnancement et de liquidation des dépenses sont consignées dans la comptabilité administrative, selon les modalités fixées par le ministre chargé de la Nouvelle-Calédonie.

**Art. D241-11**

Chaque année, le maire soumet au conseil municipal, avant la délibération sur le budget, le compte de l'exercice clos.

**Art. D241-12**

Le compte administratif de l'exercice, sur lequel le conseil municipal est appelé à délibérer, présente, par colonne distincte et dans l'ordre des chapitres et des articles du budget :

En recettes :

1° La nature des recettes ;

2° Les évaluations du budget ;

3° La fixation définitive des sommes à recouvrer d'après les titres justificatifs.

En dépenses :

1° Les articles de dépenses du budget ;

2° Le montant des crédits ;

3° Les crédits ou portions de crédits à annuler, faute d'emploi dans les délais prescrits.

Le maire joint à ce compte les développements et explications nécessaires pour éclairer le conseil municipal, ainsi que le haut-commissaire, et leur permettre d'apprécier ses actes administratifs pendant l'exercice écoulé.

**Art. D241-13**

Le compte du maire est adressé au haut-commissaire ou au commissaire délégué.

**Art. D241-14**

Une copie conforme du compte administratif, tel qu'il a été vérifié par le conseil municipal et examiné par le haut-commissaire ou le commissaire délégué, est transmise par le comptable de la commune à la chambre territoriale des comptes, comme élément de contrôle du compte de sa gestion.

###### Section 3 : Comptabilité du comptable

**Art. D241-15**

Les fonctions de comptable de la commune sont exercées par un comptable de la direction générale des finances publiques.

**Art. D241-16**

Le maire remet au comptable de la commune, dûment récapitulée sur un bordereau d'émission, une expédition en forme de tous les baux, contrats, jugements, testaments, déclarations, états de recouvrement, titres nouveaux et autres, concernant les recettes dont la perception lui est confiée.

Le comptable peut demander, au besoin, que les originaux des actes formant titre au profit de la commune lui soient remis contre récépissé.

**Art. D241-17**

Le compte de gestion des comptables des communes et des établissements publics communaux comprend toutes les opérations constatées au titre de la gestion, y compris celles effectuées pendant le délai complémentaire prévu à l'article D. 241-3.

Ces opérations sont rattachées à la dernière journée de la gestion.

**Art. D241-18**

Le compte de gestion présente la situation générale des opérations de la gestion en distinguant :

1° La situation au début de la gestion, établie sous la forme de bilan d'entrée ;

2° Les opérations de débit et de crédit constatées durant la gestion ;

3° La situation à la fin de la gestion, établie sous forme de bilan de clôture ;

4° Le développement des opérations effectuées au titre du budget ;

5° Et les résultats de celui-ci ;

6° Les recouvrements effectués et les restes à recouvrer ;

7° Les dépenses faites et les restes à payer ;

8° Les crédits annuels ;

9° L'excédent définitif des recettes.

**Art. D241-19**

Le compte de gestion est établi par le comptable en fonction à la clôture de la gestion.

Il est visé par l'ordonnateur, qui certifie que le montant des titres à recouvrer et des mandats est conforme aux écritures de la comptabilité administrative.

Il est signé par tous les comptables qui se sont succédé depuis le début de la gestion.

**Art. D241-20**

Le comptable recouvre les divers produits aux échéances déterminées par les titres de perception ou par le haut-commissaire.

**Art. D241-21**

Le comptable est chargé seul et sous sa responsabilité :

1° De faire toutes les diligences nécessaires pour la perception des revenus, legs et donations et autres ressources affectées au service de la commune ;

2° De faire faire, contre les débiteurs en retard de payer et avec l'autorisation du maire, les actes, significations, poursuites et commandements nécessaires ;

3° D'avertir les administrateurs de l'expiration des baux ;

4° D'empêcher les prescriptions ;

5° De veiller à la conservation des domaines, des droits, des privilèges et hypothèques ;

6° De requérir, à cet effet, l'inscription au bureau des hypothèques de tous les titres qui en sont susceptibles ;

7° Enfin, de tenir registre des inscriptions au bureau des hypothèques et autres poursuites et diligences.

**Art. D241-22**

Le comptable joint à ses comptes, comme pièce justificative, un état des propriétés foncières, des rentes et des créances mobilières composant l'actif de la commune ou un état annuel décrivant les modifications survenues au cours de l'exercice.

Cet état, certifié conforme par le comptable, est visé par le maire, qui joint ses observations s'il y a lieu.

**Art. D241-23**

Les certificats de quitus sont délivrés aux comptables, à l'effet de remboursement de cautionnement, après que l'autorité qui juge les comptes a reconnu qu'ils ont satisfait aux obligations imposées par l'arrêté du 29 vendémiaire an XII pour la conservation des biens et des créances appartenant aux communes.

**Art. D241-24**

Les comptables ne peuvent se refuser à acquitter les mandats ou ordonnances, ni en retarder le paiement, que :

— si la somme ordonnancée ne porte pas sur un crédit ouvert ou excède le montant de celui-ci ;

— si les pièces produites sont insuffisantes ou irrégulières ;

— s'il y a, par due signification, entre les mains du comptable, opposition ou paiement réclamé.

**Art. D241-25**

Tout refus, tout sursis de paiement est motivé dans une déclaration immédiatement délivrée par le comptable au maire et, le cas échéant, au porteur du mandat.

**Art. D241-26**

Les écritures du comptable sont tenues en partie double.

Elles nécessitent l'emploi des documents ci-après :

1° Des journaux divisionnaires sur lesquels les opérations sont inscrites en détail par ordre chronologique, au fur et à mesure où elles sont constatées ;

2° Un journal et un grand livre général ou un journal centralisateur tenant lieu de journal général, de grand livre général et de livre de balances où sont reportées périodiquement les opérations consignées sur les journaux divisionnaires ;

3° Des livres auxiliaires et autres documents de développement.

Des dispositions particulières peuvent être appliquées, avec l'accord du ministre de l'économie et des finances, par les postes dotés de moyens mécanographiques ou informatiques.

**Art. D241-27**

Les comptes à ouvrir dans les écritures du comptable sont fixés par instruction du ministre chargé de la Nouvelle-Calédonie et du ministre de l'économie et des finances qui établissent les divisions du budget communal en chapitres et articles.

**Art. D241-28**

Le comptable dresse, d'après ses écritures, son compte de gestion qui présente toute les opérations afférentes à l'exercice clos, mentionnées à l'article D. 241-18.

Ce compte est remis par le comptable au maire pour être joint, comme pièce justificative, au compte administratif et servir au règlement définitif des recettes et des dépenses de l'exercice clos.

**Art. D241-29**

Les comptes sont transmis au comptable chargé de leur mise en état d'examen et de leur présentation, avant le 31 décembre, aux autorités chargées de les juger ou de les apurer, conformément aux dispositions du chapitre II du présent titre.

**Art. D241-30**

Le comptable de la commune est assujetti, pour l'exécution des règlements concernant sa responsabilité et les formes de la comptabilité communale, à la surveillance du directeur chargé de la direction des finances publiques de la Nouvelle-Calédonie.

#### TITRE V : DISPOSITIONS APPLICABLES À CERTAINS ÉTABLISSEMENTS COMMUNAUX

##### Chapitre unique : Dispositions applicables au syndicat de communes

**Art. R251-1**

Les dispositions des titres Ier à IV du présent livre sont applicables au syndicat de communes.

**Art. D251-2**

Les chapitres et les articles du budget d'un syndicat de communes sont définis par le décret mentionné à l'article D. 211-1. Les dispositions de l'article D. 211-1 relatives à la présentation fonctionnelle et à la présentation par nature sont applicables au budget du syndicat de communes, compte tenu des modalités de vote retenues par l'assemblée délibérante et des dispositions ci-après.

Le budget du syndicat de communes comprenant une commune de 10 000 habitants et plus est voté et présenté comme celui d'une commune de 10 000 habitants et plus dans les conditions de l'article D. 211-1.

Lorsqu'il ne comprend aucune commune de 10 000 habitants et plus, il est voté par nature ; si l'assemblée délibérante en décide ainsi, il peut comporter une présentation fonctionnelle dans les conditions prévues au dernier alinéa du 1° du II de l'article D. 211-1.

Le budget du syndicat à vocation unique est voté par nature, sans présentation fonctionnelle.

**Art. D251-3**

Les chapitres et articles du budget d'un syndicat mixte relevant de l'article L. 166-1 sont définis par le décret mentionné à l'article D. 211-1. Le budget est voté dans les conditions prévues au quatrième alinéa de l'article D. 251-2.

Les dispositions de l'article D. 211-1 définissant les modalités de la présentation fonctionnelle et de la présentation par nature sont applicables au syndicat mixte relevant de l'article L. 166-1

**Art. D251-4**

A. — Les dispositions du A de l'article D. 212-7 sont applicables aux établissements publics de coopération intercommunale qui comprennent au moins une commune de 3 500 habitants et plus.

B. — Les dispositions du B de l'article D. 212-7 sont applicables aux établissements publics de coopération intercommunale de plus de 10 000 habitants et qui comprennent au moins une commune de 3 500 habitants et plus.

C. — Le rapport prévu à l'article L. 212-1 est transmis par l'établissement public de coopération intercommunale aux maires des communes qui en sont membres dans un délai de quinze jours à compter de son examen par l'assemblée délibérante. Il est mis à la disposition du public au siège de l'établissement public de coopération, dans les quinze jours suivants la tenue du débat d'orientation budgétaire. Le public est avisé de la mise à disposition de ces documents par tout moyen.

### LIVRE III : ADMINISTRATION ET SERVICES COMMUNAUX

#### TITRE Ier : ADMINISTRATION DE LA COMMUNE

##### Chapitre Ier : Biens communaux

**Art. R311-1**

Pour les acquisitions immobilières passées en la forme administrative par les communes et leurs établissements publics, il peut être payé au vendeur, dès l'expiration des délais ouverts pour prendre les inscriptions ayant un effet rétroactif, un acompte dans la limite maximum des trois quarts de la différence entre le prix stipulé et celui des charges et accessoires.

Cet acompte est payé après autorisation de l'autorité habilitée à recevoir l'acte administratif.

##### Chapitre II : Dons et legs

###### Section 2 : Acceptation et refus de libéralités

**Art. R312-1**

Dans les cas où les dons et legs mentionnés au premier alinéa de l'article L. 312-3 donnent lieu à des réclamations des familles, l'autorisation de les accepter est donnée par arrêté du haut-commissaire pris après avis du tribunal administratif.

###### Section 3 : Procédure applicable en matière de libéralités

**Art. R312-2**

Tout notaire constitué dépositaire d'un testament contenant un legs en faveur d'une commune ou d'un établissement public communal est tenu, dès l'ouverture du testament, d'adresser au représentant de la commune ou de l'établissement légataire, ainsi qu'au haut-commissaire, la copie intégrale des dispositions testamentaires et un état des héritiers dont l'existence lui a été révélée, avec leurs nom, prénoms, profession, degré de parenté et adresse.

La copie est écrite sur papier libre, et il est délivré récépissé des pièces transmises.

**Art. R312-3**

Dans un délai de huit jours, le haut-commissaire requiert le maire du lieu de l'ouverture de la succession de lui transmettre, dans le plus bref délai, un état contenant les indications relatives aux héritiers connus et énoncées à l'article précédent.

Le haut-commissaire, dès qu'il a reçu cet état, invite les personnes qui lui sont signalées comme héritières, soit par le notaire, soit par le maire, à prendre connaissance du testament, à donner leur consentement à son exécution ou à produire leurs moyens d'opposition, le tout dans un délai d'un mois.

Ces diverses communications sont faites par lettre recommandée avec demande d'avis de réception ou par la voie administrative.

###### Section 4 : Contrôle de l'administration des biens légués ou donnés

**Art. R312-4**

Tout notaire dépositaire d'un testament contenant un legs en faveur d'une commune ou d'un établissement public communal est tenu, dès l'ouverture du testament, d'en donner avis au receveur de la commune ou de l'établissement.

La même obligation est imposée à tout notaire ayant reçu un acte portant donation au profit d'une commune ou d'un établissement public communal.

**Art. R312-5**

Tout mandat conféré, postérieurement à la délivrance ou à l'envoi en possession d'un legs, par le représentant légal d'une commune ou d'un établissement public communal, en vue d'administrer ou de liquider les biens dépendant de ce legs, est porté à la connaissance du receveur.

Il en est de même des instructions données au mandataire tant en matière de recettes que de dépenses.

**Art. R312-6**

Les avis ou documents destinés au comptable de la commune ou de l'établissement public communal sont adressés par l'intermédiaire du directeur des finances publiques dont dépend ce comptable.

**Art. R312-7**

A partir de la délivrance ou de l'envoi en possession, les opérations de recettes ou de dépenses qui affectent les biens légués à une commune ou à un établissement public communal sont faites sous le contrôle du comptable de la commune ou de l'établissement public et reprises dans ses comptes de gestion.

A cet effet, toute personne chargée de l'administration ou de la liquidation de ces biens, à la fin de chaque année civile et au plus tard le 31 mars suivant, adresse au comptable un relevé des opérations de l'année, appuyé des pièces justificatives.

Les relevés annuels et les pièces à l'appui, ainsi que le compte final de liquidation, sont soumis à l'approbation de leur donateur et transmis au juge des comptes.

Les notaires sont dispensés de l'envoi des pièces originales mais, sur demande de l'ordonnateur ou du comptable, ils sont tenus d'en fournir des copies certifiées.

##### Chapitre IV : Marchés et délégations de service public

**Art. R314-1**

La transmission au haut-commissaire ou au commissaire délégué dans la province des marchés des communes et de leurs établissements publics autres que les établissements publics de santé comporte les pièces suivantes :

1° La copie des pièces constitutives du marché, à l'exception des plans ;

2° La délibération autorisant le représentant légal de la commune ou de l'établissement à passer le marché ;

3° La copie de l'avis d'appel public à la concurrence ainsi que, s'il y a lieu, de la lettre de consultation ;

4° Le règlement de la consultation lorsque l'établissement d'un tel document est obligatoire ;

5° Les procès-verbaux et rapports de la commission d'adjudication ou d'appel d'offres et les avis de jury de concours, avec les noms et qualités des personnes qui y ont siégé, ainsi que tout document ou rapport prévu par la réglementation territoriale applicable ;

6° Les renseignements, attestations et déclarations fournis en vertu de la réglementation applicable en Nouvelle-Calédonie.

**Art. R314-2**

Les avenants aux marchés sont transmis au haut-commissaire ou au commissaire délégué dans la province accompagnés des délibérations qui les autorisent et de tout document ou rapport prévu par la réglementation applicable en Nouvelle-Calédonie.

**Art. R314-3**

Le haut-commissaire ou le commissaire délégué dans la province peut demander, pour exercer le contrôle de légalité, que des pièces complémentaires lui soient fournies.

##### Chapitre VI : Actions judiciaires

###### Section 2 : Exercice, par un contribuable, des actions appartenant à la commune

**Art. R316-1**

Dans le cas prévu à l'article L. 316-6, il est délivré au contribuable un récépissé du mémoire détaillé qu'il a adressé au tribunal administratif.

Le haut-commissaire, saisi par le président du tribunal administratif, transmet immédiatement ce mémoire au maire, en l'invitant à le soumettre au conseil municipal.

La décision du tribunal administratif est rendue dans le délai de deux mois à dater du dépôt de la demande d'autorisation.

Toute décision qui porte refus d'autorisation doit être motivée.

**Art. R316-2**

Lorsque le tribunal administratif ne statue pas dans le délai de deux mois ou lorsque l'autorisation est refusée, le contribuable peut se pourvoir devant le Conseil d'Etat.

**Art. R316-3**

Le pourvoi devant le Conseil d'Etat est, à peine de déchéance, formé dans le mois qui suit soit l'expiration du délai imparti au tribunal administratif pour statuer, soit la notification de l'arrêté portant refus.

Il est statué sur le pourvoi dans un délai de deux mois à compter de son enregistrement au secrétariat général du Conseil d'Etat.

**Art. R316-4**

Le tribunal administratif ou le Conseil d'Etat peuvent, s'ils accordent l'autorisation, en subordonner l'effet à la consignation préalable des frais d'instance. Ils fixent, dans ce cas, la somme à consigner.

##### Chapitre VIII : Dispositions diverses

**Art. D318-1**

Les modalités d'aménagement et d'utilisation du local commun mis à la disposition des conseillers n'appartenant pas à la majorité municipale en application de l'article L. 318-3 sont fixées par accord entre ceux-ci et le maire. En cas de désaccord, il appartient au maire d'arrêter les conditions de cette mise à disposition.

Dans les communes de 10 000 habitants et plus, les conseillers municipaux concernés peuvent à leur demande disposer d'un local administratif permanent.

Dans les communes de moins de 10 000 habitants et de plus de 3 500 habitants, la mise à disposition d'un local administratif commun aux conseillers n'appartenant pas à la majorité municipale peut être, dans la mesure compatible avec l'exécution des services publics, soit permanente, soit temporaire. Dans ce dernier cas, en l'absence d'accord entre le maire et les conseillers intéressés, la durée de mise à disposition ne peut être inférieure à quatre heures par semaine, dont deux heures au moins pendant les heures ouvrables.

La répartition du temps d'occupation du local administratif mis à la disposition des conseillers minoritaires entre leurs différents groupes est fixée d'un commun accord. En l'absence d'accord, le maire procède à cette répartition en fonction de l'importance des groupes.

#### TITRE II : SERVICES COMMUNAUX

##### Chapitre III : Régies municipales

###### Section 1 : Dispositions générales

**Art. R323-1**

La comptabilité des régies est tenue dans les conditions définies par un plan comptable conforme au plan comptable général.

Ce plan comptable est arrêté par le ministre chargé de la Nouvelle-Calédonie et le ministre chargé du budget, après avis de l'Autorité des normes comptables. Des plans comptables particuliers à certaines activités peuvent être définis selon la même procédure.

La définition des chapitres et articles des crédits budgétaires est fixée par arrêté conjoint de ces mêmes ministres. Des instructions conjointes de ces ministres fixent les principes comptables, les règles de fonctionnement des comptes ainsi que la liste et la contexture des documents budgétaires et comptables à tenir par l'ordonnateur et le comptable.

**Art. R323-2**

La comptabilité des matières, qui a pour objet la description des existants et des mouvements concernant les stocks et les biens meubles, est tenue sous la responsabilité du directeur de la régie.

Un inventaire, dont les résultats sont produits au juge des comptes à l'appui du compte financier, est dressé en fin d'exercice conformément aux principes du plan comptable général.

**Art. R323-3**

Les corps d'inspection habilités à procéder aux vérifications prévues par l'article L. 323-5 sont l'inspection générale de l'administration et l'inspection générale des finances.

**Art. R323-4**

Les dispositions de l'article R. 323-3 sont applicables aux régies municipales mentionnées à l'article L. 323-7.

**Art. R323-5**

Sous réserve des dérogations prévues aux sections II et III, les règles de la comptabilité communale sont applicables aux régies soumises aux dispositions de ces sections.

**Art. R323-6**

Les décrets en Conseil d'Etat prévus à l'article L. 323-6 sont pris sur le rapport du ministre intéressé et du ministre chargé de la Nouvelle-Calédonie.

###### Section 2 : Régies dotées de la personnalité morale et de l'autonomie financière

**Art. R323-7**

Les décrets en Conseil d'Etat prévus à l'article L. 323-8 sont pris sur le rapport du ministre chargé de la Nouvelle-Calédonie, du ministre de l'économie et des finances et, le cas échéant, des autres ministres intéressés.

####### Sous-section 1 : Création de la régie

**Art. R323-8**

La création d'une régie dotée de la personnalité morale en vue d'assurer l'exécution d'un service public à caractère industriel ou commercial est décidée par délibération du conseil municipal. La délibération arrête les dispositions du règlement intérieur et fixe le montant de la dotation initiale de la régie.

**Art. R323-9**

Toute délibération qui décide la transformation d'une régie dotée de la seule autonomie financière en régie dotée de la personnalité morale et de l'autonomie financière est prise dans les conditions prévues à l'article R. 323-8.

####### Sous-section 2 : Organisation administrative

######## Paragraphe 1er : Dispositions générales

**Art. R323-10**

La régie est administrée par un conseil d'administration et un directeur.

**Art. R323-11**

La régie peut, dans les conditions prévues à l'article 5-III de la loi n° 82-213 du 2 mars 1982, acquérir des participations financières dans les entreprises publiques, semi-publiques ou privées qui exercent une activité complémentaire ou connexe.

######## Paragraphe 2 : Conseil d'administration

**Art. R323-12**

Les membres du conseil d'administration sont désignés par le conseil municipal.

Ils sont relevés de leurs fonctions par la même autorité.

Toutefois, les membres du conseil d'administration des régies chargées de la gestion d'un marché d'intérêt national sont nommés pour moitié par la ou les collectivités locales intéressées, pour moitié par le haut-commissaire.

**Art. R323-13**

Les membres du conseil d'administration doivent jouir de leurs droits civils et politiques.

**Art. R323-14**

Le nombre des membres du conseil d'administration titulaires d'un mandat de sénateur, député, membre d'une assemblée de province ou du congrès ou conseiller municipal conféré dans la ou les collectivités intéressées ou dans une circonscription incluant cette ou ces collectivités ne peut excéder le tiers du nombre total des membres de ce conseil.

**Art. R323-15**

Le règlement intérieur fixe :

1° Le nombre des membres du conseil d'administration qui ne peut être inférieur à trois ni supérieur à quinze ;

2° Les catégories de personnes parmi lesquelles ils peuvent ou doivent être choisis ;

3° La durée de leurs fonctions dans la limite de la durée du mandat municipal, ainsi que la durée du mandat du président ou des vice-présidents ;

4° Leur mode de renouvellement.

**Art. R323-16**

Les membres du conseil d'administration ne peuvent :

1° Prendre ou conserver aucun intérêt dans des entreprises en rapport avec la régie ;

2° Occuper aucune fonction dans ces entreprises ;

3° Assurer aucune prestation pour ces entreprises ;

4° Prêter en aucun cas leur concours à titre onéreux à la régie.

En cas d'infraction à ces interdictions, l'intéressé est déchu de son mandat soit par le conseil d'administration, à la diligence de son président, soit par le haut-commissaire agissant de sa propre initiative ou sur proposition du maire.

**Art. R323-17**

Le conseil d'administration élit, en son sein, son président et un ou plusieurs vice-présidents.

Le conseil d'administration se réunit au moins tous les trois mois. Il est en outre réuni chaque fois que le président le juge utile, ou sur la demande du haut-commissaire ou de la majorité de ses membres.

Ses séances ne sont pas publiques

En cas de partage, la voix du président est prépondérante.

Sauf lorsqu'il est personnellement concerné par l'affaire en discussion, le directeur assiste aux séances avec voix consultative.

Le maire ou ses représentants peuvent y assister avec voix consultative.

**Art. R323-18**

Les fonctions de membre du conseil d'administration sont gratuites.

Le règlement intérieur prévoit dans quelles conditions les membres peuvent percevoir des indemnités représentatives de frais.

**Art. R323-19**

Le conseil d'administration délibère sur toutes les questions intéressant le fonctionnement de la régie.

######## Paragraphe 3 : Directeur

**Art. R323-20**

Le directeur de la régie est désigné par le conseil municipal sur proposition du maire et après avis du conseil d'administration.

Il peut être relevé de ses fonctions dans les mêmes conditions.

**Art. R323-21**

Les fonctions de directeur sont incompatibles avec un mandat de sénateur, député, membre d'une assemblée de province ou du congrès ou conseiller municipal exercé dans la ou les collectivités intéressées ou dans une circonscription incluant cette ou ces collectivités.

Les fonctions de directeur sont incompatibles avec celles de membre du conseil d'administration de la régie. Le directeur ne peut prendre ou conserver aucun intérêt dans des entreprises en rapport avec la régie, occuper aucune fonction dans ces entreprises ni assurer des prestations pour leur compte.

En cas d'infraction à ces interdictions, le directeur est relevé de ses fonctions soit par le maire, soit par le haut-commissaire. Il est immédiatement remplacé.

**Art. R323-22**

Le directeur assure, sous l'autorité et le contrôle du président du conseil d'administration, le fonctionnement de la régie. A cet effet :

1° Il prend les mesures nécessaires à l'exécution des décisions du conseil d'administration ;

2° Il exerce la direction de l'ensemble des services, sous réserve des dispositions ci-après concernant l'agent comptable ;

3° Il recrute et licencie le personnel nécessaire dans la limite des inscriptions budgétaires ;

4° Il peut faire assermenter certains agents nommés par lui et agréés par le haut-commissaire ;

5° Il est l'ordonnateur de la régie et, à ce titre, prescrit l'exécution des recettes et des dépenses ;

6° Il prend les décisions pour lesquelles il a reçu délégation en vertu des dispositions du c de l'article L. 2221-5-1 du code général des collectivités territoriales.

**Art. R323-23**

Le directeur passe, en exécution des décisions du conseil d'administration et avec l'agrément de son président, tous actes, contrats, traités et marchés.

Il peut, sous sa responsabilité, déléguer sa signature à un ou plusieurs chefs de services.

######## Paragraphe 4 : Agent comptable

**Art. R323-24**

Les fonctions d'agent comptable, chef des services de la comptabilité, sont confiées soit à un comptable de la direction générale des finances publiques, soit à un comptable spécial. Le comptable spécial est nommé par le haut-commissaire sur proposition du conseil d'administration, après avis du directeur chargé de la direction des finances publiques de la Nouvelle-Calédonie. Il ne peut être remplacé ou révoqué que dans les mêmes formes.

L'agent comptable peut, sous sa responsabilité, déléguer sa signature à un ou plusieurs agents qu'il constitue ses fondés de pouvoir par une procuration régulière.

**Art. R323-25**

L'agent comptable assure le fonctionnement des services de la comptabilité avec l'aide du personnel nécessaire.

Il est soumis, sous sa responsabilité personnelle et pécuniaire, à l'ensemble des obligations qui incombent aux comptables publics en vertu du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. L'agent comptable est placé sous l'autorité du directeur, sauf pour les actes qu'il accomplit sous sa responsabilité propre en tant que comptable public.

**Art. R323-26**

L'agent comptable tient la comptabilité générale ainsi que, le cas échéant et sous l'autorité du directeur, la comptabilité analytique.

Le directeur peut, avec l'agrément du conseil d'administration et sur avis conforme de l'agent comptable, créer des régies de recettes et des régies d'avances soumises aux conditions de fonctionnement prévues par le décret n° 2012-829 du 27 juin 2012 relatif aux dispositions applicables aux régies de recettes, aux régies d'avances et aux régies de recettes et d'avances des collectivités publiques de la Nouvelle-Calédonie et de leurs établissements publics.

**Art. R323-27**

L'agent comptable de la régie est soumis au contrôle de l'inspection générale des finances et du directeur chargé de la direction des finances publiques de la Nouvelle-Calédonie.

Le haut-commissaire reçoit en communication les rapports de contrôle des membres de l'inspection générale des finances, du directeur chargé de la direction des finances publiques de la Nouvelle-Calédonie. Il peut faire contrôler les opérations et les écritures de la régie par un délégué qu'il désigne à cet effet.

####### Sous-section 3 : Fonctionnement

######## Paragraphe 1 : Dispositions générales

**Art. R323-28**

La régie est représentée en justice et dans tous les actes de la vie civile par le directeur, sous réserve des attributions propres de l'agent comptable.

Les instances judiciaires sont soutenues, en action ou en défense, par le directeur, après autorisation du conseil d'administration. Les transactions sont conclues dans les mêmes conditions.

Le directeur peut, sans autorisation préalable du conseil d'administration et sous réserve des attributions propres à l'agent comptable, faire tous actes conservatoires ou interruptifs des délais de forclusion, prescriptions ou déchéances.

**Art. R323-29**

La passation des contrats donne lieu à un compte rendu spécial au conseil d'administration dès sa première réunion, à l'exception de ceux dont le montant est inférieur à une somme fixée par le conseil.

**Art. R323-30**

Le conseil d'administration décide les acquisitions, aliénations et prises en location de biens immobiliers, les mises en location de biens mobiliers et immobiliers qui appartiennent à la régie.

**Art. R323-31**

Les taux des redevances dues par les usagers de la régie sont fixés par le conseil d'administration.

Les taux sont établis de manière à assurer l'équilibre financier de la régie dans les conditions prévues aux articles L. 2224-1, L. 2224-2 et L. 2224-4 du code général des collectivités territoriales.

**Art. R323-32**

Les marchés de travaux, transports et fournitures sont soumis aux règles applicables aux marchés de la commune.

Le directeur peut toutefois être autorisé par le conseil d'administration à traiter de gré à gré pour l'achat de fournitures courantes dont la liste est arrêtée par le conseil d'administration.

######## Paragraphe 2 : Régime financier

**Art. R323-33**

La dotation initiale de la régie, prévue par l'article R. 323-8, représente la contrepartie des créances ainsi que des apports en nature ou en espèces effectués par la collectivité locale de rattachement, déduction faite des dettes ayant grevé leur acquisition, lesquelles sont mises à la charge de la régie.

Les apports en nature sont enregistrés pour leur valeur vénale. Elle s'accroît des apports ultérieurs, des dons et subventions et des réserves.

**Art. R323-34**

Les immobilisations peuvent être réévaluées selon les dispositions applicables aux entreprises commerciales.

**Art. R323-35**

La régie est habilitée à contracter des emprunts auprès de tous organismes prêteurs et auprès des particuliers. Elle peut également acquérir ou faire construire des biens meubles et immeubles payables en plusieurs termes aux cédants et entrepreneurs.

**Art. R323-36**

La régie peut recevoir en règlement de ses créances des effets de commerce acceptés, les endosser ou les remettre à l'encaissement. Les effets de commerce reçus en règlement peuvent être escomptés conformément aux usages du commerce.

Certaines dépenses fixées par le règlement intérieur peuvent être réglées au moyen d'effets de commerce.

######## Paragraphe 3 : Budget

**Art. R323-38**

Le budget est présenté en deux sections :

— dans la première sont prévues et autorisées les opérations d'exploitation ;

— dans la seconde sont prévues et autorisées les opérations d'investissement.

**Art. R323-39**

La section d'exploitation ou compte de résultat prévisionnel fait apparaître successivement :

— au titre des produits : les produits d'exploitation, les produits financiers et les produits exceptionnels ;

— au titre des charges : les charges d'exploitation, les charges financières et les charges exceptionnelles.

**Art. R323-40**

Les recettes de la section d'investissement, classées par nature de produit, comprennent notamment :

1° Les apports, réserves et recettes assimilées ;

2° Les subventions d'investissement ;

3° Les provisions et les amortissements ;

4° Les emprunts et dettes assimilées ;

5° La valeur nette comptable et la plus-value résultant de la cession d'immobilisation ;

6° La diminution des stocks et en-cours de production.

**Art. R323-41**

Les autorisations de dépenses de la section d'investissement sont classées, conformément à la nomenclature du plan comptable, par nature de charges.

Elles sont destinées à couvrir notamment :

1° Le remboursement du capital des emprunts et dettes assimilées ;

2° L'acquisition d'immobilisations incorporelles, corporelles et financières ;

3° Les charges à répartir sur plusieurs exercices ;

4° L'augmentation des stocks et en-cours de production ;

5° Les reprises sur provisions ;

6° Le transfert des subventions d'investissement au compte de résultat.

**Art. R323-42**

Le projet de budget de l'année à venir est préparé par le directeur. Il est voté par le conseil d'administration.

**Art. R323-43**

Les crédits budgétaires de la section d'exploitation du budget non engagés à la clôture de l'exercice ne peuvent être reportés au budget de l'exercice suivant.

Les dépenses de la section d'exploitation régulièrement engagées, non mandatées et pour lesquelles il y a eu service fait au 31 décembre calendaire sont notifiées par le directeur au comptable et rattachées au résultat de l'exercice qui s'achève.

Les crédits budgétaires de la section d'investissement du budget régulièrement engagés et correspondant à des dépenses non mandatées pour lesquelles il y a eu service fait au 31 décembre calendaire sont notifiés par le directeur au comptable et reportés au budget de l'exercice suivant.

**Art. R323-44**

Le conseil d'administration délibère sur l'affectation du résultat comptable de la section d'exploitation du budget selon les modalités suivantes :

I. — L'excédent comptable est affecté ;

1° En priorité au compte Report à nouveau dans la limite du solde débiteur de ce compte ;

2° Au financement des mesures d'investissement pour le montant des plus-values de cession d'éléments d'actifs ;

3° Pour le surplus, au financement des charges d'exploitation ou d'investissement, en report à nouveau ou au reversement à la collectivité locale de rattachement.

II. — Le déficit comptable est couvert :

1° En priorité par une reprise totale ou partielle sur le report à nouveau créditeur ;

2° Pour le surplus, par ajout aux charges d'exploitation de l'exercice qui suit celui au titre duquel est affecté le résultat.

######## Paragraphe 4 : Comptabilité

**Art. R323-45**

La comptabilité tenue par l'agent comptable est placée sous le contrôle du directeur.

Celui-ci peut, ainsi que le président du conseil d'administration, prendre connaissance à tout moment dans les bureaux de l'agent comptable des pièces justificatives des recettes et des dépenses et des registres de comptabilité. Il peut recevoir copie des pièces de comptabilité.

Paragraphe 5

Compte de fin d'exercice

**Art. R323-46**

En fin d'exercice et après inventaire, le directeur fait établir le compte financier par l'agent comptable.

Ce document est présenté au conseil d'administration en annexe à un rapport du directeur donnant tous éléments d'information sur l'activité de la régie au cours du dernier exercice et indiquant les mesures qu'il convient de prendre pour :

1° Abaisser les prix de revient ;

2° Accroître la productivité ;

3° Donner plus de satisfaction aux usagers ;

4° D'une manière générale, maintenir l'exploitation de la régie au niveau du progrès technique en modernisant les installations et l'organisation.

Le conseil d'administration délibère sur ce rapport et ses annexes.

**Art. R323-47**

Le compte financier comprend :

1° La balance définitive des comptes ;

2° Le développement des dépenses et des recettes budgétaires ;

3° Le bilan et le compte de résultat ;

4° Le tableau d'affectation des résultats ;

5° Les annexes définies par instruction conjointe du ministre chargé de la Nouvelle-Calédonie et du ministre chargé du budget ;

6° La balance des stocks établie après inventaire.

Le conseil d'administration arrête le compte financier.

**Art. R323-48**

Le compte, affirmé sincère et véritable, daté et signé par l'agent comptable, est présenté au juge des comptes et transmis pour information à la collectivité de rattachement dans un délai de deux mois à compter de la délibération du conseil d'administration.

####### Sous-section 4 : Fin de la régie

**Art. R323-49**

La régie cesse son exploitation en exécution d'une délibération du conseil municipal.

**Art. R323-50**

Dans le cas prévu à l'article L. 323-6, le haut-commissaire peut mettre en demeure le conseil d'administration de la régie de prendre dans un délai imparti toutes mesures en vue de remédier à la situation en cause.

**Art. R323-51**

Après une mise en demeure restée sans résultat, le haut-commissaire peut décider la suspension provisoire ou l'arrêt définitif des opérations de la régie.

Dans ce dernier cas, les dispositions des deuxième, troisième et quatrième alinéas de l'article R. 323-52 sont applicables.

**Art. R323-52**

La délibération du conseil municipal décidant de renoncer à l'exploitation de la régie détermine la date à laquelle prennent fin les opérations de la régie.

Les comptes sont arrêtés à cette date.

Le maire est chargé de procéder à la liquidation de la régie ; à cet effet, il désigne un liquidateur dont il détermine les pouvoirs.

Les opérations de liquidation sont retracées dans une comptabilité tenue par l'agent comptable. Cette comptabilité est annexée à celle de la commune.

Au terme des opérations de liquidation, l'actif et le passif sont repris au budget de la commune.

####### Sous-section 5 : Régies intercommunales

**Art. R323-53**

Les dispositions des sous-sections I à IV sont applicables aux régies dotées de la personnalité morale et de l'autonomie financière dont la création est décidée par le comité d'un syndicat de communes en application des articles L. 323-1 et L. 323-3.

###### Section 3 : Régies dotées de la seule autonomie financière

**Art. R323-54**

Le décret en Conseil d'Etat prévu à l'article L. 323-12 est pris sur le rapport du ministre chargé de la Nouvelle-Calédonie et du ministre de l'économie et des finances.

####### Sous-section 1 : Création

**Art. R323-55**

La création d'une régie dotée de la seule autonomie financière en vue d'assurer l'exécution d'un service public à caractère industriel ou commercial est décidée par délibération du conseil municipal. Cette délibération arrête les dispositions du règlement intérieur de la régie et détermine les moyens qui sont mis à sa disposition.

####### Sous-section 2 : Organisation administrative

######## Paragraphe 1 : Dispositions générales

**Art. R323-56**

La régie est administrée, sous l'autorité du maire et du conseil municipal, par un conseil d'exploitation et un directeur.

Un même conseil d'exploitation ou un même directeur peuvent être chargés de l'administration ou de la direction de plusieurs régies.

**Art. R323-57**

Le conseil municipal, après avis du conseil d'exploitation et dans les conditions prévues par le règlement intérieur :

1° Règle les conditions de recrutement, de licenciement et de rémunération du personnel ;

2° Fixe les tarifs ou les modalités d'établissement des prix ;

3° Approuve les plans et devis afférents aux constructions neuves ou reconstructions, travaux de première installation ou d'extension ;

4° Autorise le maire à intenter ou soutenir les actions judiciaires, à accepter les transactions ;

5° Vote le budget de la régie et délibère sur les comptes ;

6° Délibère sur les mesures à prendre d'après les résultats de l'exploitation à la fin de chaque exercice et, au besoin, en cours d'exercice.

**Art. R323-58**

Le maire est l'ordonnateur de la régie.

Il prend les mesures nécessaires à l'exécution des décisions du conseil municipal.

Il présente au conseil municipal le budget et le compte financier.

######## Paragraphe 2 : Conseil d'exploitation

**Art. R323-59**

Les membres du conseil d'exploitation sont nommés par le conseil municipal.

Ils sont relevés de leurs fonctions par la même autorité.

Sauf lorsqu'il est personnellement concerné par l'affaire en discussion, le directeur de la régie assiste aux séances du conseil d'exploitation avec voix consultative.

**Art. R323-60**

Le nombre des membres du conseil d'exploitation titulaires d'un mandat de sénateur, député, membre d'une assemblée de province ou du congrès ou conseiller municipal exercé dans la ou les collectivités intéressées ou dans une circonscription incluant cette ou ces collectivités ne peut excéder le tiers du nombre total des membres de ce conseil.

**Art. R323-61**

Les membres du conseil d'exploitation et les membres du conseil municipal ne peuvent être entrepreneurs ou fournisseurs du service à un titre quelconque ni faire partie du conseil d'administration d'une société qui est elle-même fournisseur de la régie.

En cas d'infraction à ces interdictions, l'intéressé est déclaré démissionnaire par l'autorité qui l'a nommé ou par le haut-commissaire.

**Art. R323-62**

Le règlement intérieur fixe :

1° Le nombre des membres du conseil d'exploitation qui ne peut être inférieur à trois ni supérieur à quinze ;

2° Les catégories de personnes parmi lesquelles ils peuvent ou ils doivent être choisis ;

3° La durée de leurs fonctions dans la limite de la durée du mandat municipal, ainsi que la durée du mandat du président ou des vice-présidents ;

4° Leur mode de renouvellement.

**Art. R323-63**

Le règlement intérieur décide si les membres du conseil reçoivent, en dehors du remboursement de leurs frais de déplacement et autres dépenses, des jetons de présence dont il fixe le montant.

**Art. R323-64**

Le conseil d'exploitation élit en son sein son président et un ou plusieurs vice-présidents.

Le règlement intérieur détermine la durée des fonctions du président et des vice-présidents, la périodicité des séances du conseil, le mode de convocation des membres et le quorum exigé pour la validité des délibérations.

En cas de partage, la voix du président est prépondérante.

**Art. R323-65**

Sauf pour les catégories d'affaires pour lesquelles le conseil municipal s'est réservé le pouvoir de décision, le conseil d'exploitation délibère sur celles pour lesquelles il n'est pas attribué à une autre autorité par la présente section ou par le règlement intérieur.

Il est obligatoirement consulté par le maire sur toutes les questions d'ordre général intéressant le fonctionnement de la régie ; il est notamment appelé à émettre son avis dans les cas prévus par les articles R. 323-57 et R. 323-58.

Les projets de budget et les comptes lui sont soumis.

Le conseil peut procéder à toutes mesures d'investigation et de contrôle.

Il propose au maire toutes propositions utiles.

Le directeur tient le conseil au courant de la marche du service.

######## Paragraphe 3 : Directeur

**Art. R323-66**

Le directeur de la régie est désigné par le conseil municipal sur proposition du maire et après avis du conseil d'exploitation.

Il est révoqué dans les mêmes conditions.

**Art. R323-67**

Les fonctions de directeur sont incompatibles avec l'exercice d'un mandat de sénateur, député, membre d'une assemblée de province ou du congrès ou conseiller municipal exercé dans la ou les collectivités intéressées ou dans une circonscription incluant cette ou ces collectivités, ainsi qu'avec celui de membre du conseil d'exploitation de la régie.

**Art. R323-68**

Les dispositions de l'article R. 323-61 sont applicables au directeur.

**Art. R323-69**

La rémunération du directeur est fixée par le conseil municipal, sur la proposition du maire, après avis du conseil d'exploitation.

**Art. R323-70**

Le directeur nomme et révoque les agents et employés de la régie, sous réserve, le cas échéant, des dispositions du règlement intérieur.

Il assure la bonne marche du service et prépare le budget.

Il procède, sous l'autorité du maire, aux ventes et aux achats courants, dans les conditions fixées par le règlement intérieur.

Le directeur peut, sous la surveillance et la responsabilité du maire, recevoir en toutes matières intéressant le fonctionnement de la régie délégation de signature de celui-ci.

Il est remplacé, en cas d'absence ou d'empêchement, par un des fonctionnaires ou employés du service, désigné par le maire après avis du conseil d'exploitation.

######## Paragraphe 4 : Agent comptable et régisseur

**Art. R323-71**

Les fonctions d'agent comptable de la régie sont remplies par le comptable de la commune.

Toutefois, lorsque les recettes annuelles d'exploitation excèdent 75 419,89 euros, ces fonctions peuvent être confiées à un comptable spécial par délibération du conseil municipal prise après avis du conseil d'exploitation et du directeur chargé de la direction des finances publiques de la Nouvelle-Calédonie.

L'agent qui remplit les fonctions de comptable spécial est nommé par le haut-commissaire sur proposition du maire.

Il est soumis, sous sa responsabilité personnelle et pécuniaire, à l'ensemble des obligations qui incombent aux comptables publics en vertu du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Le comptable spécial est soumis à la surveillance du comptable de la commune et du directeur chargé de la direction des finances publiques de la Nouvelle-Calédonie, ainsi qu'au contrôle de l'inspection générale des finances.

Les comptes du comptable spécial sont rendus dans les mêmes formes et délais et jugés dans les mêmes conditions que ceux du comptable de la commune.

**Art. R323-72**

Le maire peut, après avis du conseil d'exploitation et sur avis conforme de l'agent comptable, créer des régies de recettes et des régies d'avances soumises aux conditions de fonctionnement prévues par le décret n° 2012-829 du 27 juin 2012 relatif aux dispositions applicables aux régies de recettes, aux régies d'avances et aux régies de recettes et d'avances des collectivités publiques de la Nouvelle-Calédonie et de leurs établissements publics.

####### Sous-section 3 : Régime financier

**Art. R323-73**

Les recettes et les dépenses d'exploitation de chaque régie font l'objet d'un budget distinct du budget de la commune.

**Art. R323-74**

Les moyens mis à la disposition de la régie par le conseil municipal sont constitués par les créances, les sommes et autres biens qui lui sont affectés, déduction faite des dettes ayant grevé l'acquisition de ces biens.

Les biens affectés sont enregistrés pour leur valeur vénale.

**Art. R323-75**

La délibération qui institue la régie détermine les conditions du remboursement des sommes mises à sa disposition. La durée du remboursement ne peut excéder trente ans.

**Art. R323-76**

En cas d'insuffisance des sommes mises à la disposition de la régie en application de l'article R. 323-74, la régie ne peut demander d'avances qu'à la commune.

Le conseil municipal fixe la date de remboursement des avances.

**Art. R323-77**

Lorsque le fonctionnement du service nécessite l'affectation d'immeubles appartenant à la commune, le loyer de ces immeubles, fixé par le conseil municipal suivant leur valeur locative réelle, est porté en dépense au budget de la régie et en recette au budget de la commune.

Le montant des rémunérations du personnel communal mis à la disposition de la régie est remboursé à la commune. Il est porté en dépense au budget de la régie et en recette au budget de la commune.

**Art. R323-78**

Le budget de la régie est préparé par le directeur, soumis pour avis au conseil d'exploitation, présenté par le maire et voté par le conseil municipal.

Il est exécutoire dans les mêmes conditions que le budget de la commune.

Il peut être modifié dans les mêmes formes.

Le maire fournit à l'appui de ses propositions un exemplaire du dernier compte administratif ainsi qu'un rapport faisant ressortir la situation financière et économique de la régie.

**Art. R323-79**

Le budget est présenté en deux sections :

— dans la première sont prévues et autorisées les opérations d'exploitation ;

— dans la seconde sont prévues et autorisées les opérations d'investissement.

**Art. R323-80**

La section d'exploitation ou compte de résultat prévisionnel fait apparaître successivement :

— au titre des produits : les produits d'exploitation, les produits financiers et les produits exceptionnels ;

— au titre des charges : les charges d'exploitation, les charges financières et les charges exceptionnelles.

**Art. R323-81**

Les recettes de la section d'investissement, classées par nature de produit, comprennent notamment :

1° La valeur des biens affectés ;

2° Les réserves et recettes assimilées ;

3° Les subventions d'investissement ;

4° Les provisions et les amortissements ;

5° Les emprunts et dettes assimilées ;

6° La valeur nette comptable et la plus-value résultant de la cession d'immobilisations ;

7° La diminution des stocks et en-cours de production.

**Art. R323-82**

Les autorisations de dépenses de la section d'investissement sont classées, conformément à la nomenclature du plan comptable, par nature de charges.

Elles sont destinées à couvrir notamment :

1° Le remboursement du capital des emprunts et dettes assimilées ;

2° L'acquisition d'immobilisations incorporelles, corporelles et financières ;

3° Les charges à répartir sur plusieurs exercices ;

4° L'augmentation des stocks et en-cours de production ;

5° Les reprises sur provisions ;

6° Le transfert des subventions d'investissement au compte de résultat.

**Art. R323-83**

Les crédits budgétaires de la section d'exploitation du budget non engagés à la clôture de l'exercice ne peuvent être reportés au budget de l'exercice suivant.

Les dépenses de la section d'exploitation régulièrement engagées, non mandatées et pour lesquelles il y a eu service fait au 31 décembre calendaire sont notifiées par le directeur au comptable et rattachées au résultat de l'exercice qui s'achève.

Les crédits budgétaires de la section d'investissement du budget régulièrement engagés et correspondant à des dépenses non mandatées pour lesquelles il y a eu service fait au 31 décembre calendaire sont notifiés par le directeur au comptable et reportés au budget de l'exercice suivant.

**Art. R323-84**

Le conseil municipal délibère sur l'affectation du résultat comptable de la section d'exploitation du budget selon les modalités suivantes :

I. — L'excédent comptable est affecté ;

1° En priorité au compte Report à nouveau dans la limite du solde débiteur de ce compte ;

2° Au financement des mesures d'investissement pour montant des plus-values de cession d'éléments d'actif dans la limite du solde disponible ;

3° Pour le surplus, au financement des charges d'exploitation ou d'investissement, en report à nouveau ou au reversement à la collectivité locale de rattachement.

II. — Le déficit comptable est couvert :

1° En priorité par une reprise totale ou partielle sur le report à nouveau débiteur ;

2° Pour le surplus, par ajout aux charges d'exploitation de l'exercice qui suit celui au titre duquel est affecté le résultat.

**Art. R323-85**

Les fonds de la régie sont déposés au Trésor.

Toutefois, il peut être ouvert au nom de l'agent comptable un compte de chèques postaux dont le solde créditeur ne doit pas dépasser un maximum fixé par le règlement intérieur.

**Art. R323-86**

A la fin de chaque exercice et après inventaire, l'agent comptable prépare le compte financier.

Le compte financier comprend :

1° La balance définitive des comptes ;

2° Le développement des dépenses et des recettes budgétaires ;

3° Le bilan et le compte de résultat ;

4° Le tableau d'affectations des résultats ;

5° Les annexes définies par instruction conjointe du ministre chargé de la Nouvelle-Calédonie et du ministre chargé du budget ;

6° La balance des stocks établie après inventaire par le responsable de la comptabilité matière.

L'ordonnateur vise le compte financier. Il le soumet pour avis au conseil d'exploitation accompagné d'un rapport donnant tous éléments d'information sur l'activité de la régie.

Le compte financier est présenté par le maire au conseil municipal qui l'arrête.

**Art. R323-87**

Indépendamment des comptes, un relevé provisoire des résultats de l'exploitation est arrêté tous les six mois par le directeur, soumis pour avis au conseil d'exploitation et présenté par le maire au conseil municipal.

Lorsqu'il résulte de ce relevé que l'exploitation est en déficit, le conseil municipal est immédiatement invité par le maire à prendre les mesures nécessaires pour rétablir l'équilibre soit en modifiant les tarifs ou les prix de vente, soit en réalisant des économies dans l'organisation des services.

####### Sous-section 4 : Fin de la régie

**Art. R323-88**

L'exploitation de la régie prend fin en vertu d'une délibération du conseil municipal.

**Art. R323-89**

Dans les cas prévus à l'article L. 323-7, le haut-commissaire peut mettre en demeure le conseil municipal de prendre dans un délai imparti toutes mesures en vue de remédier à la situation en cause.

**Art. R323-90**

Après une mise en demeure restée sans résultat, le haut-commissaire peut décider la suspension provisoire ou l'arrêt définitif des opérations de la régie.

Dans ce dernier cas, les dispositions des deuxième, troisième et quatrième alinéas de l'article R. 323-91 sont applicables.

**Art. R323-91**

La délibération du conseil municipal décidant de mettre fin à l'exploitation de la régie détermine la date à laquelle prennent fin les opérations de la régie.

Les comptes sont arrêtés à cette date.

Le maire est chargé de procéder à la liquidation de la régie ; à cet effet, il désigne un liquidateur dont il détermine les pouvoirs.

Les opérations de liquidation sont retracées dans une comptabilité tenue par l'agent comptable ; cette comptabilité est annexée à celle de la commune.

Au terme des opérations de liquidation, l'actif et le passif sont repris au budget de la commune.

####### Sous-section 5 : Régies intercommunales

**Art. R323-92**

L'exploitation d'un ou de plusieurs services d'intérêt public à caractère industriel ou commercial présentant une utilité intercommunale peut être assurée soit par une seule commune agissant à l'égard des autres communes comme concessionnaire, soit par un syndicat groupant les diverses communes intéressées.

Il est fait application de l'article R. 323-55 dans chacune des communes intéressées.

**Art. R323-93**

L'entente entre deux ou plusieurs communes pour faire assurer par une seule l'exécution de services d'utilité intercommunale est établie au moyen d'une conférence intercommunale réunie dans les conditions prévues par les articles L. 161-1 à L. 161-3.

Pour chacun des services concédés, une convention accompagnée d'un cahier des charges est passée entre la commune qui doit exploiter le service et celles qui le lui confient.

Le conseil municipal de la commune qui doit exploiter le service arrête le règlement intérieur de la régie.

**Art. R323-94**

L'exploitation de la régie intercommunale est soumise aux règles fixées par les sous-sections II, III et IV.

Les rapports des communes concédantes avec la commune concessionnaire sont réglés par la convention et le cahier des charges. Il ne peut être alloué à la commune concessionnaire par les communes concédantes et pour l'exploitation du service concédé d'autres avantages financiers que ceux qui sont prévus par la convention ou par le cahier des charges.

**Art. R323-95**

L'acte portant constitution d'un syndicat ou extension des attributions d'un syndicat, par l'admission de nouvelles communes associées en vue de l'exploitation des services à caractère industriel ou commercial, fixe les proportions dans lesquelles les communes membres du syndicat constituent le montant de la dotation initiale et du fonds de roulement et dans lesquelles les bénéfices ou les pertes de la régie sont répartis entre ces communes.

**Art. R323-96**

Lorsque le syndicat est formé exclusivement en vue d'exploiter un service à caractère industriel ou commercial, l'acte institutif du syndicat peut décider que l'administration du syndicat se confond avec celle de la régie.

Dans ce cas, le bureau élu par le comité du syndicat conformément à l'article L. 163-12 exerce les attributions du conseil d'exploitation prévu par la sous-section II de la présente section. Les membres de ce bureau peuvent être pris pour un tiers en dehors des membres du comité.

Le comité règle l'organisation générale du service dans les conditions prévues à l'article R. 323-57 et vote le budget.

**Art. R323-97**

Sous les réserves prévues à l'article R. 323-96, les dispositions des sous-sections II, III et IV s'appliquent aux régies dont l'exploitation est assurée par un syndicat de communes.

Le président du comité exerce les fonctions qui sont dévolues au maire et le comité a les attributions qui appartiennent au conseil municipal.

###### Section 4 : Régies ayant pour objet de combattre les prix excessifs des denrées alimentaires de première nécessité

**Art. R323-98**

Le commissaire enquêteur est désigné par le maire.

L'enquête dure quinze jours à partir de l'accomplissement des formalités habituelles de publicité.

##### Chapitre IV : Concessions et affermages

**Art. R324-1**

Toute entreprise liée à une commune ou à un établissement public communal par une convention financière comportant des règlements de compte périodiques est tenue de fournir à la collectivité contractante des comptes détaillés de ces opérations.

**Art. R324-2**

L'entreprise communique aux agents désignés par le maire avec l'agrément du haut-commissaire, aux agents désignés par le haut-commissaire ainsi qu'à l'inspection générale des finances et à l'inspection générale de l'administration tous livres et documents nécessaires à la vérification de ses comptes.

La communication est faite sur place au siège de l'entreprise, aux époques et dans les délais qui sont arrêtés d'un commun accord. Toutefois, ces délais ne peuvent en aucun cas être inférieurs à ceux que la loi accorde aux commissaires aux comptes des sociétés anonymes.

**Art. R324-3**

Dans toute commune ou établissement ayant plus de 75 419,89 euros de recettes de fonctionnement, les comptes mentionnés à l'article R. 324-2 sont en outre examinés par une commission de contrôle dont la composition est fixée par une délibération du conseil municipal ou du conseil de l'établissement.

Le haut-commissaire est représenté à cette commission par un ou plusieurs fonctionnaires qualifiés par leur compétence technique.

**Art. R324-4**

Les comptes détaillés qui sont mentionnés à l'article R. 324-1 ainsi que les rapports des vérificateurs et de la commission de contrôle sont joints aux comptes de la commune ou de l'établissement pour servir de justification à la recette ou à la dépense résultant du règlement de compte périodique prévu au même article.

**Art. R324-5**

Les entreprises qui exploitent des services publics en régie intéressée sont soumises, pour tout ce qui concerne l'exploitation et les travaux de premier établissement à exécuter pour le compte de l'autorité concédante, à toutes les mesures de contrôle et à la production de toutes les justifications que les règlements administratifs imposent aux régisseurs d'avances.

**Art. R324-6**

Lorsque des marchés ou conventions passés par une commune ou un établissement public communal font l'objet d'une rétrocession même partielle, le concessionnaire est soumis en ce qui concerne les mesures de contrôle aux mêmes obligations que le cédant.

#### TITRE VIII : DISPOSITIONS ÉCONOMIQUES ET PARTICIPATION À DES ENTREPRISES PRIVÉES

##### Chapitre Ier : Dispositions générales.

**Art. D381-1**

La proportion maximale du capital susceptible d'être détenue par les collectivités territoriales dans les établissements de crédit mentionnés au premier alinéa de l'article L. 381-8 est fixée à 50 %.

**Art. D381-2**

L'octroi des garanties par les établissements de crédit mentionnés à l'article D. 281-1 est assorti d'une rémunération calculée en fonction du risque assuré.

**Art. D381-3**

La quotité de chaque concours financier garantie par l'établissement de crédit soit sur ses fonds propres, soit sur ceux des fonds de garantie constitués auprès de lui ne peut excéder 50 %.

La garantie de l'établissement de crédit cumulée avec celle des collectivités territoriales ne peut excéder 50 % du montant total de chaque concours financier.

**Art. D381-4**

Lorsque la garantie accordée par l'établissement de crédit est couverte par un fonds de garantie ayant pour objet la création d'entreprise les quotités maximales prévues à l'article D. 381-3 sont portées à 65 %.

##### Chapitre II : Aide aux entreprises

**Art. R382-1**

Afin de favoriser la création ou l'extension d'activités économiques, les communes et leurs groupements peuvent, seuls ou conjointement, accorder des rabais sur le prix de vente ou de location des terrains et des bâtiments qu'ils cèdent ou louent aux entreprises, dans la limite de 25 % de la valeur vénale de ces terrains ou bâtiments ou des loyers correspondant à cette valeur, évaluée aux conditions du marché ; ces rabais sont plafonnés à 167 599,72 euros.

**Art. R382-2**

Les dispositions de l'article R. 382-1 s'appliquent également aux aides attribuées par les communes ou leurs groupements, seuls ou conjointement, aux entreprises par l'intermédiaire d'organismes relais.

**Art. R382-3**

Les conseils municipaux et les organes délibérants des groupements de communes déterminent les conditions d'attribution, de liquidation, de versement, d'annulation et de reversement de ces aides.

Le bénéfice de l'aide est subordonné à la régularité de la situation de l'entreprise au regard de ses obligations fiscales et sociales.

##### Chapitre III : Sociétés d'économie mixte locales

**Art. R383-1**

L'assemblée spéciale prévue au quatrième alinéa de l'article 8 de la loi n° 83-597 du 7 juillet 1983 relative aux sociétés d'économie mixte locales est réunie pour la première fois à l'initiative d'au moins une des communes ou groupements actionnaires non directement représentés au conseil d'administration ou au conseil de surveillance de la société d'économie mixte.

Elle comprend un délégué de chaque commune ou groupement actionnaire ne disposant pas d'un représentant direct au conseil d'administration ou de surveillance de cette société.

L'assemblée spéciale élit son président et désigne en son sein le ou les représentants communs au conseil de surveillance. Chaque commune ou groupement dispose d'un nombre de voix proportionnel au nombre d'actions qu'il possède.

L'assemblée spéciale se réunit au moins une fois par an pour entendre le rapport de ses représentants au conseil d'administration ou au conseil de surveillance de la société d'économie mixte.

Elle se réunit sur convocation de son président établie à l'initiative soit de ce dernier, soit à la demande de l'un de ses représentants élus par elle au conseil d'administration ou au conseil de surveillance, soit à la demande d'un tiers au moins des membres ou des membres détenant au moins le tiers des actions des collectivités territoriales et de leurs groupements membres de l'assemblée spéciale.

**Art. R383-2**

Le mandat des représentants des communes et de leurs groupements actionnaires au conseil d'administration ou au conseil de surveillance prend fin lors du renouvellement intégral du conseil municipal ou de l'organe délibérant du groupement.

**Art. R383-3**

Les représentants des communes ou de leurs groupements actionnaires peuvent être relevés de leurs fonctions à tout moment par l'assemblée qui les a désignés, celle-ci étant tenue de pourvoir simultanément à leur remplacement et d'en informer le conseil d'administration ou le conseil de surveillance.

En cas de vacance du siège qui lui a été attribué au conseil d'administration ou au conseil de surveillance, le conseil municipal ou l'organe délibérant du groupement actionnaire désigne son représentant lors de la première réunion qui suit la vacance.

En cas de dissolution du conseil municipal ou de l'organe délibérant d'un groupement actionnaire, de démission de l'ensemble de ses membres ou d'annulation devenue définitive de l'élection de l'ensemble de ses membres, le mandat de ses représentants au conseil d'administration ou de surveillance est prorogé jusqu'à la désignation de leurs remplaçants par la nouvelle assemblée.

**Art. R383-4**

Le mandat des représentants des communes et de leurs groupements à l'assemblée spéciale prend fin soit qu'ils perdent leur qualité d'élus, soit que le conseil municipal ou l'organe délibérant du groupement actionnaire les relève de leurs fonctions.

Le mandat du délégué de l'assemblée spéciale prend fin lorsqu'il perd sa qualité d'élu ou lorsque l'assemblée spéciale le relève de ses fonctions.

**Art. R383-5**

Les dispositions des articles R. 383-2 et R. 383-3 sont applicables au délégué spécial prévu par l'article 9 de la loi du 7 juillet 1983 précitée.

### LIVRE IV : PERSONNEL COMMUNAL

#### TITRE UNIQUE : AGENTS NOMMÉS DANS DES EMPLOIS PERMANENTS À TEMPS COMPLET

##### Chapitre unique : Recrutement, formation et promotion sociale

###### Section 2 : Dispositions applicables aux gardes champêtres et aux agents de la police municipale

**Art. R411-1**

Les gardes champêtres sont régis par le chapitre VI du titre IV du livre V du code de la sécurité intérieure.
