---
title: Code de la consommation
date: 2024-01-15
---

## Partie législative nouvelle

**Art. liminaire**

Pour l'application du présent code, on entend par :

1° Consommateur : toute personne physique qui agit à des fins qui n'entrent pas dans le cadre de son activité commerciale, industrielle, artisanale, libérale ou agricole ;

2° Non-professionnel : toute personne morale qui n'agit pas à des fins professionnelles ;

3° Professionnel : toute personne physique ou morale, publique ou privée, qui agit à des fins entrant dans le cadre de son activité commerciale, industrielle, artisanale, libérale ou agricole, y compris lorsqu'elle agit au nom ou pour le compte d'un autre professionnel ;

4° Producteur : le fabricant d'un bien, l'importateur d'un bien dans l'Union européenne ou toute autre personne qui se présente comme producteur en apposant sur le bien son nom, sa marque ou un autre signe distinctif ;

5° Bien comportant des éléments numériques : tout bien meuble corporel qui intègre un contenu numérique ou un service numérique ou qui est interconnecté avec un tel contenu ou un tel service, de manière telle que l'absence de ce contenu numérique ou de ce service numérique empêcherait le bien de remplir ses fonctions ;

6° Contenu numérique : des données produites et fournies sous forme numérique ;

7° Service numérique : un service permettant au consommateur de créer, de traiter ou de stocker des données sous forme numérique ou d'y accéder, ou un service permettant le partage ou toute autre interaction avec des données sous forme numérique qui sont téléversées ou créées par le consommateur ou d'autres utilisateurs de ce service ;

8° Support durable : tout instrument permettant au consommateur ou au professionnel de stocker des informations qui lui sont adressées personnellement afin de pouvoir s'y reporter ultérieurement pendant un laps de temps adapté aux fins auxquelles les informations sont destinées et qui permet la reproduction à l'identique des informations stockées ;

9° Fonctionnalité : la capacité d'un bien, d'un contenu numérique ou d'un service numérique à remplir ses fonctions eu égard à sa finalité ;

10° Compatibilité : la capacité d'un bien, d'un contenu numérique ou d'un service numérique à fonctionner avec du matériel informatique ou des logiciels, avec lesquels des biens, des contenus numériques ou des services numériques de même type sont normalement utilisés, sans qu'il soit nécessaire de convertir lesdits biens, matériels, logiciels, contenus numériques ou services numériques ;

11° Interopérabilité : la capacité d'un bien, d'un contenu numérique ou d'un service numérique à fonctionner avec du matériel informatique ou des logiciels différents de ceux avec lesquels des biens, des contenus numériques ou des services numériques de même type sont normalement utilisés ;

12° Durabilité : la capacité d'un bien à maintenir les fonctions et performances requises dans le cadre d'un usage normal ;

13° Données à caractère personnel : les données à caractère personnel telles que définies à l'article 4, point 1, du règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données ;

14° Place de marché en ligne : un service utilisant un logiciel, y compris un site internet, une partie de site internet ou une application, exploité par un professionnel ou pour son compte, qui permet aux consommateurs de conclure des contrats à distance avec d'autres professionnels ou consommateurs ;

15° Opérateur de place de marché en ligne : tout professionnel qui fournit une place de marché en ligne aux consommateurs, au sens du 2° du I de l'article L. 111-7 ;

16° Pratique commerciale : toute action, omission, conduite, démarche ou communication commerciale, y compris la publicité et le marketing, de la part d'un professionnel, en relation directe avec la promotion, la vente ou la fourniture d'un bien, d'un service, ou portant sur des droits et obligations.

### Livre Ier : INFORMATION DES CONSOMMATEURS ET PRATIQUES COMMERCIALES

#### Titre Ier : INFORMATION DES CONSOMMATEURS

##### Chapitre Ier : Obligation générale d'information précontractuelle

**Art. L111-1**

Avant que le consommateur ne soit lié par un contrat à titre onéreux, le professionnel communique au consommateur, de manière lisible et compréhensible, les informations suivantes :

1° Les caractéristiques essentielles du bien ou du service, ainsi que celles du service numérique ou du contenu numérique, compte tenu de leur nature et du support de communication utilisé, et notamment les fonctionnalités, la compatibilité et l'interopérabilité du bien comportant des éléments numériques, du contenu numérique ou du service numérique, ainsi que l'existence de toute restriction d'installation de logiciel ;

2° Le prix ou tout autre avantage procuré au lieu ou en complément du paiement d'un prix en application des articles L. 112-1 à L. 112-4-1 ;

3° En l'absence d'exécution immédiate du contrat, la date ou le délai auquel le professionnel s'engage à délivrer le bien ou à exécuter le service ;

4° Les informations relatives à l'identité du professionnel, à ses coordonnées postales, téléphoniques et électroniques et à ses activités, pour autant qu'elles ne ressortent pas du contexte ;

5° L'existence et les modalités de mise en œuvre des garanties légales, notamment la garantie légale de conformité et la garantie légale des vices cachés, et des éventuelles garanties commerciales, ainsi que, le cas échéant, du service après-vente et les informations afférentes aux autres conditions contractuelles ;

6° La possibilité de recourir à un médiateur de la consommation dans les conditions prévues au titre Ier du livre VI.

La liste et le contenu précis de ces informations sont fixés par décret en Conseil d'Etat.

Les dispositions du présent article s'appliquent également aux contrats portant sur la fourniture d'eau, de gaz ou d'électricité, y compris lorsqu'ils ne sont pas conditionnés dans un volume délimité ou en quantité déterminée, ainsi que de chauffage urbain. Ces contrats font également référence à la nécessité d'une consommation sobre et respectueuse de la préservation de l'environnement.

**Art. L111-2**

Outre les mentions prévues à l'article L. 111-1, tout professionnel, avant la conclusion d'un contrat de fourniture de services et, lorsqu'il n'y a pas de contrat écrit, avant l'exécution de la prestation de services, met à la disposition du consommateur ou lui communique, de manière lisible et compréhensible, les informations complémentaires relatives à ses coordonnées, à son activité de prestation de services et aux autres conditions contractuelles, dont la liste et le contenu sont fixés par décret en Conseil d'Etat.

Les informations complémentaires qui ne sont communiquées qu'à la demande du consommateur sont également précisées par décret en Conseil d'Etat.

**Art. L111-3**

Les dispositions des articles L. 111-1 et L. 111-2 s'appliquent sans préjudice des dispositions particulières en matière d'information des consommateurs propres à certaines activités.

Les dispositions de l'article L. 111-2 ne s'appliquent ni aux services mentionnés aux livres Ier à III et au titre V du livre V du code monétaire et financier, ni aux opérations pratiquées par les entreprises régies par le code des assurances, par les fonds de retraite professionnelle supplémentaires mentionnés à l'article L. 381-1 du même code, par les mutuelles et unions régies par le livre II du code de la mutualité, par les mutuelles et unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 du même code, par les institutions de prévoyance et unions régies par le titre III du livre IX du code de la sécurité sociale et par les institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du même code.

**Art. L111-4**

Le fabricant ou l'importateur de biens meubles informe le vendeur professionnel de la disponibilité ou de la non-disponibilité des pièces détachées indispensables à l'utilisation des biens concernés et, le cas échéant, de la période pendant laquelle ou de la date jusqu'à laquelle ces pièces sont disponibles sur le marché. Pour les équipements électriques et électroniques et les éléments d'ameublement, lorsque cette information n'est pas fournie au vendeur professionnel, les pièces détachées indispensables à l'utilisation des biens sont réputées non disponibles. Les fabricants ou importateurs d'équipements électriques et électroniques informent les vendeurs de leurs produits ainsi que les réparateurs et les reconditionneurs professionnels, à la demande de ces derniers, du détail des éléments constituant l'engagement de durée de disponibilité des pièces détachées. Cette information est rendue disponible notamment à partir d'un support dématérialisé. Les fabricants et les importateurs d'équipements électroménagers, de petits équipements informatiques et de télécommunications, d'écrans et de moniteurs assurent, pour une liste de produits fixée par voie réglementaire, la disponibilité des pièces détachées de ces produits pendant la période de commercialisation du modèle concerné ainsi que pendant une période minimale complémentaire après la date de mise sur le marché de la dernière unité de ce modèle. La durée de cette période minimale complémentaire ne peut être inférieure à cinq ans. Les modalités d'application de cette obligation de disponibilité des pièces détachées, notamment la liste des produits et pièces concernés, les échéances à partir desquelles les pièces détachées sont disponibles pendant la commercialisation des produits ainsi que les périodes minimales complémentaires prévues sont précisées par décret en Conseil d'Etat. Ces informations sont délivrées obligatoirement au consommateur par le vendeur de manière lisible avant la conclusion du contrat et confirmées par écrit lors de l'achat du bien.

Dès lors qu'il a indiqué la période ou la date mentionnées au premier alinéa, le fabricant ou l'importateur fournit obligatoirement, dans un délai de quinze jours ouvrables, dans des conditions non discriminatoires, aux vendeurs professionnels, aux reconditionneurs ou aux réparateurs, agréés ou non, qui le demandent les pièces détachées indispensables à l'utilisation des biens vendus.

Pour certaines catégories de biens définies par décret, lorsqu'une pièce détachée indispensable à l'utilisation d'un bien disponible sur le marché peut être fabriquée par un moyen d'impression en trois dimensions et qu'elle n'est plus disponible sur le marché, le fabricant ou l'importateur de biens meubles doit, sous réserve du respect des droits de propriété intellectuelle et en particulier sous réserve du consentement du détenteur de la propriété intellectuelle, fournir aux vendeurs professionnels, aux reconditionneurs ou aux réparateurs, agréés ou non, qui le demandent le plan de fabrication par un moyen d'impression en trois dimensions de la pièce détachée ou, à défaut, les informations techniques utiles à l'élaboration de ce plan dont le fabricant dispose.

Les modalités d'application du présent article sont précisées par décret.

**Art. L111-4-1**

I. — Les fabricants et les importateurs d'outils de bricolage et de jardinage motorisés, d'articles de sport et de loisirs, y compris les bicyclettes, de bicyclettes à assistance électrique et d'engins de déplacement personnel motorisés assurent, pour une liste de produits fixée par voie réglementaire, la disponibilité des pièces détachées de ces produits pendant la période de commercialisation du modèle concerné ainsi que pendant une période minimale complémentaire après la date de mise sur le marché de la dernière unité de ce modèle. La durée de cette période minimale complémentaire ne peut être inférieure à cinq ans.

II. — Les modalités d'application du présent article, notamment la liste des produits et pièces concernés, les échéances à partir desquelles les pièces détachées sont disponibles pendant la commercialisation des produits ainsi que les périodes minimales complémentaires prévues au I sont précisées par décret en Conseil d'Etat.

**Art. L111-5**

En cas de litige relatif à l'application des dispositions des articles L. 111-1, L. 111-2, L. 111-4 et L. 111-4-1, il appartient au professionnel de prouver qu'il a exécuté ses obligations.

**Art. L111-6**

Le producteur de biens comportant des éléments numériques informe le vendeur professionnel de la durée au cours de laquelle les mises à jour logicielles, que le producteur fournit, restent compatibles avec les fonctionnalités du bien. Le vendeur met ces informations à la disposition du consommateur.

Le producteur informe le consommateur, de façon lisible et compréhensible, des caractéristiques essentielles de chaque mise à jour des éléments numériques du bien, notamment de l'espace de stockage qu'elle requiert, de son impact sur les performances du bien et de l'évolution des fonctionnalités qu'elle comporte.

Les modalités d'application du présent article sont précisées par décret.

**Art. L111-7**

I. — Est qualifiée d'opérateur de plateforme en ligne toute personne physique ou morale proposant, à titre professionnel, de manière rémunérée ou non, un service de communication au public en ligne reposant sur :

1° Le classement ou le référencement, au moyen d'algorithmes informatiques, de contenus, de biens ou de services proposés ou mis en ligne par des tiers ;

2° Ou la mise en relation de plusieurs parties en vue de la vente d'un bien, de la fourniture d'un service ou de l'échange ou du partage d'un contenu, d'un bien ou d'un service.

II. — Tout opérateur de plateforme en ligne est tenu de délivrer au consommateur une information loyale, claire et transparente sur :

1° Les conditions générales d'utilisation du service d'intermédiation qu'il propose et sur les modalités de référencement, de classement et de déréférencement des contenus, des biens ou des services auxquels ce service permet d'accéder ;

2° L'existence d'une relation contractuelle, d'un lien capitalistique ou d'une rémunération à son profit, dès lors qu'ils influencent le classement ou le référencement des contenus, des biens ou des services proposés ou mis en ligne ;

3° La qualité de l'annonceur et les droits et obligations des parties en matière civile et fiscale, lorsque des consommateurs sont mis en relation avec des professionnels ou des non-professionnels.

Un décret précise les conditions d'application du présent article en tenant compte de la nature de l'activité des opérateurs de plateforme en ligne.

Ce décret précise, par ailleurs, pour tout opérateur de plateforme en ligne dont l'activité consiste en la fourniture d'informations permettant la comparaison des prix et des caractéristiques de biens et de services proposés par des professionnels, les informations communiquées aux consommateurs portant sur les éléments de cette comparaison et ce qui relève de la publicité au sens de l'article 20 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique.

Ce décret fixe également les modalités selon lesquelles, lorsque des professionnels, vendeurs ou prestataires de services sont mis en relation avec des consommateurs, l'opérateur de plateforme en ligne met à leur disposition un espace leur permettant de communiquer aux consommateurs les informations prévues aux articles L. 221-5 et L. 221-6.

**Art. L111-7-1**

Les opérateurs de plateformes en ligne dont l'activité dépasse un seuil de nombre de connexions défini par décret élaborent et diffusent aux consommateurs des bonnes pratiques visant à renforcer les obligations de clarté, de transparence et de loyauté mentionnées à l'article L. 111-7.

L'autorité administrative compétente peut procéder à des enquêtes dans les conditions prévues à l'article L. 511-6 afin d'évaluer et de comparer les pratiques des opérateurs de plateformes en ligne mentionnées au premier alinéa du présent article. Elle peut, à cette fin, recueillir auprès de ces opérateurs les informations utiles à l'exercice de cette mission. Elle diffuse périodiquement les résultats de ces évaluations et de ces comparaisons et rend publique la liste des plateformes en ligne qui ne respectent pas leurs obligations au titre de l'article L. 111-7.

**Art. L111-7-2**

Sans préjudice des obligations d'information prévues à l'article 19 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique et aux articles L. 111-7 et L. 111-7-1 du présent code, toute personne physique ou morale dont l'activité consiste, à titre principal ou accessoire, à collecter, à modérer ou à diffuser des avis en ligne provenant de consommateurs est tenue de délivrer aux utilisateurs une information loyale, claire et transparente sur les modalités de publication et de traitement des avis mis en ligne.

Elle précise si ces avis font ou non l'objet d'un contrôle et, si tel est le cas, elle indique les caractéristiques principales du contrôle mis en œuvre.

Elle affiche la date de l'avis et ses éventuelles mises à jour.

Elle indique aux consommateurs dont l'avis en ligne n'a pas été publié les raisons qui justifient son rejet.

Elle met en place une fonctionnalité gratuite qui permet aux responsables des produits ou des services faisant l'objet d'un avis en ligne de lui signaler un doute sur l'authenticité de cet avis, à condition que ce signalement soit motivé.

Un décret, pris après avis de la Commission nationale de l'informatique et des libertés, fixe les modalités et le contenu de ces informations.

**Art. L111-7-3**

Les opérateurs de plateformes en ligne mentionnés à l'article L. 111-7 du présent code et les personnes qui fournissent des services de communications interpersonnelles non fondés sur la numérotation, au sens du 6° quater de l'article L. 32 du code des postes et des communications électroniques, dont l'activité dépasse un ou plusieurs seuils définis par décret réalisent un audit de cybersécurité, dont les résultats sont présentés au consommateur dans les conditions prévues au dernier alinéa du présent article, portant sur la sécurisation et la localisation des données qu'ils hébergent, directement ou par l'intermédiaire d'un tiers, et sur leur propre sécurisation, dans les conditions prévues au présent article.

L'audit mentionné au premier alinéa est effectué par des prestataires d'audit qualifiés par l'Agence nationale de la sécurité des systèmes d'information.

Un arrêté conjoint des ministres chargés du numérique et de la consommation, pris après avis de la Commission nationale de l'informatique et des libertés, fixe les critères qui sont pris en compte par l'audit prévu au même premier alinéa et ses conditions en matière de durée de validité ainsi que les modalités de sa présentation.

Le résultat de l'audit est présenté au consommateur de façon lisible, claire et compréhensible et est accompagné d'une présentation ou d'une expression complémentaire, au moyen d'un système d'information coloriel.

**Art. L111-8**

Les dispositions du présent chapitre sont d'ordre public.

##### Chapitre II : Information sur les prix et conditions de vente

**Art. L112-1**

Tout vendeur de produit ou tout prestataire de services informe le consommateur, par voie de marquage, d'étiquetage, d'affichage ou par tout autre procédé approprié, sur les prix et les conditions particulières de la vente et de l'exécution des services, selon des modalités fixées par arrêtés du ministre chargé de l'économie, après consultation du Conseil national de la consommation.

**Art. L112-1-1**

I. — Toute annonce d'une réduction de prix indique le prix antérieur pratiqué par le professionnel avant l'application de la réduction de prix.

Ce prix antérieur correspond au prix le plus bas pratiqué par le professionnel à l'égard de tous les consommateurs au cours des trente derniers jours précédant l'application de la réduction de prix.

Par exception au deuxième alinéa, en cas de réductions de prix successives pendant une période déterminée, le prix antérieur est celui pratiqué avant l'application de la première réduction de prix.

Le présent I ne s'applique pas aux annonces de réduction de prix portant sur des produits périssables menacés d'une altération rapide.

II. — Les présentes dispositions ne s'appliquent pas aux opérations par lesquelles un professionnel compare les prix qu'il affiche avec ceux d'autres professionnels.

**Art. L112-2**

Les dispositions de l'article L. 112-1 s'appliquent à toutes les activités de production, de distribution et de services, y compris celles qui sont le fait de personnes publiques, notamment dans le cadre de conventions de délégation de service public ainsi qu'aux prestations mentionnées au titre IV bis du livre IV du code de commerce.

Les règles relatives à l'obligation de renseignements du public par les établissements de crédit, les sociétés de financement, les établissements de monnaie électronique, les établissements de paiement et les organismes mentionnés à l'article L. 518-1 du code monétaire et financier sont fixées par l'article L. 312-1-1 du même code.

**Art. L112-3**

Lorsque le prix ne peut être raisonnablement calculé à l'avance du fait de la nature du bien ou du service, le professionnel fournit le mode de calcul du prix et, s'il y a lieu, tous les frais supplémentaires de transport, de livraison ou d'affranchissement et tous les autres frais éventuels.

Lorsque les frais supplémentaires ne peuvent raisonnablement être calculés à l'avance, le professionnel mentionne qu'ils peuvent être exigibles.

**Art. L112-4**

Dans le cas d'un contrat à durée indéterminée ou d'un contrat assorti d'un abonnement, le prix total inclut le total des frais exposés pour chaque période de facturation. Lorsque de tels contrats sont facturés à un tarif fixe, le prix total inclut également le total des coûts mensuels.

Lorsque le coût total ne peut être raisonnablement calculé à l'avance, le mode de calcul du prix est communiqué.

**Art. L112-4-1**

Lorsque le contrat de vente de biens ou le contrat de fourniture de contenus numériques ou de services numériques ne prévoit pas le paiement d'un prix, le professionnel précise la nature de l'avantage procuré par le consommateur au sens des articles L. 217-1 et L. 224-25-2.

**Art. L112-5**

Tout professionnel peut demander à l'autorité administrative chargée de la concurrence et de la consommation de prendre formellement position sur la conformité aux articles L. 112-1 à L. 112-4 et aux mesures réglementaires prises pour leur application, des modalités de l'information sur les prix de vente au consommateur qu'il envisage de mettre en place.

Cette prise de position formelle a pour objet de prémunir le demandeur d'un changement d'appréciation de l'autorité administrative qui serait de nature à l'exposer à la sanction administrative prévue aux articles L. 131-5 et L. 131-6.

L'autorité administrative prend formellement position sur cette demande dans un délai fixé par décret en Conseil d'Etat.

Le silence gardé par l'autorité administrative à l'issue de ce délai vaut rejet de cette demande.

Un décret en Conseil d'Etat précise les modalités d'application du présent article, notamment le contenu, les modalités de dépôt et d'avis de réception de la demande.

**Art. L112-6**

La garantie mentionnée à l'article L. 112-5 prend fin :

1° A la date à laquelle la situation du professionnel n'est plus identique à celle présentée dans la demande ; les modalités de constatation de cette situation et d'information du professionnel sont précisées par décret en Conseil d'Etat ;

2° A la date à laquelle est intervenue une modification dans la législation ou la réglementation applicable de nature à affecter la validité de la garantie ;

3° A compter du jour où l'autorité administrative notifie au professionnel la modification de son appréciation. Cette notification fait l'objet d'une information préalable du professionnel.

**Art. L112-7**

Tout opérateur de service de communications vocales au sens des 7° et 15° de l'article L. 32 du code des postes et des communications électroniques est tenu de proposer de manière équitable au consommateur, lors de la souscription d'un service de communications vocales, une offre dans laquelle les communications au départ du réseau auquel le consommateur a été raccordé par son opérateur et à destination du territoire national sont facturées à la seconde, dès la première seconde, hors éventuellement un coût fixe de connexion.

Les consommateurs ayant opté pour un mode de règlement prépayé bénéficient d'une facturation à la seconde, dès la première seconde, de leurs communications de téléphonie vocale au départ du réseau auquel le consommateur a été raccordé par son opérateur et à destination du territoire national. Ces consommateurs peuvent bénéficier, sur demande, de tout autre mode de facturation proposé par l'opérateur.

Le présent article ne s'applique pas aux appels vers les numéros pouvant être surtaxés.

La comptabilisation des communications fait l'objet d'une information claire préalable à toute souscription de service, quel que soit le mode de règlement choisi.

**Art. L112-8**

Les entreprises dont le chiffre d'affaires est supérieur à un seuil défini par décret rendent le numéro de téléphone destiné à recueillir l'appel d'un consommateur en vue d'obtenir la bonne exécution d'un contrat conclu avec un professionnel ou le traitement d'une réclamation accessible aux personnes sourdes, malentendantes, sourdaveugles et aphasiques par la mise à disposition d'un service de traduction simultanée écrite et visuelle défini au IV de l'article 105 de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique, sans surcoût pour les utilisateurs finals et à la charge des entreprises concernées.

Les services d'accueil téléphonique concernés sont accessibles directement ou, à défaut, par l'intermédiaire d'une plateforme en ligne dédiée délivrant le service de traduction simultanée écrite et visuelle. L'accessibilité est soit assurée directement par l'entreprise, soit confiée par elle, sous sa responsabilité, à un opérateur spécialisé qui en assure la mise en œuvre et l'exécution, soit assurée par l'intermédiaire de la solution d'accessibilité téléphonique universelle mentionnée au IV de l'article 105 de la loi n° 2016-1321 du 7 octobre 2016.

L'autorité administrative chargée de la concurrence et de la consommation peut recourir à l'expertise des services du ministère chargé des personnes handicapées dans le cadre des investigations nécessaires au contrôle des dispositions du présent article.

**Art. L112-9**

Les commerces de vente au détail disposant d'une surface de vente supérieure à 400 mètres carrés s'assurent que des contenants réemployables ou réutilisables propres, se substituant aux emballages à usage unique, sont mis à la disposition du consommateur final, à titre gratuit ou onéreux, dans le cadre de la vente de produits présentés sans emballage.

##### Chapitre III : Autres informations

###### Section 1 : Information sur les conditions sociales de fabrication des produits 

**Art. L113-1**

Le fabricant, le producteur ou le distributeur d'un bien commercialisé en France transmet au consommateur qui en fait la demande et qui a connaissance d'éléments sérieux mettant en doute le fait que ce bien a été fabriqué dans des conditions respectueuses des conventions internationales relatives aux droits humains fondamentaux, toute information dont il dispose portant sur un des éléments ci-après : origine géographique des matériaux et composants utilisés dans la fabrication, contrôles de qualité et audits, organisation de la chaîne de production et identité, implantation géographique et qualités du fabricant, de ses sous-traitants et fournisseurs.

Lorsque le fabricant, le producteur ou le distributeur ne possède pas l'information demandée, il est tenu d'en informer le consommateur à l'origine de la demande.

La liste des conventions mentionnées au premier alinéa est précisée par décret.

**Art. L113-2**

Si la transmission au consommateur d'une information, en application de l'article L. 113-1, est de nature à compromettre gravement les intérêts stratégiques ou industriels du fabricant, du producteur ou du distributeur concerné par la demande, celui-ci peut décider de ne pas la transmettre à condition d'en motiver les raisons.

###### Section 2 :  Information sur la saisonnalité des fruits et légumes frais 

**Art. L113-3**

Les magasins de vente au détail de plus de 400 mètres carrés qui commercialisent des denrées alimentaires mettent à la disposition des consommateurs, tout au long de l'année, une information claire et lisible relative à la saisonnalité des fruits et légumes frais qu'ils proposent à la vente. L'affichage de cette information peut être effectué par voie électronique.

Les modalités d'application du présent article sont fixées par voie réglementaire, notamment pour les fruits et légumes produits sous serre, en tenant compte de l'origine des produits.

**Art. L113-4**

Tout manquement aux obligations d'affichage prévues à l'article L. 113-3 est passible d'une amende administrative dont le montant ne peut excéder 3 000 € pour une personne physique et 15 000 € pour une personne morale. Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

##### Chapitre IV : Remise des contrats-types

**Art. L114-1**

Les professionnels vendeurs ou prestataires de services remettent à toute personne intéressée qui en fait la demande un exemplaire des conventions qu'ils proposent habituellement.

#### Titre II : PRATIQUES COMMERCIALES

##### Chapitre Ier A : Pratiques commerciales encouragées

###### Section unique : Vente de produits sans emballage

**Art. L120-1**

La vente en vrac se définit comme la vente au consommateur de produits présentés sans emballage, en quantité choisie par le consommateur, dans des contenants réemployables ou réutilisables. La vente en vrac est proposée en libre-service ou en service assisté.

Elle peut être conclue dans le cadre d'un contrat de vente à distance.

Tout produit de consommation courante peut être vendu en vrac, sauf exceptions dûment justifiées par des raisons de santé publique.

La liste des exceptions est fixée par décret.

**Art. L120-2**

Dans les commerces de vente au détail, le contenant réutilisable peut être fourni par le détaillant sur le lieu de vente ou être apporté par le consommateur.

Tout consommateur final peut demander à être servi dans un contenant apporté par ses soins, dans la mesure où ce dernier est visiblement propre et adapté à la nature du produit acheté.

Un affichage en magasin informe le consommateur final sur les règles de nettoyage et d'aptitude des contenants réutilisables.

Dans ce cas, le consommateur est responsable de l'hygiène et de l'aptitude du contenant.

Le commerçant peut refuser le service si le contenant proposé est manifestement sale ou inadapté.

##### Chapitre Ier : Pratiques commerciales interdites

###### Section 1 : Pratiques commerciales déloyales

**Art. L121-1**

Les pratiques commerciales déloyales sont interdites.

Une pratique commerciale est déloyale lorsqu'elle est contraire aux exigences de la diligence professionnelle et qu'elle altère ou est susceptible d'altérer de manière substantielle le comportement économique du consommateur normalement informé et raisonnablement attentif et avisé, à l'égard d'un bien ou d'un service.

Le caractère déloyal d'une pratique commerciale visant une catégorie particulière de consommateurs ou un groupe de consommateurs vulnérables en raison d'une infirmité mentale ou physique, de leur âge ou de leur crédulité s'apprécie au regard de la capacité moyenne de discernement de la catégorie ou du groupe.

Constituent, en particulier, des pratiques commerciales déloyales les pratiques commerciales trompeuses définies aux articles L. 121-2 à L. 121-4 et les pratiques commerciales agressives définies aux articles L. 121-6 et L. 121-7.

####### Sous-section 1 : Pratiques commerciales trompeuses

**Art. L121-2**

Une pratique commerciale est trompeuse si elle est commise dans l'une des circonstances suivantes :

1° Lorsqu'elle crée une confusion avec un autre bien ou service, une marque, un nom commercial ou un autre signe distinctif d'un concurrent ;

2° Lorsqu'elle repose sur des allégations, indications ou présentations fausses ou de nature à induire en erreur et portant sur l'un ou plusieurs des éléments suivants :

a) L'existence, la disponibilité ou la nature du bien ou du service ;

b) Les caractéristiques essentielles du bien ou du service, à savoir : ses qualités substantielles, sa composition, ses accessoires, son origine, notamment au regard des règles justifiant l'apposition des mentions “ fabriqué en France ” ou “ origine France ” ou de toute mention, signe ou symbole équivalent, au sens du code des douanes de l'Union sur l'origine non préférentielle des produits, sa quantité, son mode et sa date de fabrication, les conditions de son utilisation et son aptitude à l'usage, ses propriétés et les résultats attendus de son utilisation, notamment son impact environnemental, ainsi que les résultats et les principales caractéristiques des tests et contrôles effectués sur le bien ou le service ;

c) Le prix ou le mode de calcul du prix, le caractère promotionnel du prix notamment les réductions de prix au sens du I de l'article L. 112-1-1, les comparaisons de prix et les conditions de vente, de paiement et de livraison du bien ou du service ;

d) Le service après-vente, la nécessité d'un service, d'une pièce détachée, d'un remplacement ou d'une réparation ;

e) La portée des engagements de l'annonceur, notamment en matière environnementale, la nature, le procédé ou le motif de la vente ou de la prestation de services ;

f) L'identité, les qualités, les aptitudes et les droits du professionnel ;

g) Le traitement des réclamations et les droits du consommateur ;

3° Lorsque la personne pour le compte de laquelle elle est mise en œuvre n'est pas clairement identifiable ;

4° Lorsqu'un bien est présenté comme étant identique à un bien commercialisé dans un ou plusieurs autres Etats membres alors qu'il a une composition ou des caractéristiques différentes.

**Art. L121-3**

Une pratique commerciale est également trompeuse si, compte tenu des limites propres au moyen de communication utilisé et des circonstances qui l'entourent, elle omet, dissimule ou fournit de façon inintelligible, ambiguë ou à contretemps une information substantielle ou lorsqu'elle n'indique pas sa véritable intention commerciale dès lors que celle-ci ne ressort pas déjà du contexte.

Lorsque le moyen de communication utilisé impose des limites d'espace ou de temps, il y a lieu, pour apprécier si des informations substantielles ont été omises, de tenir compte de ces limites ainsi que de toute mesure prise par le professionnel pour mettre ces informations à la disposition du consommateur par d'autres moyens.

Dans toute communication commerciale constituant une invitation à l'achat et destinée au consommateur mentionnant le prix et les caractéristiques du bien ou du service proposé, sont considérées comme substantielles les informations suivantes :

1° Les caractéristiques principales du bien ou du service ;

2° L'adresse et l'identité du professionnel ;

3° Le prix toutes taxes comprises et les frais de livraison à la charge du consommateur, ou leur mode de calcul, s'ils ne peuvent être établis à l'avance ;

4° Les modalités de paiement, de livraison et d'exécution, dès lors qu'elles sont différentes de celles habituellement pratiquées dans le domaine d'activité professionnelle concerné ;

5° L'existence d'un droit de rétractation, si ce dernier est prévu par la loi ;

6° La qualité de professionnel ou non du vendeur qui propose des produits sur une place de marché, telle qu'elle a été déclarée à l'opérateur de la place de marché en ligne.

Lorsque le consommateur peut rechercher des produits offerts par différents professionnels ou par des particuliers à partir d'une requête consistant en un mot clé, une phrase ou la saisie d'autres données, sont réputées substantielles les informations mises à sa disposition concernant les principaux paramètres qui déterminent le classement des produits qui lui sont présentés et leur ordre d'importance. Ces informations doivent figurer dans une rubrique spécifique de l'interface en ligne, directement et aisément accessible à partir de la page sur laquelle les résultats de la requête sont présentés.

Lorsqu'un professionnel donne accès à des avis de consommateurs sur des produits, les informations permettant d'établir si et comment le professionnel garantit que les avis publiés émanent de consommateurs ayant effectivement utilisé ou acheté le produit sont réputées substantielles.

**Art. L121-4**

Sont réputées trompeuses, au sens des articles L. 121-2 et L. 121-3, les pratiques commerciales qui ont pour objet :

1° Pour un professionnel, de se prétendre signataire d'un code de conduite alors qu'il ne l'est pas ;

2° D'afficher un certificat, un label de qualité ou un équivalent sans avoir obtenu l'autorisation nécessaire ;

3° D'affirmer qu'un code de conduite a reçu l'approbation d'un organisme public ou privé alors que ce n'est pas le cas ;

4° D'affirmer qu'un professionnel, y compris à travers ses pratiques commerciales ou qu'un produit ou service a été agréé, approuvé ou autorisé par un organisme public ou privé alors que ce n'est pas le cas ou de ne pas respecter les conditions de l'agrément, de l'approbation ou de l'autorisation reçue ;

5° De proposer l'achat de produits ou la fourniture de services à un prix indiqué sans révéler les raisons plausibles que pourrait avoir le professionnel de penser qu'il ne pourra fournir lui-même ou faire fournir par un autre professionnel, les produits ou services en question ou des produits ou services équivalents au prix indiqué, pendant une période et dans des quantités qui soient raisonnables compte tenu du produit ou du service, de l'ampleur de la publicité faite pour le produit ou le service et du prix proposé ;

6° De proposer l'achat de produits ou la fourniture de services à un prix indiqué, et ensuite :

a) De refuser de présenter aux consommateurs l'article ayant fait l'objet de la publicité ;

b) Ou de refuser de prendre des commandes concernant ces produits ou ces services ou de les livrer ou de les fournir dans un délai raisonnable ;

c) Ou d'en présenter un échantillon défectueux, dans le but de faire la promotion d'un produit ou d'un service différent ;

7° De déclarer faussement qu'un produit ou un service ne sera disponible que pendant une période très limitée ou qu'il ne sera disponible que sous des conditions particulières pendant une période très limitée afin d'obtenir une décision immédiate et priver les consommateurs d'une possibilité ou d'un délai suffisant pour opérer un choix en connaissance de cause ;

8° De s'engager à fournir un service après-vente aux consommateurs avec lesquels le professionnel a communiqué avant la transaction dans une langue qui n'est pas une langue officielle de l'Etat membre de l'Union européenne dans lequel il est établi et, ensuite, assurer ce service uniquement dans une autre langue sans clairement en informer le consommateur avant que celui-ci ne s'engage dans la transaction ;

9° De déclarer ou de donner l'impression que la vente d'un produit ou la fourniture d'un service est licite alors qu'elle ne l'est pas ;

10° De présenter les droits conférés au consommateur par la loi comme constituant une caractéristique propre à la proposition faite par le professionnel ;

11° D'utiliser un contenu rédactionnel dans les médias pour faire la promotion d'un produit ou d'un service alors que le professionnel a financé celle-ci lui-même, sans l'indiquer clairement dans le contenu ou à l'aide d'images ou de sons clairement identifiables par le consommateur ;

12° De formuler des affirmations matériellement inexactes en ce qui concerne la nature et l'ampleur des risques auxquels s'expose le consommateur sur le plan de sa sécurité personnelle ou de celle de sa famille s'il n'achète pas le produit ou le service ;

13° De promouvoir un produit ou un service similaire à celui d'un autre fournisseur clairement identifié, de manière à inciter délibérément le consommateur à penser que le produit ou le service provient de ce fournisseur alors que tel n'est pas le cas ;

14° De déclarer que le professionnel est sur le point de cesser ses activités ou de les établir ailleurs alors que tel n'est pas le cas ;

15° D'affirmer d'un produit ou d'un service qu'il augmente les chances de gagner aux jeux d'argent et de hasard ;

16° D'affirmer faussement qu'un produit ou une prestation de services est de nature à guérir des maladies, des dysfonctionnements ou des malformations ;

17° De communiquer des informations matériellement inexactes sur les conditions de marché ou sur les possibilités de trouver un produit ou un service, dans le but d'inciter le consommateur à acquérir celui-ci à des conditions moins favorables que les conditions normales de marché ;

18° D'affirmer, dans le cadre d'une pratique commerciale, qu'un concours est organisé ou qu'un prix peut être gagné sans attribuer les prix décrits ou un équivalent raisonnable ;

19° De décrire un produit ou un service comme étant " gratuit ", " à titre gracieux ", " sans frais " ou autres termes similaires si le consommateur doit payer quoi que ce soit d'autre que les coûts inévitables liés à la réponse à la pratique commerciale et au fait de prendre possession ou livraison de l'article ;

20° D'inclure dans un support publicitaire une facture ou un document similaire demandant paiement qui donne au consommateur l'impression qu'il a déjà commandé le produit ou le service commercialisé alors que tel n'est pas le cas ;

21° De faussement affirmer ou donner l'impression que le professionnel n'agit pas à des fins qui entrent dans le cadre de son activité commerciale, industrielle, artisanale, libérale ou agricole ou de se présenter faussement comme un consommateur ;

22° De créer faussement l'impression que le service après-vente en rapport avec un produit ou un service est disponible dans un Etat membre de l'Union européenne autre que celui dans lequel le produit ou le service est vendu ;

23° Dans une publicité, de donner l'impression, par des opérations de promotion coordonnées à l'échelle nationale, que le consommateur bénéficie d'une réduction de prix comparable à celle des soldes, tels que définis à l'article L. 310-3 du code de commerce, en dehors de leur période légale mentionnée au même article L. 310-3 ;

24° De faire figurer un drapeau français, une carte de France ou tout symbole représentatif de la France sur les emballages alimentaires lorsque les ingrédients primaires définis par le règlement (UE) n° 1169/2011 du Parlement européen et du Conseil du 25 octobre 2011 concernant l'information des consommateurs sur les denrées alimentaires, modifiant les règlements (CE) n° 1924/2006 et (CE) n° 1925/2006 du Parlement européen et du Conseil et abrogeant la directive 87/250/ CEE de la Commission, la directive 90/496/ CEE du Conseil, la directive 1999/10/ CE de la Commission, la directive 2000/13/ CE du Parlement européen et du Conseil, les directives 2002/67/ CE et 2008/5/ CE de la Commission et le règlement (CE) n° 608/2004 de la Commission ne sont pas d'origine française.

Par dérogation au 24° du présent article, sont exclus du dispositif les ingrédients primaires dont l'origine française est difficile, voire impossible à garantir, car issus de filières non productrices en France ou dont la production est manifestement insuffisante sur le territoire ;

25° De fournir des résultats de recherche en réponse à une requête réalisée en ligne par un consommateur sans l'informer clairement de tout paiement effectué spécifiquement par un tiers pour obtenir un meilleur classement de l'un ou de plusieurs des produits apparaissant dans les résultats de recherche ou pour qu'un ou plusieurs produits y apparaissent ;

26° De revendre des billets pour des manifestations à des consommateurs lorsque le professionnel les a acquis en utilisant un moyen automatisé lui permettant de contourner toute limite imposée au nombre de billets qu'une personne peut acheter ou toute interdiction applicable à l'achat de billets ;

27° D'affirmer que des avis sur un produit sont diffusés par des consommateurs qui ont effectivement utilisé ou acheté le produit sans avoir pris les mesures nécessaires pour le vérifier ;

28° De diffuser ou faire diffuser par une autre personne morale ou physique des faux avis ou de fausses recommandations de consommateurs ou modifier des avis de consommateurs ou des recommandations afin de promouvoir des produits.

**Art. L121-5**

Les dispositions des articles L. 121-2 à L. 121-4 sont également applicables aux pratiques qui visent les professionnels et les non-professionnels.

####### Sous-section 2 : Pratiques commerciales agressives

**Art. L121-6**

Une pratique commerciale est agressive lorsque du fait de sollicitations répétées et insistantes ou de l'usage d'une contrainte physique ou morale, et compte tenu des circonstances qui l'entourent :

1° Elle altère ou est de nature à altérer de manière significative la liberté de choix d'un consommateur ;

2° Elle vicie ou est de nature à vicier le consentement d'un consommateur ;

3° Elle entrave l'exercice des droits contractuels d'un consommateur.

Afin de déterminer si une pratique commerciale recourt au harcèlement, à la contrainte, y compris la force physique, ou à une influence injustifiée, les éléments suivants sont pris en considération :

1° Le moment et l'endroit où la pratique est mise en œuvre, sa nature et sa persistance ;

2° Le recours à la menace physique ou verbale ;

3° L'exploitation, en connaissance de cause, par le professionnel, de tout malheur ou circonstance particulière d'une gravité propre à altérer le jugement du consommateur, dans le but d'influencer la décision du consommateur à l'égard du produit ;

4° Tout obstacle non contractuel important ou disproportionné imposé par le professionnel lorsque le consommateur souhaite faire valoir ses droits contractuels, et notamment celui de mettre fin au contrat ou de changer de produit ou de fournisseur ;

5° Toute menace d'action alors que cette action n'est pas légalement possible.

**Art. L121-7**

Sont réputées agressives au sens de l'article L. 121-6 les pratiques commerciales qui ont pour objet :

1° De donner au consommateur l'impression qu'il ne pourra quitter les lieux avant qu'un contrat n'ait été conclu ;

2° D'effectuer des visites personnelles au domicile du consommateur, en ignorant sa demande de voir le professionnel quitter les lieux ou de ne pas y revenir, sauf si la législation nationale l'y autorise pour assurer l'exécution d'une obligation contractuelle ;

3° De se livrer à des sollicitations répétées et non souhaitées par téléphone, télécopieur, courrier électronique ou tout autre outil de communication à distance ;

4° D'obliger un consommateur qui souhaite demander une indemnité au titre d'une police d'assurance à produire des documents qui ne peuvent raisonnablement être considérés comme pertinents pour établir la validité de la demande ou s'abstenir systématiquement de répondre à des correspondances pertinentes, dans le but de dissuader ce consommateur d'exercer ses droits contractuels ;

5° Dans une publicité, d'inciter directement les enfants à acheter ou à persuader leurs parents ou d'autres adultes de leur acheter le produit faisant l'objet de la publicité ;

6° D'informer explicitement le consommateur que s'il n'achète pas le produit ou le service, l'emploi ou les moyens d'existence du professionnel seront menacés ;

7° De donner l'impression que le consommateur a déjà gagné, gagnera ou gagnera en accomplissant tel acte un prix ou un autre avantage équivalent, alors que, en fait :

— soit il n'existe pas de prix ou autre avantage équivalent ;

— soit l'accomplissement d'une action en rapport avec la demande du prix ou autre avantage équivalent est subordonné à l'obligation pour le consommateur de verser de l'argent ou de supporter un coût.

###### Section 2 : Abus de faiblesse

**Art. L121-8**

Est interdit le fait d'abuser de la faiblesse ou de l'ignorance d'une personne pour lui faire souscrire, par le moyen de visites à domicile, des engagements au comptant ou à crédit sous quelque forme que ce soit, lorsque les circonstances montrent que cette personne n'était pas en mesure d'apprécier la portée des engagements qu'elle prenait ou de déceler les ruses ou artifices déployés pour la convaincre à y souscrire ou font apparaître qu'elle a été soumise à une contrainte.

**Art. L121-9**

Est interdit le fait d'abuser de la faiblesse ou de l'ignorance d'une personne pour obtenir des engagements :

1° Soit à la suite d'un démarchage par téléphone ou télécopie ;

2° Soit à la suite d'une sollicitation personnalisée, sans que cette sollicitation soit nécessairement nominative, à se rendre sur un lieu de vente, effectuée à domicile et assortie de l'offre d'avantages particuliers ;

3° Soit à l'occasion de réunions ou d'excursions organisées par l'auteur de l'infraction ou à son profit ;

4° Soit lorsque la transaction a été faite dans des lieux non destinés à la commercialisation du bien ou du service proposé ou dans le cadre de foires ou de salons ;

5° Soit lorsque la transaction a été conclue dans une situation d'urgence ayant mis la victime de l'infraction dans l'impossibilité de consulter un ou plusieurs professionnels qualifiés, tiers au contrat.

**Art. L121-10**

Est interdit le fait d'abuser de la faiblesse ou de l'ignorance d'une personne pour se faire remettre, sans contreparties réelles, des sommes en numéraire ou par virement, des chèques bancaires ou postaux, des ordres de paiement par carte de paiement ou carte de crédit ou bien des valeurs mobilières, au sens de l'article 529 du code civil.

###### Section 3 : Refus et subordination de vente et de prestation de services

**Art. L121-11**

Est interdit le fait de refuser à un consommateur la vente d'un produit ou la prestation d'un service, sauf motif légitime ;

Est également interdit le fait de subordonner la vente d'un produit à l'achat d'une quantité imposée ou à l'achat concomitant d'un autre produit ou d'un autre service ainsi que de subordonner la prestation d'un service à celle d'un autre service ou à l'achat d'un produit dès lors que cette subordination constitue une pratique commerciale déloyale au sens de l'article L. 121-1.

Est également interdit le fait de subordonner la vente d'un bien ou la fourniture d'un service à la conclusion d'un contrat d'assurance accessoire au bien ou au service vendu, sans permettre au consommateur d'acheter le bien ou d'obtenir la fourniture du service séparément.

Pour les établissements de crédit et les organismes mentionnés à l'article L. 518-1 du code monétaire et financier, les règles relatives aux ventes subordonnées sont fixées par les dispositions du 1 du I de l'article L. 312-1-2 du même code.

Les dispositions du présent article s'appliquent à toutes les activités de production, de distribution et de services, y compris celles qui sont le fait de personnes publiques, notamment dans le cadre de conventions de délégation de service public.

###### Section 4 : Vente et prestation de services sans commande préalable

**Art. L121-12**

Est interdit le fait d'exiger le paiement immédiat ou différé de biens ou de services fournis par un professionnel ou, s'agissant de biens, d'exiger leur renvoi ou leur conservation, sans que ceux-ci aient fait l'objet d'une commande préalable du consommateur.

Les dispositions du présent article s'appliquent également aux contrats portant sur la fourniture d'eau, de gaz ou d'électricité lorsqu'ils ne sont pas conditionnés dans un volume délimité ou en quantité déterminée ainsi que sur la fourniture de chauffage urbain et de contenu numérique non fourni sur support matériel.

**Art. L121-13**

Les dispositions de l'article L. 121-12 ne font pas obstacle à la perception d'intérêts, de commissions ou de frais au titre de facilités de caisse ou de découverts bancaires prévus par la convention de compte instituée à l'article L. 312-1-1 du code monétaire et financier qui précise le montant ou le mode de calcul de ces rémunérations.

Il en est de même dans le cas où une modification des conditions initiales du contrat résulte de la mise en œuvre d'une clause de révision dont les modalités ont été expressément définies et ont recueilli l'accord des parties au moment de la signature du contrat.

**Art. L121-14**

Le paiement résultant d'une obligation législative ou réglementaire n'exige pas d'engagement exprès et préalable.

###### Section 5 : Vente ou prestation de services "à la boule de neige"

**Art. L121-15**

Sont interdits :

1° La vente pratiquée par le procédé dit " de la boule de neige " ou tous autres procédés analogues consistant en particulier à offrir des marchandises au public en lui faisant espérer l'obtention de ces marchandises à titre gratuit ou contre remise d'une somme inférieure à leur valeur réelle et en subordonnant les ventes au placement de bons ou de tickets à des tiers ou à la collecte d'adhésions ou inscriptions ;

2° Le fait de proposer à une personne de collecter des adhésions ou de s'inscrire sur une liste en exigeant d'elle le versement d'une contrepartie quelconque et en lui faisant espérer des gains financiers résultant d'une progression du nombre de personnes recrutées ou inscrites plutôt que de la vente, de la fourniture ou de la consommation de biens ou services.

Dans le cas de réseaux de vente constitués par recrutement en chaîne d'adhérents ou d'affiliés, il est interdit d'obtenir d'un adhérent ou affilié du réseau le versement d'une somme correspondant à un droit d'entrée ou à l'acquisition de matériels ou de services à vocation pédagogique, de formation, de démonstration ou de vente ou tout autre matériel ou service analogue, lorsque ce versement conduit à un paiement ou à l'attribution d'un avantage bénéficiant à un ou plusieurs adhérents ou affiliés du réseau.

En outre, est interdit, dans ces mêmes réseaux, le fait d'obtenir d'un adhérent ou affilié l'acquisition d'un stock de marchandises destinées à la revente, sans garantie de reprise du stock aux conditions de l'achat, déduction faite éventuellement d'une somme n'excédant pas 10 p. 100 du prix correspondant. Cette garantie de reprise peut toutefois être limitée à une période d'un an après l'achat.

###### Section 6 : Numéro téléphonique surtaxé

**Art. L121-16**

Le numéro de téléphone destiné à recueillir l'appel d'un consommateur en vue d'obtenir la bonne exécution d'un contrat conclu avec un professionnel ou le traitement d'une réclamation ne peut pas être surtaxé.

Ce numéro est indiqué dans le contrat et la correspondance.

###### Section 7 : Paiement supplémentaire sans consentement exprès

**Art. L121-17**

Préalablement à la conclusion d'un contrat de vente ou de prestation de services, le professionnel s'assure du consentement exprès du consommateur pour tout paiement supplémentaire venant s'ajouter au prix de l'objet principal du contrat.

Dans l'hypothèse où le paiement supplémentaire résulte d'un consentement du consommateur donné par défaut, c'est-à-dire en l'absence d'opposition expresse de sa part à des options payantes qu'il n'a pas sollicitées, le consommateur peut prétendre au remboursement des sommes versées au titre de ce paiement supplémentaire.

Les dispositions du présent article s'appliquent aux contrats portant sur la fourniture d'eau, de gaz ou d'électricité lorsqu'ils ne sont pas conditionnés dans un volume délimité ou en quantité déterminée ainsi que sur la fourniture de chauffage urbain et de contenu numérique non fourni sur un support matériel.

**Art. L121-18**

Les dispositions de la présente section sont d'ordre public.

###### Section 8 : Ventes ou prestations de service avec primes

**Art. L121-19**

Est interdite toute vente ou offre de vente de produits ou de biens ou toute prestation ou offre de prestation de services faite aux consommateurs et donnant droit, à titre gratuit, immédiatement ou à terme, à une prime consistant en produits, biens ou services dès lors que la pratique en cause revêt un caractère déloyal au sens de l'article L. 121-1.

Les dispositions du présent article s'appliquent à toutes les activités de production, de distribution et de services, y compris celles qui sont le fait de personnes publiques, notamment dans le cadre de conventions de délégation de service public.

Les règles relatives aux ventes avec primes applicables aux produits et services proposés pour la gestion d'un compte de dépôt sont fixées au 2 du I de l'article L. 312-1-2 du code monétaire et financier.

###### Section 9 : Loteries publicitaires

**Art. L121-20**

Dès lors qu'elles sont déloyales au sens de l'article L. 121-1, sont interdites les pratiques commerciales mises en œuvre par les professionnels à l'égard des consommateurs, sous la forme d'opérations promotionnelles tendant à l'attribution d'un gain ou d'un avantage de toute nature par la voie d'un tirage au sort, quelles qu'en soient les modalités, ou par l'intervention d'un élément aléatoire.

###### Section 10 : Frais de recouvrement

**Art. L121-21**

Est interdit le fait pour un professionnel de solliciter ou de percevoir d'un consommateur des frais de recouvrement dans des conditions contraires au deuxième alinéa de l'article L. 111-8 du code des procédures civiles d'exécution.

###### Section 11 : Publicité portant sur des opérations commerciales règlementées

**Art. L121-22**

Est interdite toute publicité portant :

1° Sur une opération commerciale soumise à autorisation ou à déclaration au titre soit de l'article L. 122-24 du présent code, soit des articles L. 310-1 à L. 310-4 et L. 310-7 du code de commerce, soit des articles L. 752-1 et L. 752-16 du même code, et qui n'a pas fait l'objet de cette autorisation ou de cette déclaration ;

2° Sur une opération commerciale dont la réalisation nécessite l'emploi de personnel salarié requérant une autorisation au titre du chapitre II du titre III du livre Ier de la troisième partie du code du travail et réalisée sans l'obtention préalable de cette autorisation, ou qui est en infraction avec les dispositions du chapitre IV du titre III du livre Ier de la troisième partie du même code et de leurs textes d'application ;

3° Sur une opération commerciale réalisée ou devant être réalisée en infraction avec les dispositions de l'article L. 3132-29 du code du travail ;

4° Sur une manifestation commerciale soumise à la déclaration prévue à l'article L. 762-2 du code de commerce et qui n'a pas fait l'objet de cette déclaration.

###### Section 12 : Blocage géographique injustifié 

**Art. L121-23**

Sous réserve des dispositions de l'article L. 132-24-1, il est interdit à un professionnel :

1° De bloquer ou de limiter l'accès d'un consommateur à son interface en ligne, par l'utilisation de mesures technologiques ou autres, pour des motifs liés au lieu de résidence sur le territoire national de ce consommateur.

Il est également interdit à un professionnel de rediriger, pour des motifs liés à son lieu de résidence, un consommateur vers une version de son interface en ligne qui est différente de celle à laquelle il a initialement voulu accéder, sauf s'il a expressément donné son consentement à cet effet. Lorsque le consommateur est redirigé après avoir donné son consentement, il doit pouvoir continuer à accéder facilement à la version de l'interface en ligne du professionnel à laquelle il a initialement voulu accéder.

Les interdictions énoncées aux deux premiers alinéas du présent 1° ne sont pas applicables lorsque le blocage, la limitation de l'accès ou la redirection sont nécessaires en vue de satisfaire une exigence légale applicable aux activités du professionnel ; dans de tels cas, le professionnel fournit une explication claire et précise au consommateur sur les raisons pour lesquelles le blocage, la limitation d'accès ou la redirection sont nécessaires à des fins de mise en conformité ;

2° D'appliquer, pour des motifs liés au lieu de résidence sur le territoire national du consommateur, des conditions générales de vente de biens ou de fourniture de services différentes dans les cas où ce consommateur cherche à :

a) Acheter des biens auprès d'un professionnel et que ces biens sont soit livrés en un lieu vers lequel la livraison est proposée dans les conditions générales de vente du professionnel, soit retirés en un lieu défini d'un commun accord entre le professionnel et le consommateur et pour lequel le professionnel propose une telle option dans ses conditions générales de vente ;

b) Obtenir des services fournis par un professionnel par voie électronique ;

c) Obtenir des services d'un professionnel autres que des services fournis par voie électronique, en un lieu situé dans la zone géographique où le professionnel exerce son activité.

Les interdictions énoncées aux quatre premiers alinéas du présent 2° n'empêchent pas le professionnel de proposer des conditions générales de vente, notamment des prix de vente nets, qui varient d'un endroit à l'autre et qui sont proposées, de manière non discriminatoire, à des clients résidant dans une zone géographique spécifique ou à certains groupes de clients ;

3° D'appliquer, pour des motifs liés à la localisation, sur le territoire national, de la résidence du consommateur, de son compte de paiement, du prestataire de services de paiement ou de l'émission de l'instrument de paiement, des conditions différentes aux opérations de paiement réalisées par les consommateurs à l'aide des moyens de paiement acceptés par ce professionnel, lorsque :

a) L'opération de paiement est effectuée au moyen d'un service de paiement mentionné aux 1° à 7° du II de l'article L. 314-1 du code monétaire et financier ;

b) Les exigences en matière d'authentification sont remplies en application de l'article L. 133-4 du même code ;

c) L'opération de paiement est effectuée dans une devise que le professionnel accepte.

Lorsque des raisons objectives le justifient, l'interdiction énoncée au présent 3° ne fait pas obstacle à ce que le professionnel suspende la livraison des biens ou la prestation du service jusqu'à ce qu'il reçoive la confirmation que l'opération de paiement a été dûment engagée.

###### Section 13 : Remises ou réductions annulant l'effet de la taxe à l'immatriculation sur les émissions de dioxyde de carbone des véhicules de tourisme

**Art. L121-24**

Est interdite toute forme de publicité ou de communication proposant une remise ou une réduction annulant ou réduisant pour le consommateur final l'effet de la taxe sur les émissions de dioxyde de carbone des véhicules de tourisme prévue au a du 4° de l'article L. 421-30 du code des impositions sur les biens et services.

##### Chapitre II : Pratiques commerciales réglementées

###### Section 1 : Publicité comparative

**Art. L122-1**

Toute publicité qui met en comparaison des biens ou services en identifiant, implicitement ou explicitement, un concurrent ou des biens ou services offerts par un concurrent n'est licite que si :

1° Elle n'est pas trompeuse ou de nature à induire en erreur ;

2° Elle porte sur des biens ou services répondant aux mêmes besoins ou ayant le même objectif ;

3° Elle compare objectivement une ou plusieurs caractéristiques essentielles, pertinentes, vérifiables et représentatives de ces biens ou services, dont le prix peut faire partie.

**Art. L122-2**

La publicité comparative ne peut :

1° Tirer indûment profit de la notoriété attachée à une marque de produits ou de services, à un nom commercial, à d'autres signes distinctifs d'un concurrent ou à l'appellation d'origine ainsi qu'à l'indication géographique protégée d'un produit concurrent ;

2° Entraîner le discrédit ou le dénigrement des marques, noms commerciaux, autres signes distinctifs, biens, services, activité ou situation d'un concurrent ;

3° Engendrer de confusion entre l'annonceur et un concurrent ou entre les marques, noms commerciaux, autres signes distinctifs, biens ou services de l'annonceur et ceux d'un concurrent ;

4° Présenter des biens ou des services comme une imitation ou une reproduction d'un bien ou d'un service bénéficiant d'une marque ou d'un nom commercial protégé.

**Art. L122-3**

Pour les produits bénéficiant d'une appellation d'origine ou d'une indication géographique protégée, la comparaison n'est autorisée qu'entre des produits bénéficiant chacun de la même appellation ou de la même indication.

**Art. L122-4**

Est interdit le fait de faire figurer des annonces comparatives telles que définies aux articles L. 122-1 et L. 122-2 sur des emballages, des factures, des titres de transport, des moyens de paiement ou des billets d'accès à des spectacles ou à des lieux ouverts au public.

**Art. L122-5**

L'annonceur pour le compte duquel la publicité comparative est diffusée doit être en mesure de prouver dans un bref délai l'exactitude matérielle des énonciations, indications et présentations contenues dans la publicité.

**Art. L122-6**

Les insertions réalisées dans la presse pour une publicité définie aux articles L. 122-1 et L. 122-2 ne donnent pas lieu au droit de réponse tel qu'il est défini par l'article 13 de la loi du 29 juillet 1881 sur la liberté de la presse et l'article 6 de la loi n° 82-652 du 29 juillet 1982 sur la communication audiovisuelle.

**Art. L122-7**

Les modalités d'application des articles L. 122-1 à L. 122-6 sont précisées par décret en Conseil d'Etat.

###### Section 2 : Offres et opérations promotionnelles proposées par voie électronique

**Art. L122-8**

Les publicités et notamment les offres promotionnelles, telles que les rabais, les primes ou les cadeaux, ainsi que les concours ou les jeux promotionnels, adressés par courrier électronique, doivent pouvoir être identifiés de manière claire et non équivoque dès leur réception par leur destinataire ou, en cas d'impossibilité technique, dans le corps du message.

Ces messages indiquent une adresse ou moyen électronique permettant effectivement au destinataire de transmettre une demande visant à obtenir que ces publicités cessent.

**Art. L122-9**

Les conditions auxquelles sont soumises la possibilité de bénéficier d'offres promotionnelles ainsi que celle de participer à des concours ou à des jeux promotionnels, lorsque ces offres, concours ou jeux sont proposés par voie électronique, sont clairement précisées et aisément accessibles.

**Art. L122-10**

Les dispositions des articles L. 122-8 et L. 122-9 sont applicables aux publicités, offres, concours ou jeux à destination des professionnels.

###### Section 3 : Règles propres à certaines publicités et pratiques commerciales

####### Sous-section 1 : Classement énergétique

**Art. L122-11**

Lorsque des publicités, quel que soit leur support, présentent des produits soumis à l'étiquetage énergétique européen en indiquant leur prix de vente, elles comportent la mention de la classe énergétique de ces produits de façon aussi visible, lisible et intelligible que l'indication de leur prix de vente.

####### Sous-section 2 : Préparations pour nourrissons

**Art. L122-12**

Au sens de la présente sous-section, constituent des préparations pour nourrissons les denrées alimentaires destinées à l'alimentation des enfants jusqu'à l'âge de quatre mois accomplis et présentées comme répondant à elles seules à l'ensemble des besoins nutritionnels de ceux-ci.

**Art. L122-13**

La publicité en faveur des préparations pour nourrissons n'est autorisée que dans la presse écrite destinée aux professions de santé.

**Art. L122-14**

Est interdit, dans le commerce de détail, le fait de distribuer à titre gratuit des échantillons de préparations pour nourrissons ainsi que de se livrer à toute autre pratique promotionnelle en faveur de la vente directe de ces préparations.

**Art. L122-15**

Est interdit aux fabricants et aux distributeurs le fait de fournir au public à titre gratuit des préparations pour nourrissons, des échantillons de ces produits ou tout autre cadeau promotionnel, que ce soit directement ou indirectement par l'intermédiaire des services de santé ou de leurs agents.

**Art. L122-16**

Les modalités d'applications de la présente sous-section sont fixées par décret en Conseil d'Etat.

####### Sous-section 3 : Appellation de boulanger et enseigne de boulangerie

**Art. L122-17**

Les professionnels qui n'assurent pas eux-mêmes, à partir de matières premières choisies, le pétrissage de la pâte, sa fermentation et sa mise en forme ainsi que la cuisson du pain sur le lieu de vente au consommateur final ne peuvent utiliser l'appellation de " boulanger " et l'enseigne commerciale de " boulangerie " ou une dénomination susceptible de porter à confusion, sur le lieu de vente du pain au consommateur final ou dans des publicités à l'exclusion des documents commerciaux à usage strictement professionnel.

La pâte et les pains ne peuvent à aucun stade de la production ou de la vente être surgelés ou congelés.

**Art. L122-18**

L'appellation de boulanger et l'enseigne commerciale de boulangerie mentionnées à l'article L. 122-17 peuvent être utilisées lorsque le pain est vendu de façon itinérante par le professionnel, ou sous sa responsabilité, lorsque ce professionnel remplit les conditions énoncées au même article.

####### Sous-section 4 : Utilisation de la mention "fait maison"

**Art. L122-19**

Les personnes ou entreprises qui transforment ou distribuent des produits alimentaires dans le cadre d'une activité de restauration commerciale, de restauration collective ou de vente à emporter de plats préparés, permanente ou occasionnelle, principale ou accessoire, précisent sur leurs cartes ou sur tout autre support qu'un plat proposé est " fait maison ".

**Art. L122-20**

Un plat " fait maison " est élaboré sur place à partir de produits bruts.

Des produits, déterminés par voie réglementaire, peuvent entrer dans la composition des plats " faits maison " après avoir subi une transformation de leur état brut nécessaire à leur utilisation.

Les modalités de mise en œuvre de la mention " fait maison ", les conditions d'élaboration des plats " faits maison ", notamment les cas dans lesquels le lieu d'élaboration peut être différent du lieu de consommation ou de vente et celles permettant au consommateur d'identifier les plats " faits maison " et ceux qui ne le sont pas, sont précisées par décret.

**Art. L122-21**

Le titre de maître-restaurateur distingue les personnes physiques qui dirigent une entreprise exploitant un fonds de commerce de restauration ou y exercent leur activité pour la qualité de leur établissement et de leur cuisine.

Il est délivré par le représentant de l'Etat dans le département de l'établissement pour lequel le titre est demandé.

Les conditions dans lesquelles le titre de maître-restaurateur est délivré par l'autorité administrative et dans lesquelles le cahier des charges est établi sont définies par décret en Conseil d'Etat.

####### Sous-section 4 bis : Utilisation de la mention “ reconditionné ”

**Art. L122-21-1**

Les conditions dans lesquelles un professionnel peut utiliser les termes “ reconditionné ” ou “ produit reconditionné ” sont fixées par décret en Conseil d'Etat.

####### Sous-section 5 : Appellation de coffre-fort numérique

**Art. L122-22**

Le fournisseur qui se prévaut d'une offre de service de coffre-fort numérique défini aux 1° à 5° de l'article L. 103 du code des postes et des communications électroniques et qui ne respecte pas les obligations qui y sont énoncées est passible des sanctions prévues aux articles L. 132-2 et L. 132-3 du présent code.

####### Sous-section 6 : Investissement locatif ouvrant droit à une réduction d'impôt

**Art. L122-23**

Toute publicité relative à une opération d'acquisition de logement destiné à la location et susceptible de bénéficier des dispositions prévues aux articles 199 tervicies, 199 sexvicies et 199 novovicies du code général des impôts :

1° Permet raisonnablement de comprendre les risques afférents à l'investissement ;

2° Comporte une mention indiquant que le non-respect des engagements de location entraîne la perte du bénéfice des incitations fiscales, qui doit :

a) Figurer dans une taille de caractères au moins aussi importante que celle utilisée pour indiquer toute autre information relative aux caractéristiques de l'investissement ;

b) S'inscrire dans le corps principal du texte publicitaire.

Tout manquement aux dispositions du présent article est passible d'une amende administrative dont le montant ne peut excéder 100 000 €.

L'amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V du présent code.

####### Sous-section 7 : Opérations de dégagement relatives aux produits agricoles ou de première transformation

**Art. L122-24**

Toute publicité pratiquée en dehors des magasins relative à une opération de dégagement de produits alimentaires ou de catégories de produits alimentaires définis par décret, à l'exception des fruits et légumes frais, associant plusieurs magasins est autorisée par l'autorité administrative compétente après avis de l'organisation interprofessionnelle concernée.

L'avis de l'organisation interprofessionnelle est réputé favorable en l'absence de réponse dans un délai fixé par le décret mentionné au premier alinéa.

La publicité est réputée autorisée en l'absence de réponse de l'administration dans un délai fixé par le même décret.

Une opération de dégagement est une opération promotionnelle visant à écouler une surproduction de produits alimentaires.

#######  Sous-section 8 : Information sur l'existence d'offres reconditionnées 

**Art. L122-25**

Tout professionnel qui propose à la vente ou à la location des équipements terminaux mobiles neufs informe le consommateur de l'existence d'offres d'équipements terminaux mobiles reconditionnés.

#### Titre III : SANCTIONS

##### Chapitre Ier : Information des consommateurs

###### Section 1 : Obligation générale d'information précontractuelle

**Art. L131-1**

Tout manquement aux obligations d'information précontractuelle mentionnées aux 1° à 4° et 6° de l'article L. 111-1 et aux articles L. 111-2 et L. 111-3 est passible d'une amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

**Art. L131-1-1**

Tout manquement aux obligations d'information précontractuelle mentionnées au 5° de l'article L. 111-1 est passible d'une amende administrative dont le montant ne peut excéder 15 000 euros pour une personne physique et 75 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

**Art. L131-2**

Tout manquement à l'obligation d'informer sur la durée de disponibilité des pièces détachées mentionnée à l'article L. 111-4 est passible d'une amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

**Art. L131-3**

Tout manquement à l'obligation de disponibilité des pièces détachées mentionnée aux articles L. 111-4 et L. 111-4-1 est passible d'une amende administrative dont le montant ne peut excéder 15 000 € pour une personne physique et 75 000 € pour une personne morale. Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

**Art. L131-3-1**

Tout manquement à l'obligation d'information mentionnée à l'article L. 111-6 est passible d'une amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

**Art. L131-4**

Tout manquement aux obligations d'information mentionnées aux articles L. 111-7, L. 111-7-2 et L. 111-7-3 du présent code ainsi qu'au II de l'article 15 de la loi n° 47-585 du 2 avril 1947 relative au statut des entreprises de groupage et de distribution des journaux et publications périodiques est passible d'une amende administrative dont le montant ne peut excéder 75 000 euros pour une personne physique et 375 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

###### Section 2 : Information sur les prix et conditions de vente

**Art. L131-5**

Tout manquement aux dispositions de l'article L. 112-1 définissant les modalités d'information sur le prix et les conditions de vente ainsi qu'aux dispositions des arrêtés pris pour son application est passible d'une amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

**Art. L131-6**

Tout manquement aux dispositions des articles L. 112-3, L. 112-4 et L. 112-4-1 relatifs aux modalités de calcul du prix est passible d'une amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

**Art. L131-7**

Tout manquement aux dispositions de l'article L. 112-8 est passible d'une amende administrative dont le montant ne peut excéder 75 000 euros pour une personne physique et 1 % du chiffre d'affaires hors taxes réalisé en France lors du dernier exercice clos pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

##### Chapitre II : Pratiques commerciales interdites et pratiques commerciales réglementées

###### Section 1 : Pratiques commerciales interdites

####### Sous-section préliminaire : Dispositions applicables aux pratiques commerciales déloyales autres que les pratiques commerciales trompeuses ou agressives

**Art. L132-1 A**

Sans préjudice de l'allocation de dommages et intérêts, une amende civile peut être prononcée, à la suite d'une demande d'assistance mutuelle prévue par l'article L. 511-10 portant sur une infraction de grande ampleur ou de grande ampleur à l'échelle de l'Union européenne, en application de l'article 21 du règlement (UE) 2017/2394 du Parlement européen et du Conseil du 12 décembre 2017 sur la coopération entre les autorités nationales chargées de veiller à l'application de la législation en matière de protection des consommateurs, à l'encontre d'un professionnel qui a recours, de manière continue, à une pratique commerciale reconnue déloyale, au sens de l'article L. 121-1, autre que l'une de celles mentionnées au quatrième alinéa de cet article, par une décision de justice devenue définitive à son égard.

Une amende civile peut également être prononcée, dans les mêmes conditions, à l'encontre d'un professionnel qui a recours, de manière continue, à une pratique commerciale reconnue déloyale, au sens de l'article L. 121-1, autre que l'une de celles mentionnées au quatrième alinéa de cet article, par une décision du Conseil d'Etat ou un avis rendu en application de l'article L. 113-1 du code de justice administrative, ou un arrêt de la Cour de cassation ou un avis rendu en application de l'article L. 441-1 du code de l'organisation judiciaire.

L'autorité administrative chargée de la concurrence et de la consommation, agissant sur le fondement de l'article L. 524-2 ou intervenant à l'instance, les associations de défense des consommateurs, agissant sur le fondement des articles L. 621-7, L. 621-9, L. 622-1 et L. 623-1, le ministère public ou le consommateur peuvent demander à la juridiction saisie de prononcer une amende civile dont le montant ne peut excéder 300 000 euros.

Ce montant peut être porté, de manière proportionnée aux avantages tirés des pratiques en cause, à 4 % du chiffre d'affaires moyen annuel, calculé sur les trois derniers chiffres d'affaires annuels connus à la date de la décision. A défaut d'information disponible pour calculer l'amende sur le fondement du chiffre d'affaires, son montant peut être porté à deux millions d'euros.

La juridiction peut ordonner la publication, la diffusion ou l'affichage de sa décision ou d'un extrait de celle-ci selon les modalités qu'elle précise. Elle peut ordonner l'insertion de la décision ou de l'extrait de celle-ci dans le rapport établi sur les opérations de l'exercice par les gérants, le conseil d'administration ou le directoire de l'entreprise. Les frais sont supportés par la personne condamnée.

####### Sous-section 1 : Pratiques commerciales trompeuses

**Art. L132-1**

Le délit de pratique commerciale trompeuse défini aux articles L. 121-2 à L. 121-4 est constitué dès lors que la pratique est mise en œuvre ou qu'elle produit ses effets en France.

**Art. L132-2**

Les pratiques commerciales trompeuses mentionnées aux articles L. 121-2 à L. 121-4 sont punies d'un emprisonnement de deux ans et d'une amende de 300 000 euros.

Le montant de l'amende peut être porté, de manière proportionnée aux avantages tirés du délit, à 10 % du chiffre d'affaires moyen annuel, calculé sur les trois derniers chiffres d'affaires annuels connus à la date des faits, ou à 50 % des dépenses engagées pour la réalisation de la publicité ou de la pratique constituant ce délit. Ce taux est porté à 80 % dans le cas des pratiques commerciales trompeuses mentionnées aux b et e du 2° de l'article L. 121-2 lorsqu'elles reposent sur des allégations en matière environnementale.

**Art. L132-2-1**

Lorsque les pratiques commerciales trompeuses mentionnées aux articles L. 121-2 à L. 121-4 ont été suivies de la conclusion d'un ou de plusieurs contrats, la peine d'emprisonnement prévue à l'article L. 132-2 est portée à trois ans.

**Art. L132-2-2**

Lorsque les pratiques commerciales trompeuses mentionnées aux articles L. 121-2 à L. 121-4 ont été commises en bande organisée, la peine d'emprisonnement prévue à l'article L. 132-2 est portée à sept ans.

**Art. L132-3**

Les personnes physiques coupables du délit puni à l'article L. 132-2 encourent également à titre de peines complémentaires l'interdiction, suivant les modalités prévues à l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour leur propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale.

Ces interdictions d'exercice ne peuvent excéder une durée de cinq ans. Elles peuvent être prononcées cumulativement.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues à l'article 121-2 du code pénal, du délit puni à l'article L. 132-2 encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du code pénal, les peines prévues aux 2° à 9° de l'article 131-39 du même code.

L'interdiction mentionnée au 2° du même article 131-39 porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise. Les peines prévues aux 2° à 7° de cet article ne peuvent être prononcées que pour une durée de cinq ans au plus.

**Art. L132-4**

En cas de condamnation, le tribunal ordonne, par tous moyens appropriés, l'affichage ou la diffusion de l'intégralité ou d'une partie de la décision ou d'un communiqué informant le public des motifs et du dispositif de celle-ci. Il peut, de plus, ordonner la diffusion, aux frais de la personne condamnée, d'une ou de plusieurs annonces rectificatives.

Le jugement fixe les termes de ces annonces et les modalités de leur diffusion et impartit à la personne condamnée un délai pour y faire procéder.

En cas de carence, il est procédé à cette diffusion à la diligence du ministère public aux frais de la personne condamnée.

**Art. L132-5**

Le défaut d'exécution dans le délai imparti des annonces rectificatives prévues à l'article L. 132-4 est puni d'un emprisonnement de deux ans et d'une amende de 300 000 euros.

**Art. L132-6**

Pour l'application des articles L. 132-2 et L. 132-3 le tribunal peut demander tant aux parties qu'à l'annonceur la communication de tous documents utiles.

En cas de refus, il peut ordonner la saisie de ces documents ou toute mesure d'instruction appropriée.

Il peut en outre prononcer une astreinte pouvant atteindre 4 500 euros par jour de retard à compter de la date qu'il a retenue pour la production de ces documents.

**Art. L132-7**

Le refus de communication des éléments de justification ou des publicités diffusées dans les conditions prévues à l'article L. 132-6 est puni d'un emprisonnement de deux ans et d'une amende de 300 000 euros.

**Art. L132-8**

La cessation de la pratique commerciale trompeuse peut être ordonnée par le juge d'instruction ou par le tribunal saisi des poursuites, soit sur réquisition du ministère public, soit d'office. La mesure ainsi prise est exécutoire nonobstant toutes voies de recours. Mainlevée peut en être donnée par la juridiction qui l'a ordonnée ou qui est saisie du dossier. La mesure cesse d'avoir effet en cas de décision de non-lieu ou de relaxe.

Les décisions statuant sur les demandes de mainlevée peuvent faire l'objet d'un recours devant la chambre de l'instruction ou devant la cour d'appel selon qu'elles ont été prononcées par un juge d'instruction ou par le tribunal saisi des poursuites.

La chambre de l'instruction ou la cour d'appel statue dans un délai de dix jours à compter de la réception des pièces.

**Art. L132-9**

L'inobservation de la décision du juge ordonnant la cessation de la pratique commerciale trompeuse est punie d'un emprisonnement de deux ans et d'une amende de 300 000 euros.

####### Sous-section 2 : Pratiques commerciales agressives

######## Paragraphe 1 : Sanctions civiles

**Art. L132-10**

Le contrat conclu à la suite d'une pratique commerciale agressive mentionnée aux articles L. 121-6 et L. 121-7 est nul et de nul effet.

######## Paragraphe 2 : Sanctions pénales

**Art. L132-11**

Les pratiques commerciales agressives mentionnées aux articles L. 121-6 et L. 121-7 sont punies d'un emprisonnement de deux ans et d'une amende de 300 000 euros.

Le montant de l'amende peut être porté, de manière proportionnée aux avantages tirés du délit, à 10 % du chiffre d'affaires moyen annuel, calculé sur les trois derniers chiffres d'affaires annuels connus à la date des faits.

En cas de condamnation, le tribunal ordonne, par tous moyens appropriés, l'affichage ou la diffusion de l'intégralité ou d'une partie de la décision ou d'un communiqué informant le public des motifs et du dispositif de celle-ci.

**Art. L132-11-1**

Lorsque les pratiques commerciales agressives mentionnées aux articles L. 121-6 et L. 121-7 ont été suivies de la conclusion d'un ou de plusieurs contrats, la peine d'emprisonnement prévue à l'article L. 132-11 est portée à trois ans.

**Art. L132-11-2**

Lorsque les pratiques commerciales agressives mentionnées aux articles L. 121-6 et L. 121-7 ont été commises en bande organisée, la peine d'emprisonnement prévue à l'article L. 132-11 est portée à sept ans.

**Art. L132-12**

Les personnes physiques coupables du délit puni à l'article L. 132-11 encourent une interdiction, pour une durée de cinq ans au plus, d'exercer directement ou indirectement une activité commerciale.

Les personnes morales déclarées pénalement responsables dans les conditions prévues à l'article 121-2 du code pénal, du délit puni à l'article L. 132-11 encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du code pénal, les peines prévues aux 2° à 9° de l'article 131-39 du même code.

L'interdiction mentionnée au 2° du même article 131-39 porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise. Les peines prévues aux 2° à 7° de cet article ne peuvent être prononcées que pour une durée de cinq ans au plus.

####### Sous-section 3 : Abus de faiblesse

######## Paragraphe 1 : Sanctions civiles

**Art. L132-13**

Le contrat conclu à la suite d'un abus de faiblesse est nul et de nul effet.

######## Paragraphe 2 : Sanctions pénales

**Art. L132-14**

Le fait d'abuser de la faiblesse ou de l'ignorance d'une personne au sens des articles L. 121-8 à L. 121-10 est puni d'un emprisonnement de trois ans et d'une amende de 375 000 euros.

Le montant de l'amende peut être porté, de manière proportionnée aux avantages tirés du délit, à 10 % du chiffre d'affaires moyen annuel, calculé sur les trois derniers chiffres d'affaires annuels connus à la date des faits.

**Art. L132-15**

Les personnes physiques coupables du délit puni à l'article L. 132-14 encourent également à titre de peines complémentaires l'interdiction, suivant les modalités prévues à l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour leur propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale.

Ces interdictions d'exercice ne peuvent excéder une durée de cinq ans. Elles peuvent être prononcées cumulativement.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues à l'article 121-2 du code pénal, du délit puni à l'article L. 132-14 encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du code pénal, les peines prévues aux 2° à 9° de l'article 131-39 du même code.

L'interdiction mentionnée au 2° du même article 131-39 porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise. Les peines prévues aux 2° à 7° de cet article ne peuvent être prononcées que pour une durée de cinq ans au plus.

####### Sous-section 4 : Vente et prestation de services sans commande préalable

######## Paragraphe 1 : Sanctions civiles

**Art. L132-16**

Tout contrat conclu à la suite d'une pratique commerciale illicite mentionnée à l'article L. 121-12 est nul et de nul effet.

Le professionnel doit, en outre, restituer les sommes qu'il aurait indûment perçues sans engagement exprès et préalable du consommateur. Ces sommes sont productives d'intérêts au taux légal à compter de la date du paiement indu et d'intérêts au taux légal majoré de moitié à compter de la demande de remboursement faite par le consommateur.

######## Paragraphe 2 : Sanctions pénales

**Art. L132-17**

La violation de l'interdiction mentionnée à l'article L. 121-12 est punie d'un emprisonnement de deux ans et d'une amende de 300 000 euros.

Le montant de l'amende peut être porté, de manière proportionnée aux avantages tirés du délit, à 10 % du chiffre d'affaires moyen annuel, calculé sur les trois derniers chiffres d'affaires annuels connus à la date des faits.

**Art. L132-18**

Les personnes physiques coupables du délit puni à l'article L. 132-17 encourent une interdiction, pour une durée de cinq ans au plus, d'exercer directement ou indirectement une activité commerciale.

Les personnes morales déclarées pénalement responsables, dans les conditions prévues à l'article 121-2 du code pénal, du délit puni à l'article L. 132-17 encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du code pénal, les peines prévues aux 2° à 9° de l'article 131-39 du même code.

L'interdiction mentionnée au 2° du même article 131-39 porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise. Les peines prévues aux 2° à 7° de cet article ne peuvent être prononcées que pour une durée de cinq ans au plus.

####### Sous-section 5 : Vente ou prestation "à la boule de neige"

**Art. L132-19**

Le fait de procéder à une vente ou une prestation " à la boule de neige " ou tout procédé analogue défini aux 1° et 2° de l'article L. 121-15 est puni d'un emprisonnement de deux ans et d'une amende de 300 000 euros.

Le montant de l'amende peut être porté, de manière proportionnée aux avantages tirés du délit, à 10 % du chiffre d'affaires moyen annuel, calculé sur les trois derniers chiffres d'affaires annuels connus à la date des faits.

**Art. L132-20**

Les personnes physiques coupables du délit puni à l'article L. 132-19 encourent également à titre de peines complémentaires l'interdiction, suivant les modalités prévues à l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour leur propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale.

Ces interdictions d'exercice ne peuvent excéder une durée de cinq ans. Elles peuvent être prononcées cumulativement.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues à l'article 121-2 du code pénal, du délit puni à l'article L. 132-19 encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du code pénal, les peines prévues aux 2° à 9° de l'article 131-39 du même code.

L'interdiction mentionnée au 2° du même article 131-39 porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise. Les peines prévues aux 2° à 7° de cet article ne peuvent être prononcées que pour une durée de cinq ans au plus.

####### Sous-section 6 : Numéro téléphonique surtaxé

**Art. L132-21**

Tout manquement aux obligations relatives au numéro de téléphone d'assistance au consommateur mentionnées à l'article L. 121-16 est passible d'une amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

####### Sous-section 7 : Paiement supplémentaire sans consentement exprès

**Art. L132-22**

Tout manquement à l'obligation de recueil du consentement exprès du consommateur dans les conditions prévues à l'article L. 121-17 est passible d'une amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

####### Sous-section 8 : Frais de recouvrement

**Art. L132-23**

La violation de l'interdiction relative aux frais de recouvrement mentionnée à l'article L. 121-21 est punie d'un emprisonnement de deux ans et d'une amende de 300 000 euros.

Le montant de l'amende peut être porté, de manière proportionnée aux avantages tirés du délit, à 10 % du chiffre d'affaires moyen annuel, calculé sur les trois derniers chiffres d'affaires annuels connus à la date des faits.

####### Sous-section 9 : Publicité portant sur des opérations commerciales réglementées

**Art. L132-24**

Le fait pour tout annonceur de diffuser ou faire diffuser une publicité interdite dans les conditions prévues à l'article L. 121-22 est passible d'une amende administrative dont le montant ne peut excéder 15 000 euros pour une personne physique et 75 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

####### Sous-section 10 : Blocage géographique injustifié 

**Art. L132-24-1**

Est passible d'une amende administrative, dont le montant ne peut excéder 15 000 euros pour une personne physique et 75 000 euros pour une personne morale, tout manquement aux dispositions du règlement (UE) 2018/302 du Parlement européen et du Conseil du 28 février 2018 visant à contrer le blocage géographique injustifié et d'autres formes de discrimination fondée sur la nationalité, le lieu de résidence ou le lieu d'établissement des clients dans le marché intérieur, et modifiant les règlements (CE) n° 2006/2004 et (UE) 2017/2394 et la directive 2009/22/ CE, constitué par le fait :

1° De bloquer ou de limiter l'accès d'un client à une interface en ligne ou de le rediriger sans son consentement vers une version différente de l'interface à laquelle il a initialement voulu accéder en violation des interdictions prévues à l'article 3 du même règlement ;

2° D'appliquer des conditions générales d'accès aux biens et aux services en méconnaissance de l'article 4 dudit règlement ;

3° D'appliquer des conditions de paiement discriminatoires en violation de l'article 5 du même règlement.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V du présent code.

**Art. L132-24-2**

Le fait pour tout professionnel de méconnaître les interdictions prévues aux 1° à 3° de l'article L. 121-23 est passible d'une amende administrative dont le montant ne peut excéder 15 000 euros pour une personne physique et 75 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

###### Section 2 : Pratiques commerciales réglementées

####### Sous-section 1 : Publicité comparative

**Art. L132-25**

Les infractions aux dispositions des articles L. 122-1 à L. 122-5 sont, le cas échéant, punies des peines prévues, d'une part, aux articles L. 132-2 à L. 132-9, d'autre part, aux articles L. 716-9 et L. 716-12 du code de la propriété intellectuelle.

####### Sous-section 2 : Offres et opérations promotionnelles proposées par voie électronique

**Art. L132-26**

Tout manquement aux obligations mentionnées aux articles L. 122-8 et L. 122-9 relatives aux offres et opérations promotionnelles par voie électronique est passible d'une amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

####### Sous-section 3 : Appellation boulanger et enseigne de boulangerie

**Art. L132-27**

Le fait de méconnaître les dispositions des articles L. 122-17 et L. 122-18 est puni d'une amende de 300 000 euros.

Le montant de l'amende peut être porté, de manière proportionnée aux avantages tirés du délit, à 10 % du chiffre d'affaires moyen annuel, calculé sur les trois derniers chiffres d'affaires annuels connus à la date des faits.

**Art. L132-28**

Les personnes physiques coupables du délit puni à l'article L. 132-27 encourent également à titre de peines complémentaires l'interdiction, suivant les modalités prévues à l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour leur propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale.

Ces interdictions d'exercice ne peuvent excéder une durée de cinq ans. Elles peuvent être prononcées cumulativement.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues à l'article 121-2 du code pénal, du délit puni à l'article L. 132-27 encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du de ce code, les peines prévues aux 2° à 9° de l'article 131-39 du même code.

L'interdiction mentionnée au 2° du même article 131-39 porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise. Les peines prévues aux 2° à 7° de cet article ne peuvent être prononcées que pour une durée de cinq ans au plus.

#### Titre IV : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre unique :  Dispositions communes

**Art. L141-1**

Dans les collectivités relevant de l'article 73 de la Constitution et dans les collectivités de Saint-Barthélemy, de Saint-Martin, de Saint-Pierre-et-Miquelon et des îles Wallis et Futuna, en cas de situation conjoncturelle où le prix de cession par leur producteur de produits agricoles périssables ou de produits issus de cycles courts de production est anormalement bas par rapport à la moyenne des prix observés lors de la période correspondante de la précédente campagne, l'observatoire des prix, des marges et des revenus mentionné au titre Ier A du livre IX du code de commerce peut proposer au représentant de l'Etat de rendre obligatoire l'affichage sur les lieux de vente du prix d'achat au producteur et du prix de vente au consommateur.

**Art. L141-2**

Les règles en vigueur en application des dispositions du règlement (UE) 2018/302 du Parlement européen et du Conseil du 28 février 2018 visant à contrer le blocage géographique injustifié et d'autres formes de discrimination fondée sur la nationalité, le lieu de résidence ou le lieu d'établissement des clients dans le marché intérieur, et modifiant les règlements (CE) n° 2006/2004 et (UE) 2017/2394 et la directive 2009/22/ CE sont applicables à Saint-Barthélemy et à Saint-Pierre-et-Miquelon.

### Livre II : FORMATION ET ÉXECUTION DES CONTRATS

#### Titre Ier : CONDITIONS GÉNÉRALES DES CONTRATS

##### Chapitre Ier : Présentation des contrats

**Art. L211-1**

Les clauses des contrats proposés par les professionnels aux consommateurs doivent être présentées et rédigées de façon claire et compréhensible.

Elles s'interprètent en cas de doute dans le sens le plus favorable au consommateur. Les dispositions du présent alinéa ne sont toutefois pas applicables aux procédures engagées sur le fondement de l'article L. 621-8.

Un décret en Conseil d'Etat précise, en vue d'assurer l'information du consommateur, les modalités de présentation des contrats mentionnés au premier alinéa.

**Art. L211-2**

I. — Les conditions générales applicables aux contrats de consommation mentionnent, selon des modalités fixées par décret :

1° La nature de l'avantage procuré par le consommateur au sens des articles L. 217-1 et L. 224-25-2 au lieu ou en complément d'un prix ;

2° L'existence, les conditions de mise en œuvre et le contenu des garanties légales, en particulier de la garantie légale de conformité pour les biens, les contenus numériques et les services numériques, ainsi que de la garantie relative aux vices cachés conformément aux dispositions des articles 1641 à 1649 du code civil, dues par le vendeur ;

3° Le cas échéant, l'existence d'une garantie commerciale et d'un service après-vente.

II. — Pour certaines catégories de biens fixées par décret, le document de facturation remis au consommateur mentionne l'existence et la durée de la garantie légale de conformité.

**Art. L211-3**

Lors de la conclusion de tout contrat écrit, le consommateur est informé par le professionnel de la possibilité de recourir, en cas de contestation, à la procédure de médiation de la consommation dans les conditions prévues au titre Ier du livre VI.

**Art. L211-4**

Les dispositions du présent chapitre sont également applicables aux contrats conclus entre des professionnels et des non-professionnels.

##### Chapitre II : Clauses abusives

**Art. L212-1**

Dans les contrats conclus entre professionnels et consommateurs, sont abusives les clauses qui ont pour objet ou pour effet de créer, au détriment du consommateur, un déséquilibre significatif entre les droits et obligations des parties au contrat.

Sans préjudice des règles d'interprétation prévues aux articles 1188, 1189, 1191 et 1192 du code civil, le caractère abusif d'une clause s'apprécie en se référant, au moment de la conclusion du contrat, à toutes les circonstances qui entourent sa conclusion, de même qu'à toutes les autres clauses du contrat. Il s'apprécie également au regard de celles contenues dans un autre contrat lorsque les deux contrats sont juridiquement liés dans leur conclusion ou leur exécution.

L'appréciation du caractère abusif des clauses au sens du premier alinéa ne porte ni sur la définition de l'objet principal du contrat ni sur l'adéquation du prix ou de la rémunération au bien vendu ou au service offert pour autant que les clauses soient rédigées de façon claire et compréhensible.

Un décret en Conseil d'Etat, pris après avis de la commission des clauses abusives, détermine des types de clauses qui, eu égard à la gravité des atteintes qu'elles portent à l'équilibre du contrat, doivent être regardées, de manière irréfragable, comme abusives au sens du premier alinéa.

Un décret pris dans les mêmes conditions, détermine une liste de clauses présumées abusives ; en cas de litige concernant un contrat comportant une telle clause, le professionnel doit apporter la preuve du caractère non abusif de la clause litigieuse.

Ces dispositions sont applicables quels que soient la forme ou le support du contrat. Il en est ainsi notamment des bons de commande, factures, bons de garantie, bordereaux ou bons de livraison, billets ou tickets, contenant des stipulations négociées librement ou non ou des références à des conditions générales préétablies.

**Art. L212-2**

Les dispositions de l'article L. 212-1 sont également applicables aux contrats conclus entre des professionnels et des non-professionnels.

##### Chapitre III : Conservation des contrats conclus par voie électronique

**Art. L213-1**

Lorsque le contrat est conclu par voie électronique et qu'il porte sur une somme égale ou supérieure à un montant fixé par décret, le contractant professionnel assure la conservation de l'écrit qui le constate pendant un délai déterminé par ce même décret et en garantit à tout moment l'accès à son cocontractant si celui-ci en fait la demande.

##### Chapitre IV : Arrhes et acomptes

**Art. L214-1**

Sauf stipulation contraire, pour tout contrat de vente ou de prestation de services conclu entre un professionnel et un consommateur, les sommes versées d'avance sont des arrhes, au sens de l'article 1590 du code civil.

Dans ce cas, chacun des contractants peut revenir sur son engagement, le consommateur en perdant les arrhes, le professionnel en les restituant au double.

**Art. L214-2**

Lorsque le contrat de vente porte sur un bien mobilier, toute somme versée d'avance sur le prix, quels que soient la nature de ce versement et le nom qui est donné dans l'acte, est productive, au taux légal en matière civile, d'intérêts qui commencent à courir à l'expiration d'un délai de trois mois à compter du versement jusqu'à la livraison, sans préjudice de l'obligation de livrer, qui reste entière.

Lorsque le contrat porte sur une prestation de services, les sommes versées d'avance portent intérêt au taux légal à l'expiration d'un délai de trois mois à compter du versement jusqu'à l'exécution de la prestation, sans préjudice de l'obligation d'exécuter la prestation.

Les intérêts sont déduits du solde à verser au moment de la livraison du bien mobilier ou de l'exécution de la prestation de services.

**Art. L214-3**

Les dispositions du présent chapitre ne sont pas applicables aux commandes spéciales sur devis ni aux ventes de produits dont la fabrication est entreprise sur commande spéciale de l'acheteur.

##### Chapitre V : Reconduction et modalités de résiliation des contrats

**Art. L215-1**

Pour les contrats de prestations de services conclus pour une durée déterminée avec une clause de reconduction tacite, le professionnel prestataire de services informe le consommateur par écrit, par lettre nominative ou courrier électronique dédiés, au plus tôt trois mois et au plus tard un mois avant le terme de la période autorisant le rejet de la reconduction, de la possibilité de ne pas reconduire le contrat qu'il a conclu avec une clause de reconduction tacite. Cette information, délivrée dans des termes clairs et compréhensibles, mentionne, dans un encadré apparent, la date limite de non-reconduction.

Lorsque cette information ne lui a pas été adressée conformément aux dispositions du premier alinéa, le consommateur peut mettre gratuitement un terme au contrat, à tout moment à compter de la date de reconduction.

Les avances effectuées après la dernière date de reconduction ou, s'agissant des contrats à durée indéterminée, après la date de transformation du contrat initial à durée déterminée, sont dans ce cas remboursées dans un délai de trente jours à compter de la date de résiliation, déduction faite des sommes correspondant, jusqu'à celle-ci, à l'exécution du contrat.

Les dispositions du présent article s'appliquent sans préjudice de celles qui soumettent légalement certains contrats à des règles particulières en ce qui concerne l'information du consommateur.

Par exception au premier alinéa du présent article, pour les contrats de fourniture de service de télévision au sens de l'article 2 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication et pour les contrats de fourniture de services de médias audiovisuels à la demande, le consommateur peut mettre gratuitement un terme au contrat, à tout moment à compter de la première reconduction, dès lors qu'il change de domicile ou que son foyer fiscal évolue.

**Art. L215-1-1**

Lorsqu'un contrat a été conclu par voie électronique ou a été conclu par un autre moyen et que le professionnel, au jour de la résiliation par le consommateur, offre au consommateur la possibilité de conclure des contrats par voie électronique, la résiliation est rendue possible selon cette modalité.

A cet effet, le professionnel met à la disposition du consommateur une fonctionnalité gratuite permettant d'accomplir, par voie électronique, la notification et les démarches nécessaires à la résiliation du contrat. Lorsque le consommateur notifie la résiliation du contrat, le professionnel lui confirme la réception de la notification et l'informe, sur un support durable et dans des délais raisonnables, de la date à laquelle le contrat prend fin et des effets de la résiliation.

Un décret fixe notamment les modalités techniques de nature à garantir une identification du consommateur et un accès facile, direct et permanent à la fonctionnalité mentionnée au deuxième alinéa, telles que ses modalités de présentation et d'utilisation. Il détermine les informations devant être fournies par le consommateur.

**Art. L215-2**

Les dispositions du présent chapitre, à l'exception de l'article L. 215-1-1, ne sont pas applicables aux exploitants des services d'eau potable et d'assainissement.

**Art. L215-3**

Les dispositions du présent chapitre sont également applicables aux contrats conclus entre des professionnels et des non-professionnels.

**Art. L215-4**

Les dispositions des articles L. 215-1 à L. 215-3 et L. 241-3 sont intégralement reproduites dans les contrats de prestation de services auxquels elles s'appliquent.

**Art. L215-5**

Les règles relatives à la tacite reconduction et aux modalités de résiliation des contrats d'assurance sont fixées par les dispositions du chapitre III du titre Ier du livre Ier du code des assurances.

Les règles relatives à la tacite reconduction et aux modalités de résiliation des contrats d'adhésion proposées par des mutuelles et des unions de mutuelles sont fixées par les dispositions du chapitre Ier du titre II du livre II du code de la mutualité.

Les règles relatives à la tacite reconduction et aux modalités de résiliation des contrats portant sur des opérations individuelles proposées par des institutions de prévoyance sont fixées par les dispositions du chapitre 2 du titre 3 du livre 9 du code de la sécurité sociale.

##### Chapitre VI : Délivrance, fourniture et transfert de risque

**Art. L216-1**

Le professionnel délivre le bien ou fournit le service à la date ou dans le délai indiqué au consommateur, conformément au 3° de l'article L. 111-1, sauf si les parties en conviennent autrement.

Pour l'application du présent titre, on entend par délivrance d'un bien, le transfert au consommateur de la possession physique ou du contrôle du bien. Dans le cas d'un bien comportant des éléments numériques, la délivrance inclut également la fourniture de ces éléments au sens de l'article L. 224-25-4.

A défaut d'indication ou d'accord quant à la date de délivrance ou de fourniture, le professionnel délivre le bien ou fournit le service sans retard injustifié et au plus tard trente jours après la conclusion du contrat.

Le présent chapitre s'applique également à la fourniture d'un contenu numérique sur un support matériel servant exclusivement à son transport.

**Art. L216-2**

Tout risque de perte ou d'endommagement du bien est transféré au consommateur au moment où ce dernier ou un tiers désigné par lui prend physiquement possession de ces biens.

**Art. L216-3**

Lorsque le consommateur confie le bien à un transporteur autre que celui proposé par le professionnel, le risque de perte ou d'endommagement du bien est transféré au consommateur lors de la remise du bien au transporteur.

**Art. L216-4**

La délivrance ou la mise en service du bien s'accompagne de la remise de la notice d'emploi et des instructions d'installation ainsi que, s'il y a lieu, du contrat de garantie commerciale.

**Art. L216-5**

Le professionnel indique par écrit au consommateur lors de son achat, s'il y a lieu, le coût de la livraison et de mise en service du bien. Un écrit est laissé au consommateur lors de l'entrée en possession du bien, mentionnant la possibilité pour le consommateur de formuler des réserves, notamment en cas de défaut du bien ou de défaut de remise de la notice d'emploi ou des instructions d'installation.

L'absence de réserves formulées par le consommateur lors de la réception du bien n'exonère pas le professionnel de la garantie de conformité du bien qu'il doit au consommateur.

**Art. L216-6**

I. — En cas de manquement du professionnel à son obligation de délivrance du bien ou de fourniture du service dans les conditions prévues à l'article L. 216-1, le consommateur peut :

1° Notifier au professionnel la suspension du paiement de tout ou partie du prix jusqu'à ce que le professionnel s'exécute, dans les conditions des articles 1219 et 1220 du code civil ;

2° Résoudre le contrat si, après avoir mis en demeure le professionnel d'effectuer la délivrance ou de fournir le service dans un délai supplémentaire raisonnable, ce dernier ne s'est pas exécuté dans ce délai.

Le contrat est considéré comme résolu à la réception par le professionnel de la lettre ou de l'écrit l'informant de cette résolution, à moins que le professionnel ne se soit exécuté entre-temps.

II. — Le consommateur peut toutefois immédiatement résoudre le contrat :

1° Lorsque le professionnel refuse de délivrer le bien ou de fournir le service ou lorsqu'il est manifeste qu'il ne livrera pas le bien ou ne fournira pas le service ;

2° Lorsque le professionnel n'exécute pas son obligation de délivrance du bien ou de fourniture du service à la date ou à l'expiration du délai prévu à l'article L. 216-1 et que cette date ou ce délai constitue pour le consommateur une condition essentielle du contrat. Cette condition essentielle résulte des circonstances qui entourent la conclusion du contrat ou d'une demande expresse du consommateur avant la conclusion du contrat.

Les dispositions du présent article sont sans préjudice de l'allocation de dommages et intérêts.

**Art. L216-7**

Lorsque le contrat est résolu dans les conditions prévues à l'article L. 216-6, le professionnel rembourse le consommateur de la totalité des sommes versées, au plus tard dans les quatorze jours suivant la date à laquelle le contrat a été dénoncé.

**Art. L216-8**

Les dispositions du présent chapitre sont également applicables aux contrats conclus entre des professionnels et des non-professionnels.

##### Chapitre VII : Obligation de conformité dans les contrats de vente de biens

###### Section 1 : Champ d'application

**Art. L217-1**

I. — Les dispositions du présent chapitre sont applicables aux contrats de vente de biens meubles corporels entre un vendeur professionnel, ou toute personne se présentant ou se comportant comme tel, et un acheteur agissant en qualité de consommateur.

Sont assimilés à des contrats de vente aux fins du présent chapitre, les contrats en vertu desquels le professionnel délivre un bien et en transfère la propriété à un consommateur et ce dernier procure tout autre avantage, au lieu ou en complément du paiement d'un prix.

Sont également assimilés à des contrats de vente aux fins du présent chapitre, les contrats de vente de biens à fabriquer ou à produire.

Les dispositions du présent chapitre s'appliquent à l'eau, à l'électricité et au gaz lorsqu'ils sont conditionnés dans un volume délimité ou en quantité déterminée.

Les dispositions du présent chapitre s'appliquent également aux biens comportant des éléments numériques au sens de l'article liminaire lorsque ces éléments sont fournis avec ces biens dans le cadre du contrat de vente, que ces contenus numériques ou services numériques soient fournis par le vendeur ou par un tiers. Lorsqu'il n'apparaît pas clairement que la fourniture d'un contenu numérique ou d'un service numérique fait l'objet d'un contrat distinct, cette fourniture est présumée relever du contrat de vente du bien.

II. — Lorsqu'un contrat rassemble la vente de biens relevant du présent chapitre et d'autres biens non couverts par le présent chapitre, ce dernier ne s'applique qu'aux biens couverts par le présent chapitre. En outre, lorsqu'un contrat a pour objet principal la vente de biens couverts par le présent chapitre et, à titre accessoire, la fourniture de services non couverts par le présent chapitre, ce dernier ne s'applique qu'aux biens. Par ailleurs, dans le cas d'une offre groupée au sens de l'article L. 224-42-2, les dispositions du présent chapitre ne s'appliquent qu'aux biens.

Les conditions de résolution de ces contrats sont toutefois régies par l'article L. 217-16.

**Art. L217-2**

Les dispositions du présent chapitre ne sont pas applicables :

1° Aux biens vendus sur saisie ou par autorité de justice ;

2° Aux biens d'occasion vendus aux enchères publiques au sens des articles L. 320-1 et suivants du code de commerce dès lors que les consommateurs ont la faculté d'y assister en personne ;

3° Aux ventes d'animaux domestiques ;

4° Aux contenus numériques et aux services numériques ne relevant pas d'un contrat de vente de bien comportant des éléments numériques, ni aux contenus numériques fournis sur un support matériel servant exclusivement à leur transport. De tels contenus sont régis par les dispositions des articles L. 224-25-1 et suivants ;

5° Aux contenus numériques et services numériques énumérés au II de l'article L. 224-25-3, y compris lorsque ceux-ci sont intégrés ou interconnectés à un bien couvert par le présent chapitre.

###### Section 2 : Garantie légale de conformité pour les biens

####### Sous-section 1 : Droits du consommateur

**Art. L217-3**

Le vendeur délivre un bien conforme au contrat ainsi qu'aux critères énoncés à l'article L. 217-5.

Il répond des défauts de conformité existant au moment de la délivrance du bien au sens de l'article L. 216-1, qui apparaissent dans un délai de deux ans à compter de celle-ci.

Dans le cas d'un contrat de vente d'un bien comportant des éléments numériques :

1° Lorsque le contrat prévoit la fourniture continue d'un contenu numérique ou d'un service numérique pendant une durée inférieure ou égale à deux ans, ou lorsque le contrat ne détermine pas la durée de fourniture, le vendeur répond des défauts de conformité de ce contenu numérique ou de ce service numérique qui apparaissent dans un délai de deux ans à compter de la délivrance du bien ;

2° Lorsque le contrat prévoit la fourniture continue d'un contenu numérique ou d'un service numérique pendant une durée supérieure à deux ans, le vendeur répond des défauts de conformité de ce contenu numérique ou de ce service numérique qui apparaissent au cours de la période durant laquelle celui-ci est fourni en vertu du contrat.

Pour de tels biens, le délai applicable ne prive pas le consommateur de son droit aux mises à jour conformément aux dispositions de l'article L. 217-19.

Le vendeur répond également, durant les mêmes délais, des défauts de conformité résultant de l'emballage, des instructions de montage, ou de l'installation lorsque celle-ci a été mise à sa charge par le contrat ou a été réalisée sous sa responsabilité, ou encore lorsque l'installation incorrecte, effectuée par le consommateur comme prévu au contrat, est due à des lacunes ou erreurs dans les instructions d'installation fournies par le vendeur.

Ce délai de garantie s'applique sans préjudice des articles 2224 et suivants du code civil. Le point de départ de la prescription de l'action du consommateur est le jour de la connaissance par ce dernier du défaut de conformité.

**Art. L217-4**

Le bien est conforme au contrat s'il répond notamment, le cas échéant, aux critères suivants :

1° Il correspond à la description, au type, à la quantité et à la qualité, notamment en ce qui concerne la fonctionnalité, la compatibilité, l'interopérabilité, ou toute autre caractéristique prévues au contrat ;

2° Il est propre à tout usage spécial recherché par le consommateur, porté à la connaissance du vendeur au plus tard au moment de la conclusion du contrat et que ce dernier a accepté ;

3° Il est délivré avec tous les accessoires et les instructions d'installation, devant être fournis conformément au contrat ;

4° Il est mis à jour conformément au contrat.

**Art. L217-5**

I. — En plus des critères de conformité au contrat, le bien est conforme s'il répond aux critères suivants :

1° Il est propre à l'usage habituellement attendu d'un bien de même type, compte tenu, s'il y a lieu, de toute disposition du droit de l'Union européenne et du droit national ainsi que de toutes les normes techniques ou, en l'absence de telles normes techniques, des codes de conduite spécifiques applicables au secteur concerné ;

2° Le cas échéant, il possède les qualités que le vendeur a présentées au consommateur sous forme d'échantillon ou de modèle, avant la conclusion du contrat ;

3° Le cas échéant, les éléments numériques qu'il comporte sont fournis selon la version la plus récente qui est disponible au moment de la conclusion du contrat, sauf si les parties en conviennent autrement ;

4° Le cas échéant, il est délivré avec tous les accessoires, y compris l'emballage, et les instructions d'installation que le consommateur peut légitimement attendre ;

5° Le cas échéant, il est fourni avec les mises à jour que le consommateur peut légitimement attendre, conformément aux dispositions de l'article L. 217-19 ;

6° Il correspond à la quantité, à la qualité et aux autres caractéristiques, y compris en termes de durabilité, de fonctionnalité, de compatibilité et de sécurité, que le consommateur peut légitimement attendre pour des biens de même type, eu égard à la nature du bien ainsi qu'aux déclarations publiques faites par le vendeur, par toute personne en amont dans la chaîne de transactions, ou par une personne agissant pour leur compte, y compris dans la publicité ou sur l'étiquetage.

II. — Toutefois, le vendeur n'est pas tenu par toutes déclarations publiques mentionnées à l'alinéa qui précède s'il démontre :

1° Qu'il ne les connaissait pas et n'était légitimement pas en mesure de les connaître ;

2° Qu'au moment de la conclusion du contrat, les déclarations publiques avaient été rectifiées dans des conditions comparables aux déclarations initiales ; ou

3° Que les déclarations publiques n'ont pas pu avoir d'influence sur la décision d'achat.

III. — Le consommateur ne peut contester la conformité en invoquant un défaut concernant une ou plusieurs caractéristiques particulières du bien, dont il a été spécifiquement informé qu'elles s'écartaient des critères de conformité énoncés au présent article, écart auquel il a expressément et séparément consenti lors de la conclusion du contrat.

**Art. L217-6**

Lorsqu'à l'occasion du contrat, un traitement de données à caractère personnel est opéré par le professionnel, un manquement de sa part aux obligations lui incombant au titre du règlement (UE) 2016/679 du 27 avril 2016 et de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, dès lors que ce manquement entraîne le non-respect d'un ou de plusieurs critères de conformité énoncés à la présente section, est assimilé à un défaut de conformité, sans préjudice des autres recours prévus par ces textes.

**Art. L217-7**

Les défauts de conformité qui apparaissent dans un délai de vingt-quatre mois à compter de la délivrance du bien, y compris du bien comportant des éléments numériques, sont, sauf preuve contraire, présumés exister au moment de la délivrance, à moins que cette présomption ne soit incompatible avec la nature du bien ou du défaut invoqué.

Pour les biens d'occasion, ce délai est fixé à douze mois.

Lorsque le contrat de vente d'un bien comportant des éléments numériques prévoit la fourniture continue d'un contenu numérique ou d'un service numérique, sont présumés exister au moment de la délivrance du bien les défauts de conformité qui apparaissent :

1° Durant un délai de deux ans à compter de la délivrance du bien, lorsque le contrat prévoit cette fourniture pendant une durée inférieure ou égale à deux ans ou lorsque le contrat ne détermine pas la durée de fourniture ;

2° Durant la période durant laquelle le contenu numérique ou le service numérique est fourni en vertu du contrat, lorsque celui-ci prévoit cette fourniture pendant une durée supérieure à deux ans.

####### Sous-section 2 : Mise en œuvre de la garantie légale de conformité 

**Art. L217-8**

En cas de défaut de conformité, le consommateur a droit à la mise en conformité du bien par réparation ou remplacement ou, à défaut, à la réduction du prix ou à la résolution du contrat, dans les conditions énoncées à la présente sous-section.

Le consommateur a, par ailleurs, le droit de suspendre le paiement de tout ou partie du prix ou la remise de l'avantage prévu au contrat jusqu'à ce que le vendeur ait satisfait aux obligations qui lui incombent au titre du présent chapitre, dans les conditions des articles 1219 et 1220 du code civil.

Les dispositions du présent chapitre sont sans préjudice de l'allocation de dommages et intérêts.

**Art. L217-9**

Le consommateur est en droit d'exiger la mise en conformité du bien aux critères énoncés dans la sous-section 1 de la présente section.

Le consommateur sollicite auprès du vendeur la mise en conformité du bien, en choisissant entre la réparation et le remplacement. A cette fin, le consommateur met le bien à la disposition du vendeur.

**Art. L217-10**

La mise en conformité du bien a lieu dans un délai raisonnable qui ne peut être supérieur à trente jours suivant la demande du consommateur et sans inconvénient majeur pour lui, compte tenu de la nature du bien et de l'usage recherché par le consommateur.

La réparation ou le remplacement du bien non conforme inclut, s'il y a lieu, l'enlèvement et la reprise de ce bien et l'installation du bien réparé ou du bien de remplacement par le vendeur.

Un décret précise les modalités de la mise en conformité du bien.

**Art. L217-11**

La mise en conformité du bien a lieu sans aucun frais pour le consommateur.

Le consommateur n'est pas tenu de payer pour l'utilisation normale qu'il a faite du bien remplacé pendant la période antérieure à son remplacement.

**Art. L217-12**

Le vendeur peut ne pas procéder selon le choix opéré par le consommateur si la mise en conformité sollicitée est impossible ou entraîne des coûts disproportionnés au regard notamment :

1° De la valeur qu'aurait le bien en l'absence de défaut de conformité ;

2° De l'importance du défaut de conformité ; et

3° De la possibilité éventuelle d'opter pour l'autre choix sans inconvénient majeur pour le consommateur.

Le vendeur peut refuser la mise en conformité du bien si celle-ci est impossible ou entraîne des coûts disproportionnés notamment au regard des 1° et 2°.

Lorsque ces conditions ne sont pas respectées, le consommateur peut, après mise en demeure, poursuivre l'exécution forcée en nature de la solution initialement sollicitée, conformément aux articles 1221 et suivants du code civil.

Tout refus par le vendeur de procéder selon le choix du consommateur ou de mettre le bien en conformité, est motivé par écrit ou sur support durable.

**Art. L217-13**

Tout bien réparé dans le cadre de la garantie légale de conformité bénéficie d'une extension de cette garantie de six mois.

Dès lors que le consommateur fait le choix de la réparation mais que celle-ci n'est pas mise en œuvre par le vendeur, la mise en conformité par le remplacement du bien fait courir, au bénéfice du consommateur, un nouveau délai de garantie légale de conformité attaché au bien remplacé. Cette disposition s'applique à compter du jour où le bien de remplacement est délivré au consommateur.

**Art. L217-14**

Le consommateur a droit à une réduction du prix du bien ou à la résolution du contrat dans les cas suivants :

1° Lorsque le professionnel refuse toute mise en conformité ;

2° Lorsque la mise en conformité intervient au-delà d'un délai de trente jours suivant la demande du consommateur ou si elle lui occasionne un inconvénient majeur ;

3° Si le consommateur supporte définitivement les frais de reprise ou d'enlèvement du bien non conforme, ou s'il supporte l'installation du bien réparé ou de remplacement ou les frais y afférents ;

4° Lorsque la non-conformité du bien persiste en dépit de la tentative de mise en conformité du vendeur restée infructueuse.

Le consommateur a également droit à une réduction du prix du bien ou à la résolution du contrat lorsque le défaut de conformité est si grave qu'il justifie que la réduction du prix ou la résolution du contrat soit immédiate. Le consommateur n'est alors pas tenu de demander la réparation ou le remplacement du bien au préalable.

Le consommateur n'a pas droit à la résolution de la vente si le défaut de conformité est mineur, ce qu'il incombe au vendeur de démontrer. Le présent alinéa n'est pas applicable aux contrats dans lesquels le consommateur ne procède pas au paiement d'un prix.

**Art. L217-15**

Dans les cas prévus à l'article L. 217-14, le consommateur informe le vendeur de sa décision d'obtenir une réduction du prix du bien.

La réduction du prix est proportionnelle à la différence entre la valeur du bien délivré et la valeur de ce bien en l'absence du défaut de conformité.

**Art. L217-16**

Dans les cas prévus à l'article L. 217-14, le consommateur informe le vendeur de sa décision de résoudre le contrat. Il restitue les biens au vendeur aux frais de ce dernier. Le vendeur rembourse au consommateur le prix payé et restitue tout autre avantage reçu au titre du contrat.

Si le défaut de conformité ne porte que sur certains biens délivrés en vertu du contrat de vente, le consommateur a le droit à la résolution du contrat pour l'ensemble des biens, même ceux non couverts par le présent chapitre, si l'on ne peut raisonnablement attendre de lui qu'il accepte de garder les seuls biens conformes.

Pour les contrats mentionnés au II de l'article L. 217-1, prévoyant la vente de biens et, à titre accessoire, la fourniture de services non couverts par le présent chapitre, le consommateur a droit à la résolution de l'ensemble du contrat. En outre, dans le cas d'une offre groupée au sens de l'article L. 224-42-2, le consommateur a le droit à la résolution de l'ensemble des contrats y afférents.

Les obligations respectives des parties au contrat, mentionnées à l'article L. 224-25-22 et relatives aux conséquences de la résolution pour les contenus numériques et les services numériques, sont applicables à la résolution du contrat de vente d'un bien comportant des éléments numériques.

**Art. L217-17**

Le remboursement au consommateur des sommes dues par le vendeur au titre de la présente sous-section est effectué dès réception du bien ou de la preuve de son renvoi par le consommateur et au plus tard dans les quatorze jours suivants.

Le vendeur rembourse ces sommes en recourant au même moyen de paiement que celui utilisé par le consommateur lors de la conclusion du contrat, sauf accord exprès de ce dernier et en tout état de cause sans frais supplémentaire.

####### Sous-section 3 : Mises à jour 

**Art. L217-18**

Les mises à jour d'un bien comportant des éléments numériques sont régies par la présente sous-section.

Pour l'application de la présente sous-section, on entend par mises à jour, les mises à jour ou les modifications visant à maintenir, adapter ou faire évoluer les fonctionnalités du bien, y compris les mises à jour de sécurité, que ces mises à jour soient nécessaires ou non au maintien de la conformité du bien.

**Art. L217-19**

I. — Le vendeur veille à ce que le consommateur soit informé et reçoive les mises à jour nécessaires au maintien de la conformité des biens :

1° Durant une période à laquelle le consommateur peut légitimement s'attendre, eu égard au type et à la finalité des biens et éléments numériques et compte tenu des circonstances et de la nature du contrat, dans le cas d'une opération de fourniture unique du contenu numérique ou du service numérique ;

2° Durant une période de deux ans à compter du moment où les biens comportant des éléments numériques ont été délivrés, lorsque le contrat de vente prévoit la fourniture continue du contenu numérique ou du service numérique pendant une certaine période ;

3° Durant la période pendant laquelle le contenu numérique ou le service numérique est fourni en vertu du contrat lorsque celui-ci en prévoit la fourniture continue pendant une durée supérieure à deux ans.

II. — Lorsque le consommateur n'installe pas, dans un délai raisonnable, les mises à jour mentionnées au I, le vendeur n'est pas responsable des défauts de conformité résultant uniquement de la non-installation des mises à jour concernées, à condition que :

1° Le vendeur ait informé le consommateur de la disponibilité des mises à jour et des conséquences de leur non-installation par le consommateur ; et

2° La non-installation ou l'installation incorrecte par le consommateur des mises à jour ne soit pas due à des lacunes dans les instructions d'installation fournies au consommateur.

**Art. L217-20**

S'agissant des mises à jour qui ne sont pas nécessaires au maintien de la conformité du bien, le vendeur respecte les conditions suivantes :

1° Le contrat autorise le principe de telles mises à jour et en fournit une raison valable ;

2° Le vendeur informe le consommateur, de manière claire et compréhensible, raisonnablement en avance et sur un support durable, de la mise à jour envisagée en lui précisant la date à laquelle elle intervient ;

3° La mise à jour est effectuée sans coût supplémentaire pour le consommateur ;

4° Le vendeur informe le consommateur que celui-ci est en droit de refuser la mise à jour ou, le cas échéant, de la désinstaller, si la mise à jour a une incidence négative sur son accès au contenu numérique ou au service numérique ou à son utilisation de ceux-ci.

Dans ce dernier cas, la résolution du contrat est de droit et sans frais pour le consommateur, dans un délai maximal de trente jours, à moins que la mise à jour n'ait qu'une incidence mineure pour lui. Le consommateur ne peut toutefois résoudre le contrat si le vendeur lui a proposé de conserver le contenu numérique ou le service numérique sans modification, y compris au moyen d'une désinstallation de la mise à jour, et si ce dernier demeure en conformité dans les conditions prévues à la présente section.

Lorsque le consommateur exerce son droit à la résolution du contrat, les dispositions des articles L. 217-16 et L. 217-17 s'appliquent.

Le présent article n'est pas applicable en cas d'offre groupée au sens de l'article L. 224-42-2.

###### Section 3 : Garantie commerciale

**Art. L217-21**

La garantie commerciale s'entend de tout engagement contractuel d'un professionnel, qu'il s'agisse du vendeur ou du producteur, y compris par l'intermédiaire de toute autre personne agissant en leur nom ou pour leur compte (ci-après dénommé “ garant ”), à l'égard du consommateur. Cet engagement a pour objet le remboursement du prix d'achat, le remplacement, la réparation du bien ou toute autre prestation de service en relation avec le bien, ou encore toute exigence éventuelle non liée à la conformité et énoncée dans la garantie commerciale, en sus des obligations légales du vendeur visant à garantir la conformité du bien.

Toute garantie commerciale lie le garant conformément aux conditions qu'elle prévoit ou aux conditions indiquées dans la publicité qui en a été faite antérieurement à la conclusion du contrat si les conditions de cette publicité sont plus favorables, sauf si le garant démontre que la publicité a été rectifiée avant la conclusion du contrat selon des modalités identiques ou comparables à la publicité initiale.

**Art. L217-22**

La garantie commerciale est fournie au consommateur de manière lisible et compréhensible sur tout support durable, et au plus tard au moment de la délivrance du bien. Elle précise le contenu de la garantie commerciale, les modalités de sa mise en œuvre, son prix, sa durée, son étendue territoriale ainsi que le nom et les coordonnées postales et téléphoniques du garant.

En cas de non-respect de ces dispositions, la garantie commerciale demeure contraignante pour le garant.

En outre, la garantie commerciale indique, de façon claire et précise, qu'elle s'applique sans préjudice du droit pour le consommateur de bénéficier de la garantie légale de conformité, dans les conditions prévues au présent chapitre, et de celle relative aux vices cachés, dans les conditions prévues aux articles 1641 à 1649 du code civil. Un décret fixe les modalités de cette information.

**Art. L217-23**

Le producteur peut consentir au consommateur une garantie commerciale l'engageant pendant une période donnée, supérieure à deux ans, dénommée “ garantie commerciale de durabilité ”. S'il propose une telle garantie commerciale de durabilité, le producteur est directement tenu, à l'égard du consommateur, de réparer ou de remplacer le bien, pendant la période indiquée dans l'offre de garantie commerciale de durabilité ; il est également tenu de mettre celle-ci en œuvre dans des conditions identiques à la garantie légale.

Le producteur peut offrir au consommateur des conditions plus favorables que celles décrites au premier alinéa.

Les exigences prévues à l'article L. 217-22 sont applicables à la garantie commerciale de durabilité.

**Art. L217-24**

I. — Tout professionnel opérant dans un secteur économique mentionné au III du présent article peut demander à l'autorité administrative chargée de la concurrence et de la consommation de prendre formellement position sur la conformité aux articles L. 217-21 à L. 217-23 de la garantie commerciale qu'il envisage de mettre en place.

Cette prise de position formelle a pour objet de prémunir ce professionnel d'un changement d'appréciation de l'autorité administrative qui serait de nature à l'exposer à la sanction administrative prévue à l'article L. 241-14.

L'autorité administrative prend formellement position sur cette demande dans un délai fixé par décret en Conseil d'Etat.

Le silence gardé par l'autorité administrative à l'issue de ce délai vaut rejet de cette demande.

II. — La validité de la prise de position mentionnée au I prend fin à compter de la date à laquelle :

1° La situation du professionnel n'est plus identique à celle présentée dans sa demande ;

2° Est entrée en vigueur une modification de dispositions législatives ou réglementaires de nature à affecter cette validité ;

3° L'autorité administrative notifie au professionnel, après l'avoir préalablement informé, la modification de son appréciation.

III. — Un décret en Conseil d'Etat précise les secteurs économiques mentionnés au I, dans lesquels se posent des difficultés particulières en matière de garantie commerciale appréciées en fonction de l'importance des manquements et des plaintes qui y sont constatés, de l'importance du surcoût supporté par les consommateurs lié à la garantie commerciale ou de la nature et de la récurrence des difficultés d'interprétation qu'y font naître les règles relatives aux garanties commerciales.

###### Section 4 : Prestations de services après-vente

**Art. L217-25**

La prestation de service après-vente au sens du présent chapitre s'entend de tout service afférent au bien vendu exécuté par le vendeur ne relevant pas de la garantie légale et n'étant pas prévu par une garantie commerciale. Elle fait l'objet d'un contrat dont un exemplaire est remis au consommateur.

**Art. L217-26**

Lorsqu'il propose des réparations forfaitaires, le vendeur informe le consommateur par écrit ou sur un support durable, au plus tard lors de la conclusion du contrat, le cas échéant, de l'origine de la panne, de la nature de l'intervention envisagée et des pièces à remplacer.

Il informe dans les mêmes conditions le consommateur que ce dernier ne bénéficie pas de la garantie légale de conformité pour les pièces ou fournitures fournies à titre accessoire dans le cadre de la prestation effectuée, à moins que celles-ci constituent l'objet principal du contrat conclu ou qu'elles n'aient été acquises par le consommateur dans le cadre d'un contrat de vente distinct.

**Art. L217-27**

Les dispositions de la présente section sont également applicables au producteur et aux professionnels, autres que le vendeur, lorsqu'ils proposent des prestations de services après-vente.

###### Section 5 : Dispositions diverses

**Art. L217-28**

Lorsque le consommateur demande au garant, pendant le cours de la garantie légale ou de la garantie commerciale qui lui a été consentie lors de l'acquisition ou de la réparation d'un bien, une remise en état couverte par cette garantie, toute période d'immobilisation suspend la garantie qui restait à courir jusqu'à la délivrance du bien remis en état.

Cette période court à compter de la demande d'intervention du consommateur ou de la mise à disposition pour réparation ou remplacement du bien en cause, si ce point de départ s'avère plus favorable au consommateur.

Le délai de garantie est également suspendu lorsque le consommateur et le garant entrent en négociation en vue d'un règlement à l'amiable.

**Art. L217-29**

En cas de transfert de propriété du bien entre consommateurs à titre onéreux ou à titre gratuit, le sous-acquéreur bénéficie des droits acquis par l'acquéreur initial, relatifs à la garantie légale de conformité vis-à-vis du vendeur professionnel et le cas échéant à la garantie commerciale vis-à-vis du garant, conformément aux dispositions du présent chapitre.

**Art. L217-30**

Les dispositions du présent chapitre ne privent pas le consommateur du droit d'exercer l'action résultant de la garantie des vices cachés telle qu'elle résulte des articles 1641 à 1649 du code civil ou toute autre action de nature contractuelle ou extracontractuelle qui lui est reconnue par la loi.

Lorsqu'une restriction découlant de la violation des droits de tout tiers, en particulier des droits de propriété intellectuelle, empêche ou limite l'utilisation du bien conformément aux dispositions des articles L. 217-4 et L. 217-5, la nullité du contrat ou toute autre action de nature contractuelle ou extracontractuelle peuvent être encourues par application des dispositions du code civil.

**Art. L217-31**

Une action récursoire peut être exercée par le vendeur à l'encontre de toute personne en amont dans la chaîne de transactions commerciales, y compris le producteur, conformément aux dispositions du code civil.

**Art. L217-32**

Les dispositions du présent chapitre sont également applicables aux contrats conclus entre un vendeur professionnel et un acheteur non-professionnel.

##### Chapitre VIII : Prescription

**Art. L218-1**

Par dérogation à l'article 2254 du code civil, les parties au contrat entre un professionnel et un consommateur ne peuvent, même d'un commun accord, ni modifier la durée de la prescription, ni ajouter aux causes de suspension ou d'interruption de celle-ci.

**Art. L218-2**

L'action des professionnels, pour les biens ou les services qu'ils fournissent aux consommateurs, se prescrit par deux ans.

##### Chapitre IX : Dispositions d'ordre public

**Art. L219-1**

Les dispositions du présent titre sont d'ordre public.

#### Titre II : RÈGLES DE FORMATION ET D'EXÉCUTION DE CERTAINS CONTRATS

##### Chapitre Ier : Contrats conclus à distance et hors établissement

###### Section 1 : Définitions et champ d'application

**Art. L221-1**

I. — Pour l'application du présent titre, sont considérés comme :

1° Contrat à distance : tout contrat conclu entre un professionnel et un consommateur, dans le cadre d'un système organisé de vente ou de prestation de services à distance, sans la présence physique simultanée du professionnel et du consommateur, par le recours exclusif à une ou plusieurs techniques de communication à distance jusqu'à la conclusion du contrat ;

2° Contrat hors établissement : tout contrat conclu entre un professionnel et un consommateur :

a) Dans un lieu qui n'est pas celui où le professionnel exerce son activité en permanence ou de manière habituelle, en la présence physique simultanée des parties, y compris à la suite d'une sollicitation ou d'une offre faite par le consommateur ;

b) Ou dans le lieu où le professionnel exerce son activité en permanence ou de manière habituelle ou au moyen d'une technique de communication à distance, immédiatement après que le consommateur a été sollicité personnellement et individuellement dans un lieu différent de celui où le professionnel exerce en permanence ou de manière habituelle son activité et où les parties étaient, physiquement et simultanément, présentes ;

c) Ou pendant une excursion organisée par le professionnel ayant pour but ou pour effet de promouvoir et de vendre des biens ou des services au consommateur.

II. — Les dispositions du présent titre s'appliquent aux contrats portant sur la vente d'un ou plusieurs biens, au sens de l'article 528 du code civil, et au contrat en vertu duquel le professionnel fournit ou s'engage à fournir un service au consommateur en contrepartie duquel le consommateur en paie ou s'engage à en payer le prix. Le contrat ayant pour objet à la fois le transfert de propriété d'un bien et la fourniture d'une prestation de services, y compris la prestation de livraison de biens, est assimilée à un contrat de vente.

III. — Les dispositions du présent titre s'appliquent également aux contrats par lesquels le professionnel fournit ou s'engage à fournir au consommateur un contenu numérique sans support matériel ou un service numérique et pour lesquels le consommateur lui fournit ou s'engage à lui fournir des données à caractère personnel, sauf lorsque ces données sont exclusivement traitées par lui pour fournir le contenu numérique sans support matériel ou le service numérique, ou lui permettre de remplir les obligations légales qui lui incombent.

**Art. L221-2**

Sont exclus du champ d'application du présent chapitre :

1° Les contrats portant sur les services sociaux, y compris le logement social, l'aide à l'enfance et aux familles, à l'exception des services à la personne mentionnés à l'article L. 7231-1 du code du travail ;

2° Les contrats portant sur les services de santé fournis par des professionnels de la santé aux patients pour évaluer, maintenir ou rétablir leur état de santé, y compris la prescription, la délivrance et la fourniture de médicaments et de dispositifs médicaux ;

3° Les contrats portant sur les jeux d'argent et hasard mentionnés à l'article L. 320-6 du code de la sécurité intérieure et les transactions portant sur des paris ;

4° Les contrats portant sur les services financiers ;

5° Les contrats portant sur un forfait touristique, au sens de l'article L. 211-2 du code du tourisme ;

6° Les contrats portant sur les contrats d'utilisation de biens à temps partagé, les contrats de produits de vacances à long terme et les contrats de revente et d'échange mentionnés aux articles L. 224-69 et L. 224-70 ;

7° Les contrats rédigés par un officier public ;

8° Les contrats portant sur la fourniture de denrées alimentaires, de boissons ou d'autres biens ménagers de consommation courante, qui sont livrés physiquement par un professionnel lors de tournées fréquentes et régulières au domicile ou au lieu de résidence ou de travail du consommateur ;

9° Les contrats portant sur les services de transport de passagers, à l'exception des dispositions prévues à l'article L. 221-14 ;

10° Les contrats conclus au moyen de distributeurs automatiques ou de sites commerciaux automatisés ;

11° Les contrats conclus avec des opérateurs de télécommunications pour l'utilisation des cabines téléphoniques publiques ou conclus aux fins d'une connexion unique par téléphone, internet ou télécopie, notamment les services et produits à valeur ajoutée accessibles par voie téléphonique ou par message textuel ;

12° Les contrats portant sur la création, l'acquisition ou le transfert de biens immobiliers ou de droits sur des biens immobiliers, la construction d'immeubles neufs, la transformation importante d'immeubles existants ou la location d'un logement à des fins résidentielles ;

13° Les contrats portant sur des biens vendus sur saisie ou de quelque autre manière par autorité de justice.

**Art. L221-3**

Les dispositions des sections 2, 3, 6 du présent chapitre applicables aux relations entre consommateurs et professionnels, sont étendues aux contrats conclus hors établissement entre deux professionnels dès lors que l'objet de ces contrats n'entre pas dans le champ de l'activité principale du professionnel sollicité et que le nombre de salariés employés par celui-ci est inférieur ou égal à cinq.

**Art. L221-4**

Les dispositions du présent chapitre s'appliquent aux contrats portant sur la fourniture d'eau, de gaz ou d'électricité lorsqu'ils ne sont pas conditionnés dans un volume délimité ou en quantité déterminée ainsi que sur la fourniture de chauffage urbain.

Elles s'appliquent également aux contrats portant sur la fourniture de contenu numérique sans support matériel.

###### Section 2 : Obligation d'information précontractuelle

**Art. L221-5**

I. — Préalablement à la conclusion d'un contrat de vente de biens ou de fourniture de services, de contenu numérique ou de services numériques, le professionnel fournit au consommateur, de manière lisible et compréhensible, les informations suivantes :

1° Les caractéristiques essentielles du bien, du service, du service numérique ou du contenu numérique ;

2° Le prix du bien, du service, du service numérique ou du contenu numérique, en application des articles L. 112-1 à L. 112-4 ;

3° La date à laquelle ou le délai dans lequel le professionnel s'engage à livrer le bien ou à fournir le service, le service numérique ou le contenu numérique ;

4° Les informations relatives à son identité, à ses coordonnées postales, téléphoniques et électroniques, aux modalités de résiliation, aux modes de règlement des litiges, aux autres conditions contractuelles et, le cas échéant, aux coûts de l'utilisation de la technique de communication à distance, à l'existence de codes de bonne conduite et aux cautions et garanties financières ;

5° S'il y a lieu, les informations relatives aux garanties légales, aux fonctionnalités, à la compatibilité et à l'interopérabilité du contenu numérique, du service numérique ou du bien comportant des éléments numériques, aux autres conditions contractuelles et, le cas échéant, à l'existence de toute restriction d'installation de logiciel ;

6° La possibilité de recourir à un médiateur de la consommation dans les conditions prévues au titre Ier du livre VI ;

7° Lorsque le droit de rétractation existe, les conditions, le délai et les modalités d'exercice de ce droit ainsi que le formulaire type de rétractation, dont les conditions de présentation et les mentions qu'il contient sont fixées par décret en Conseil d'Etat ;

8° Le cas échéant, le fait que le consommateur supporte les frais de renvoi du bien en cas de rétractation et, pour les contrats à distance, le coût de renvoi du bien lorsque celui-ci, en raison de sa nature, ne peut normalement être renvoyé par la poste ;

9° L'information sur l'obligation du consommateur de payer des frais lorsqu'il exerce son droit de rétractation d'un contrat de prestation de services, de distribution d'eau, de fourniture de gaz ou d'électricité et d'abonnement à un réseau de chauffage urbain dont il a demandé expressément l'exécution avant la fin du délai de rétractation ; ces frais sont calculés selon les modalités fixées à l'article L. 221-25 ;

10° Lorsque le droit de rétractation ne peut être exercé en application de l'article L. 221-28, l'information selon laquelle le consommateur ne bénéficie pas de ce droit ou, le cas échéant, les circonstances dans lesquelles il le perd ;

11° L'application d'un prix personnalisé sur la base d'une prise de décision automatisée, s'il y a lieu.

La liste et le contenu de ces informations sont précisés par décret en Conseil d'Etat.

Dans le cas d'une vente aux enchères publiques telle que définie par le premier alinéa de l'article L. 321-3 du code de commerce, les informations relatives à l'identité et aux coordonnées postales, téléphoniques et électroniques du professionnel prévues au 4° du I du présent article peuvent être remplacées par celles du mandataire.

II. — Outre les informations prévues au I, tout professionnel, avant la conclusion d'un contrat de fourniture de services et, lorsqu'il n'y a pas de contrat, avant l'exécution de la prestation de services, fournit les informations complémentaires prévues par l'article L. 111-2.

**Art. L221-6**

Si le professionnel n'a pas respecté ses obligations d'information concernant les frais supplémentaires mentionnés à l'article L. 112-3 et au 8° de l'article L. 221-5, le consommateur n'est pas tenu au paiement de ces frais.

**Art. L221-7**

La charge de la preuve du respect des obligations d'information mentionnées à la présente section pèse sur le professionnel.

###### Section 3 : Dispositions particulières applicables aux contrats conclus hors établissement

**Art. L221-8**

Dans le cas d'un contrat conclu hors établissement, le professionnel fournit au consommateur, sur papier ou, sous réserve de l'accord du consommateur, sur un autre support durable, les informations prévues à l'article L. 221-5.

Ces informations sont rédigées de manière lisible et compréhensible.

**Art. L221-9**

Le professionnel fournit au consommateur un exemplaire daté du contrat conclu hors établissement, sur papier signé par les parties ou, avec l'accord du consommateur, sur un autre support durable, confirmant l'engagement exprès des parties.

Ce contrat comprend toutes les informations prévues à l'article L. 221-5.

Le contrat mentionne, le cas échéant, l'accord exprès du consommateur pour la fourniture d'un contenu numérique sans support matériel avant l'expiration du délai de rétractation et, dans cette hypothèse, le renoncement de ce dernier à l'exercice de son droit de rétractation.

Le contrat est accompagné du formulaire type de rétractation mentionné au 7° de l'article L. 221-5.

**Art. L221-10**

Le professionnel ne peut recevoir aucun paiement ou aucune contrepartie, sous quelque forme que ce soit, de la part du consommateur avant l'expiration d'un délai de sept jours à compter de la conclusion du contrat hors établissement.

Toutefois, ne sont pas soumis aux dispositions du premier alinéa :

1° La souscription à domicile d'un abonnement à une publication quotidienne et assimilée, au sens de l'article 39 bis du code général des impôts ;

2° Les contrats à exécution successive, conclus dans les conditions prévues au présent chapitre et proposés par un organisme agréé ou relevant d'une décision de l'autorité administrative, ayant pour objet la fourniture de services mentionnés à l'article L. 7231-1 du code du travail ;

3° Les contrats conclus au cours de réunions organisées par le vendeur à son domicile ou au domicile d'un consommateur ayant préalablement et expressément accepté que cette opération se déroule à son domicile ;

4° Les contrats ayant pour objet des travaux d'entretien ou de réparation à réaliser en urgence au domicile du consommateur et expressément sollicités par lui, dans la limite des pièces de rechange et travaux strictement nécessaires pour répondre à l'urgence.

Pour les contrats mentionnés aux 1° et 2°, le consommateur dispose d'un droit de résiliation du contrat à tout moment et sans préavis, frais ou indemnité et d'un droit au remboursement, dans un délai de quinze jours, des sommes versées au prorata de la durée du contrat restant à courir.

**Art. L221-10-1**

Est interdite toute visite non sollicitée d'un professionnel au domicile d'un consommateur en vue de vendre des produits ou de fournir des services lorsque le consommateur a manifesté de manière claire et non ambiguë ne pas vouloir faire l'objet d'une telle visite.

###### Section 4 : Dispositions particulières applicables aux contrats conclus à distance

**Art. L221-11**

Lorsque le contrat est conclu à distance, le professionnel fournit au consommateur, de manière lisible et compréhensible, les informations prévues à l'article L. 221-5 ou les met à sa disposition par tout moyen adapté à la technique de communication à distance utilisée.

**Art. L221-12**

Lorsque la technique de communication à distance utilisée impose des limites d'espace ou de temps pour la présentation des informations, le professionnel fournit au consommateur par le moyen de communication utilisé par celui-ci, avant la conclusion du contrat et dans les conditions prévues à l'article L. 221-5, au moins les informations relatives aux caractéristiques essentielles des biens ou des services, à leur prix, à son identité, à la durée du contrat et au droit de rétractation.

Le professionnel transmet au consommateur les autres informations prévues au même article par tout autre moyen adapté à la technique de communication à distance utilisée.

**Art. L221-13**

Le professionnel fournit au consommateur, sur support durable, dans un délai raisonnable, après la conclusion du contrat et au plus tard au moment de la livraison du bien ou avant le début de l'exécution du service ou du contrat de fourniture de contenu numérique fourni sans support matériel ou de services numériques, la confirmation du contrat comprenant toutes les informations prévues à l'article L. 221-5, sauf si le professionnel les lui a déjà fournies, sur un support durable, avant la conclusion du contrat. Le contrat est accompagné du formulaire type de rétractation mentionné au 7° du même article.

Le cas échéant, le professionnel fournit au consommateur, dans les mêmes conditions et avant l'expiration du délai de rétractation, la confirmation de son accord exprès pour la fourniture d'un contenu numérique non présenté sur un support matériel et de la reconnaissance de la perte de son droit de rétractation.

**Art. L221-14**

Pour les contrats conclus par voie électronique, le professionnel rappelle au consommateur, avant qu'il ne passe sa commande, de manière lisible et compréhensible, les informations relatives aux caractéristiques essentielles des biens ou des services qui font l'objet de la commande, à leur prix, à la durée du contrat et, s'il y a lieu, à la durée minimale des obligations de ce dernier au titre du contrat, telles que prévues à l'article L. 221-5.

Le professionnel veille à ce que le consommateur, lors de sa commande, reconnaisse explicitement son obligation de paiement. A cette fin, la fonction utilisée par le consommateur pour valider sa commande comporte la mention claire et lisible : commande avec obligation de paiement ou une formule analogue, dénuée de toute ambiguïté, indiquant que la passation d'une commande oblige à son paiement.

Les sites de commerce en ligne indiquent clairement et lisiblement, au plus tard au début du processus de commande, les moyens de paiement acceptés par le professionnel et les éventuelles restrictions de livraison.

**Art. L221-15**

Le professionnel est responsable de plein droit à l'égard du consommateur de la bonne exécution des obligations résultant du contrat conclu à distance, que ces obligations soient exécutées par le professionnel qui a conclu ce contrat ou par d'autres prestataires de services, sans préjudice de son droit de recours contre ceux-ci.

Toutefois, il peut s'exonérer de tout ou partie de sa responsabilité en apportant la preuve que l'inexécution ou la mauvaise exécution du contrat est imputable soit au consommateur, soit au fait, imprévisible et insurmontable, d'un tiers au contrat, soit à un cas de force majeure.

###### Section 5 : Démarchage téléphonique et prospection commerciale

**Art. L221-16**

Sans préjudice des dispositions de l'article L. 221-12, le professionnel qui contacte un consommateur par téléphone en vue de conclure un contrat portant sur la vente d'un bien ou sur la fourniture d'un service indique au début de la conversation, de manière claire, précise et compréhensible, son identité, le cas échéant l'identité de la personne pour le compte de laquelle il effectue cet appel et la nature commerciale de celui-ci. Le professionnel indique également au consommateur qu'il peut s'inscrire gratuitement sur la liste d'opposition au démarchage téléphonique prévue à l'article L. 223-1 s'il ne souhaite pas faire l'objet de prospection commerciale par cette voie.

A la suite d'un démarchage par téléphone, le professionnel adresse au consommateur, sur papier ou sur support durable, une confirmation de l'offre qu'il a faite et reprenant toutes les informations prévues à l'article L. 221-5.

Le consommateur n'est engagé par cette offre qu'après l'avoir signée et acceptée sur support durable.

**Art. L221-17**

Lorsqu'un professionnel contacte un consommateur par téléphone dans les conditions prévues à l'article L. 221-16, l'utilisation d'un numéro masqué est interdite.

Le numéro affiché avant l'établissement de l'appel en application du premier alinéa est affecté au professionnel pour le compte duquel l'appel est effectué. En cas de rappel du consommateur à ce numéro, ce professionnel s'identifie préalablement à la facturation de toute prestation de services autre que le prix de la communication.

Un arrêté conjoint des ministres chargés de la consommation et de l'économie numérique, pris après avis de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, définit les tranches de numéro qui ne peuvent être utilisées comme identifiant d'appel par un professionnel qui joint un consommateur, en tenant compte du plafond de tarification et du format de ces numéros.

###### Section 6 : Droit de rétractation applicable aux contrats conclus à distance et hors établissement

**Art. L221-18**

Le consommateur dispose d'un délai de quatorze jours pour exercer son droit de rétractation d'un contrat conclu à distance, à la suite d'un démarchage téléphonique ou hors établissement, sans avoir à motiver sa décision ni à supporter d'autres coûts que ceux prévus aux articles L. 221-23 à L. 221-25.

Le délai mentionné au premier alinéa court à compter du jour :

1° De la conclusion du contrat, pour les contrats de prestation de services et ceux mentionnés à l'article L. 221-4 ;

2° De la réception du bien par le consommateur ou un tiers, autre que le transporteur, désigné par lui, pour les contrats de vente de biens. Pour les contrats conclus hors établissement, le consommateur peut exercer son droit de rétractation à compter de la conclusion du contrat.

Dans le cas d'une commande portant sur plusieurs biens livrés séparément ou dans le cas d'une commande d'un bien composé de lots ou de pièces multiples dont la livraison est échelonnée sur une période définie, le délai court à compter de la réception du dernier bien ou lot ou de la dernière pièce.

Pour les contrats prévoyant la livraison régulière de biens pendant une période définie, le délai court à compter de la réception du premier bien.

**Art. L221-19**

Conformément au règlement n° 1182/71/ CEE du Conseil du 3 juin 1971 portant détermination des règles applicables aux délais, aux dates et aux termes :

1° Le jour où le contrat est conclu ou le jour de la réception du bien n'est pas compté dans le délai mentionné à l'article L. 221-18 ;

2° Le délai commence à courir au début de la première heure du premier jour et prend fin à l'expiration de la dernière heure du dernier jour du délai ;

3° Si ce délai expire un samedi, un dimanche ou un jour férié ou chômé, il est prorogé jusqu'au premier jour ouvrable suivant.

**Art. L221-20**

Lorsque les informations relatives au droit de rétractation n'ont pas été fournies au consommateur dans les conditions prévues au 7° de l'article L. 221-5, le délai de rétractation est prolongé de douze mois à compter de l'expiration du délai de rétractation initial, déterminé conformément à l'article L. 221-18.

Toutefois, lorsque la fourniture de ces informations intervient pendant cette prolongation, le délai de rétractation expire au terme d'une période de quatorze jours à compter du jour où le consommateur a reçu ces informations.

**Art. L221-21**

Le consommateur exerce son droit de rétractation en informant le professionnel de sa décision de se rétracter par l'envoi, avant l'expiration du délai prévu à l'article L. 221-18, du formulaire de rétractation mentionné au 7° de l'article L. 221-5 ou de toute autre déclaration, dénuée d'ambiguïté, exprimant sa volonté de se rétracter.

Le professionnel peut également permettre au consommateur de remplir et de transmettre en ligne, sur son site internet, le formulaire ou la déclaration prévus au premier alinéa. Dans cette hypothèse, le professionnel communique, sans délai, au consommateur un accusé de réception de la rétractation sur un support durable.

**Art. L221-22**

La charge de la preuve de l'exercice du droit de rétractation dans les conditions prévues à l'article L. 221-21 pèse sur le consommateur.

**Art. L221-23**

Le consommateur renvoie ou restitue les biens au professionnel ou à une personne désignée par ce dernier, sans retard excessif et, au plus tard, dans les quatorze jours suivant la communication de sa décision de se rétracter conformément à l'article L. 221-21, à moins que le professionnel ne propose de récupérer lui-même ces biens.

Le consommateur ne supporte que les coûts directs de renvoi des biens, sauf si le professionnel accepte de les prendre à sa charge ou s'il a omis d'informer le consommateur que ces coûts sont à sa charge. Néanmoins, pour les contrats conclus hors établissement, lorsque les biens sont livrés au domicile du consommateur au moment de la conclusion du contrat, le professionnel récupère les biens à ses frais s'ils ne peuvent pas être renvoyés normalement par voie postale en raison de leur nature.

La responsabilité du consommateur ne peut être engagée qu'en cas de dépréciation des biens résultant de manipulations autres que celles nécessaires pour établir la nature, les caractéristiques et le bon fonctionnement de ces biens, sous réserve que le professionnel ait informé le consommateur de son droit de rétractation, conformément au 7° de l'article L. 221-5.

**Art. L221-24**

Lorsque le droit de rétractation est exercé, le professionnel rembourse le consommateur de la totalité des sommes versées, y compris les frais de livraison, sans retard injustifié et au plus tard dans les quatorze jours à compter de la date à laquelle il est informé de la décision du consommateur de se rétracter.

Pour les contrats de vente de biens, à moins qu'il ne propose de récupérer lui-même les biens, le professionnel peut différer le remboursement jusqu'à récupération des biens ou jusqu'à ce que le consommateur ait fourni une preuve de l'expédition de ces biens, la date retenue étant celle du premier de ces faits.

Le professionnel effectue ce remboursement en utilisant le même moyen de paiement que celui utilisé par le consommateur pour la transaction initiale, sauf accord exprès du consommateur pour qu'il utilise un autre moyen de paiement et dans la mesure où le remboursement n'occasionne pas de frais pour le consommateur.

Le professionnel n'est pas tenu de rembourser les frais supplémentaires si le consommateur a expressément choisi un mode de livraison plus coûteux que le mode de livraison standard proposé par le professionnel.

**Art. L221-25**

Si le consommateur souhaite que l'exécution d'une prestation de services ou d'un contrat mentionné au premier alinéa de l'article L. 221-4 commence avant la fin du délai de rétractation prévu à l'article L. 221-18 et si le contrat soumet le consommateur à une obligation de payer, le professionnel recueille sa demande expresse par tout moyen pour les contrats conclus à distance et sur papier ou sur support durable pour les contrats conclus hors établissement. Il demande au consommateur de reconnaître qu'après qu'il aura entièrement exécuté le contrat, celui-ci ne disposera plus du droit de rétractation.

Le consommateur qui a exercé son droit de rétractation d'un contrat de prestation de services ou d'un contrat mentionné au premier alinéa de l'article L. 221-4 dont l'exécution a commencé, à sa demande expresse, avant la fin du délai de rétractation verse au professionnel un montant correspondant au service fourni jusqu'à la communication de sa décision de se rétracter ; ce montant est proportionné au prix total de la prestation convenu dans le contrat. Si le prix total est excessif, le montant approprié est calculé sur la base de la valeur marchande de ce qui a été fourni.

Aucune somme n'est due par le consommateur ayant exercé son droit de rétractation si sa demande expresse n'a pas été recueillie en application du premier alinéa ou si le professionnel n'a pas respecté l'obligation d'information prévue au 9° de l'article L. 221-5.

**Art. L221-26**

Le consommateur qui a exercé son droit de rétractation d'un contrat de fourniture de contenu numérique sans support matériel n'est redevable d'aucune somme si :

1° Le professionnel n'a pas recueilli son accord préalable exprès pour l'exécution du contrat avant la fin du délai de rétractation ainsi que la preuve que le consommateur a reconnu perdre son droit de rétractation après que le contrat aura été pleinement exécuté à la demande expresse de celui-ci ;

2° Le contrat ne reprend pas les mentions prévues au troisième alinéa de l'article L. 221-9 et au second alinéa de l'article L. 221-13.

**Art. L221-26-1**

I. — Le professionnel s'abstient d'utiliser tout contenu, autre que les données à caractère personnel pour lesquelles il respecte les obligations résultant du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016, qui a été fourni ou créé par le consommateur lors de l'utilisation du contenu numérique ou du service numérique fourni par le professionnel, sauf lorsque ce contenu :

1° N'est d'aucune utilité pour le consommateur dès lors qu'il ne l'utilise plus ;

2° N'a trait qu'à l'activité du consommateur lorsqu'il utilise le contenu numérique ou le service numérique fourni par le professionnel ;

3° A été agrégé avec d'autres données par le professionnel et ne peut être désagrégé ou ne peut l'être que moyennant des efforts disproportionnés ;

4° A été généré conjointement par le consommateur et d'autres personnes, et d'autres consommateurs peuvent continuer à en faire usage.

II. — Sauf dans les situations visées aux 1° à 3° du II, le professionnel met à la disposition du consommateur, à la demande de ce dernier, tout contenu, autre que les données à caractère personnel, qui a été fourni ou créé par le consommateur lors de l'utilisation du contenu numérique ou du service numérique fourni par le professionnel.

III. — Le consommateur a le droit de récupérer ce contenu numérique sans frais, sans que le professionnel y fasse obstacle, dans un délai raisonnable et dans un format couramment utilisé et compatible avec une lecture par machine.

IV. — En cas de rétractation du contrat, le professionnel peut empêcher toute utilisation ultérieure du contenu numérique ou du service numérique par le consommateur, notamment en faisant en sorte que le contenu numérique ou le service numérique soit inaccessible au consommateur ou en désactivant le compte d'utilisateur du consommateur, sans préjudice du II.

V. — Lorsque le consommateur a exercé son droit de rétractation, il s'abstient d'utiliser le contenu numérique et de le rendre accessible à des tiers.

**Art. L221-27**

L'exercice du droit de rétractation met fin à l'obligation des parties soit d'exécuter le contrat à distance ou le contrat hors établissement, soit de le conclure lorsque le consommateur a fait une offre.

L'exercice du droit de rétractation d'un contrat principal à distance ou hors établissement met automatiquement fin à tout contrat accessoire, sans frais pour le consommateur autres que ceux prévus aux articles L. 221-23 à L. 221-25.

**Art. L221-28**

Le droit de rétractation ne peut être exercé pour les contrats :

1° De fourniture de services pleinement exécutés avant la fin du délai de rétractation et, si le contrat soumet le consommateur à une obligation de payer, dont l'exécution a commencé avec son accord préalable et exprès et avec la reconnaissance par lui de la perte de son droit de rétractation, lorsque la prestation aura été pleinement exécutée par le professionnel ;

2° De fourniture de biens ou de services dont le prix dépend de fluctuations sur le marché financier échappant au contrôle du professionnel et susceptibles de se produire pendant le délai de rétractation ;

3° De fourniture de biens confectionnés selon les spécifications du consommateur ou nettement personnalisés ;

4° De fourniture de biens susceptibles de se détériorer ou de se périmer rapidement ;

5° De fourniture de biens qui ont été descellés par le consommateur après la livraison et qui ne peuvent être renvoyés pour des raisons d'hygiène ou de protection de la santé ;

6° De fourniture de biens qui, après avoir été livrés et de par leur nature, sont mélangés de manière indissociable avec d'autres articles ;

7° De fourniture de boissons alcoolisées dont la livraison est différée au-delà de trente jours et dont la valeur convenue à la conclusion du contrat dépend de fluctuations sur le marché échappant au contrôle du professionnel ;

8° De travaux d'entretien ou de réparation à réaliser en urgence au domicile du consommateur et expressément sollicités par lui, dans la limite des pièces de rechange et travaux strictement nécessaires pour répondre à l'urgence ;

9° De fourniture d'enregistrements audio ou vidéo ou de logiciels informatiques lorsqu'ils ont été descellés par le consommateur après la livraison ;

10° De fourniture d'un journal, d'un périodique ou d'un magazine, sauf pour les contrats d'abonnement à ces publications ;

11° Conclus lors d'une enchère publique ;

12° De prestations de services d'hébergement, autres que d'hébergement résidentiel, de services de transport de biens, de locations de voitures, de restauration ou d'activités de loisirs qui doivent être fournis à une date ou à une période déterminée ;

13° De fourniture d'un contenu numérique sans support matériel dont l'exécution a commencé avant la fin du délai de rétractation et, si le contrat soumet le consommateur à une obligation de payer, lorsque :

a) Il a donné préalablement son consentement exprès pour que l'exécution du contrat commence avant l'expiration du délai de rétractation ; et

b) Il a reconnu qu'il perdra son droit de rétractation ; et

c) Le professionnel a fourni une confirmation de l'accord du consommateur conformément aux dispositions du deuxième l'alinéa de l'article L. 221-13.

###### Section 7 : Dispositions d'ordre public

**Art. L221-29**

Les dispositions du présent chapitre sont d'ordre public.

##### Chapitre II : Dispositions particulières aux contrats conclus à distance portant sur des services financiers

###### Section 1 : Champ d'application et définitions

**Art. L222-1**

Les dispositions du présent chapitre s'appliquent aux services mentionnés aux livres Ier à III et au titre V du livre V du code monétaire et financier ainsi qu'aux opérations pratiquées par les entreprises régies par le code des assurances, par les mutuelles et unions régies par le livre II du code de la mutualité et par les institutions de prévoyance et unions régies par le titre 3 du livre 9 du code de la sécurité sociale sans préjudice des dispositions spécifiques prévues par ces codes.

**Art. L222-2**

Les obligations prévues par les dispositions du présent chapitre s'imposent aux fournisseurs et aux intermédiaires de services financiers.

**Art. L222-3**

Pour les contrats portant sur des services financiers comportant une première convention de service suivie d'opérations successives ou d'une série d'opérations distinctes, de même nature, échelonnées dans le temps, les dispositions du présent chapitre ne s'appliquent qu'à la première convention de service. Pour les contrats renouvelables par tacite reconduction, les dispositions du présent chapitre ne s'appliquent qu'au contrat initial.

En l'absence de première convention de service, lorsque des opérations successives ou distinctes, de même nature, échelonnées dans le temps, sont exécutées entre les mêmes parties, les dispositions de l'article L. 222-5 ne sont applicables qu'à la première opération. Cependant, lorsqu'aucune opération de même nature n'est effectuée pendant plus d'un an, ces dispositions s'appliquent à l'opération suivante, considérée comme une première opération.

**Art. L222-4**

Pour l'application du présent chapitre, est considéré comme support durable, tout instrument permettant au consommateur de stocker des informations qui lui sont adressées personnellement afin de pouvoir s'y reporter ultérieurement pendant un laps de temps adapté aux fins auxquelles les informations sont destinées et qui permet la reproduction à l'identique des informations stockées.

###### Section 2 : Obligation d'information précontractuelle

**Art. L222-5**

En temps utile et avant qu'il ne soit lié par un contrat, le consommateur reçoit des informations dont la liste est fixée par décret en Conseil d'Etat et portant sur :

1° L'identité et les coordonnées du professionnel et de toute personne agissant pour son compte ;

2° Les informations relatives aux produits, instruments et services financiers proposés ;

3° Le droit de rétractation ;

4° Les conditions contractuelles, notamment tarifaires, et les modalités ainsi que le lieu de conclusion du contrat ;

5° La loi applicable au contrat et la juridiction compétente.

Les informations communiquées par le fournisseur au consommateur sur les obligations contractuelles sont conformes à la loi applicable au contrat en cas de conclusion de celui-ci.

Ces informations, dont le caractère commercial doit apparaître sans équivoque, sont fournies de manière lisible et compréhensible par tout moyen adapté à la technique de communication à distance utilisée.

Le présent article est applicable sans préjudice de l'application des obligations législatives et réglementaires spécifiques à chaque produit, instrument financier ou service proposé.

Les modalités particulières applicables en cas de communication par téléphonie vocale sont fixées par décret en Conseil d'Etat.

###### Section 3 : Formation et exécution du contrat

**Art. L222-6**

Le consommateur reçoit, par écrit ou sur un autre support durable à sa disposition et auquel il a accès en temps utile et avant tout engagement, les conditions contractuelles ainsi que les informations mentionnées à l'article L. 222-5. Elles sont fournies au consommateur conformément aux dispositions législatives et réglementaires spécifiques à chaque produit, instrument financier ou service proposé.

Le fournisseur exécute ses obligations de communication immédiatement après la conclusion du contrat, lorsque celui-ci a été conclu à la demande du consommateur en utilisant une technique de communication à distance ne permettant pas la transmission des informations précontractuelles et contractuelles sur un support papier ou sur un autre support durable. Dans ce cas et lorsque le contrat porte sur une opération mentionnée au premier alinéa de l'article L. 312-84, le fournisseur n'est tenu de communiquer au consommateur que les seules informations contractuelles.

A tout moment au cours de la relation contractuelle, le consommateur a le droit, s'il en fait la demande, de recevoir les conditions contractuelles sur un support papier. En outre, le consommateur a le droit de changer les techniques de communication à distance utilisées, à moins que cela ne soit incompatible avec le contrat à distance conclu ou avec la nature du service financier fourni.

###### Section 4 : Délai de rétractation

**Art. L222-7**

Le consommateur dispose d'un délai de quatorze jours calendaires révolus pour exercer son droit de rétractation, sans avoir à justifier de motif ni à supporter de pénalités.

Le délai pendant lequel peut s'exercer le droit de rétractation court à compter du jour où :

1° Le contrat à distance est conclu ;

2° Le consommateur reçoit les conditions contractuelles et les informations, conformément à l'article L. 222-6, si cette dernière date est postérieure à celle mentionnée au 1°.

**Art. L222-8**

Le délai mentionné à l'article L. 222-7 court à compter du jour où :

1° Le contrat à distance est conclu ;

2° Le consommateur reçoit les conditions contractuelles et les informations conformément à l'article L. 222-6, si cette dernière date est postérieure à celle mentionnée au 1° du présent article.

**Art. L222-9**

Le droit de rétractation ne s'applique pas :

1° A la fourniture d'instruments financiers mentionnés à l'article L. 211-1 du code monétaire et financier ainsi qu'aux services de réception-transmission et exécution d'ordres pour le compte de tiers mentionnés à l'article L. 321-1 du même code ;

2° Aux contrats exécutés intégralement par les deux parties à la demande expresse du consommateur avant que ce dernier n'exerce son droit de rétractation ;

3° Aux contrats de crédit immobilier définis à l'article L. 313-1 ;

4° Aux contrats de prêts viagers hypothécaires définis à l'article L. 315-1.

**Art. L222-10**

Les dispositions de l'article L. 222-7 ne s'appliquent pas aux contrats d'utilisation de biens à temps partagé, aux contrats de produit de vacances à long terme, aux contrats de revente et contrats d'échange mentionnés à l'article L. 224-69.

**Art. L222-11**

Pour les contrats de crédit affecté définis au 9° de l'article L. 311-1 conclus selon une technique de communication à distance, le délai de rétractation de quatorze jours ne peut pas être réduit.

**Art. L222-12**

L'exercice du droit de rétractation emporte résolution de plein droit du contrat de vente ou de prestation de services.

Si le bien ou la prestation de services à financer ne sont pas vendus à distance et que le consommateur, par une demande expresse, sollicite la livraison ou la fourniture immédiate du bien ou du service, l'exercice du droit de rétractation n'emporte résolution de plein droit du contrat de vente ou de prestation de services que s'il intervient dans un délai de trois jours à compter de la conclusion du contrat de crédit.

Toute livraison ou fourniture anticipée est à la charge du vendeur, qui en supporte tous les risques.

**Art. L222-13**

Les contrats pour lesquels s'applique le délai de rétractation défini à l'article L. 222-7 ne peuvent recevoir de commencement d'exécution par les parties avant l'arrivée du terme de ce délai sans l'accord du consommateur. Lorsque celui-ci exerce son droit de rétractation, il ne peut être tenu qu'au paiement proportionnel du service financier effectivement fourni, à l'exclusion de toute pénalité.

Le fournisseur ne peut exiger du consommateur le paiement du service mentionné au premier alinéa que s'il peut prouver que le consommateur a été informé du montant dû, conformément à l'article L. 222-5. Toutefois, il ne peut pas exiger ce paiement s'il a commencé à exécuter le contrat avant l'expiration du délai de rétractation sans demande préalable du consommateur.

**Art. L222-14**

Les contrats de crédit à la consommation prévus au chapitre II du titre Ier du livre III ne peuvent recevoir, même avec l'accord du consommateur, de commencement d'exécution durant les sept premiers jours, sauf s'agissant des contrats de crédit affecté mentionnés à l'article L. 222-11, qui ne peuvent recevoir de commencement d'exécution durant les trois premiers jours.

**Art. L222-15**

Le fournisseur rembourse au consommateur dans les meilleurs délais et au plus tard dans les trente jours toutes les sommes qu'il a perçues de celui-ci en application du contrat, à l'exception du montant mentionné au premier alinéa de l'article L. 222-13. Ce délai commence à courir le jour où le fournisseur reçoit notification par le consommateur de sa volonté de se rétracter.

Le consommateur restitue au fournisseur dans les meilleurs délais et au plus tard dans les trente jours toute somme et tout bien qu'il a reçus de ce dernier. Ce délai commence à courir à compter du jour où le consommateur communique au fournisseur sa volonté de se rétracter.

###### Section 5 : Dispositions particulières

**Art. L222-16**

Les dispositions de l'article L. 34-5 du code des postes et communications électroniques sont applicables aux services financiers.

Les techniques de communication à distance destinées à la commercialisation de services financiers autres que celles mentionnées à l'article L. 34-5 du code des postes et communications électroniques ne peuvent être utilisées que si le consommateur n'a pas manifesté son opposition.

Les mesures prévues au présent article ne doivent pas entraîner de frais pour le consommateur.

**Art. L222-16-1**

La publicité, directe ou indirecte, adressée par voie électronique à des clients susceptibles d'être non professionnels, notamment des clients potentiels, relative à la fourniture de services d'investissement portant sur les contrats financiers définis à l'article L. 533-12-7 du code monétaire et financier est interdite.

Est également interdite toute publicité, directe ou indirecte, diffusée par voie électronique ayant pour objet d'inviter une personne, par le biais d'un formulaire de réponse ou de contact, à demander ou à fournir des informations complémentaires, ou à établir une relation avec l'annonceur, en vue d'obtenir son accord pour la réalisation d'une opération relative à :

a) La fourniture de services sur actifs numériques au sens de l'article L. 54-10-2 du même code, à l'exception de ceux pour la fourniture desquels l'annonceur est agréé dans les conditions prévues à l'article L. 54-10-5 dudit code ;

b) Une offre au public de jetons au sens de l'article L. 552-3 du même code, sauf lorsque l'annonceur a obtenu le visa prévu à l'article L. 552-4 du même code.

Est passible d'une amende administrative dont le montant ne peut excéder 100 000 € :

1° Tout annonceur, à l'exception des prestataires de services d'investissement mentionnés au même article L. 533-12-7 et des conseillers en investissements financiers mentionnés à l'article L. 541-9-1 du même code, qui diffuse ou fait diffuser une publicité interdite en application du présent article ;

2° Tout intermédiaire réalisant, pour le compte d'un annonceur, une prestation ayant pour objet l'édition d'une publicité interdite en application du présent article ;

3° Tout prestataire qui fournit à un annonceur des services de conseil en plan média ou de préconisation de support d'espace publicitaire pour une publicité interdite en application du présent article ;

4° Tout acheteur d'espace publicitaire réalisant, pour le compte d'un annonceur, une prestation ayant pour objet la diffusion d'une publicité interdite en application du présent article ;

5° Tout vendeur d'espace publicitaire, en qualité de support ou de régie, réalisant une prestation ayant pour objet la diffusion d'une publicité interdite en application du présent article, sans préjudice des dispositions prévues au I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique ;

6° Toute personne diffusant une publicité interdite en application du présent article.

L'amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V du présent code.

**Art. L222-16-2**

Toute opération de parrainage ou de mécénat est interdite lorsqu'elle a pour objet ou pour effet la publicité, directe ou indirecte, en faveur :

1° De services d'investissement portant sur les contrats financiers définis à l'article L. 533-12-7 du code monétaire et financier ;

2° De services sur actifs numériques au sens de l'article L. 54-10-2 du même code, à l'exception de ceux pour la fourniture desquels le parrain ou le mécène est agréé dans les conditions prévues à l'article L. 54-10-5 dudit code ;

3° D'une offre au public de jetons au sens de l'article L. 552-3 du même code, sauf lorsque le parrain ou le mécène a obtenu le visa prévu à l'article L. 552-4 du même code.

Tout manquement aux dispositions du présent article est passible d'une amende administrative dont le montant ne peut excéder 100 000 €.

L'amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V du présent code.

**Art. L222-17**

Des règles spécifiques relatives à la fourniture à distance d'opérations d'assurance un consommateur sont par ailleurs fixées par les dispositions :

— du chapitre II du titre Ier du livre I du code des assurances pour les opérations pratiquées par les entreprises régies par le même code ;

— du chapitre Ier du titre II du livre II du code de la mutualité pour les opérations pratiquées par les mutuelles et unions de mutuelles régies par le même code ;

— du chapitre II du titre 3 du livre 9 du code de la sécurité sociale pour les opérations pratiquées par les institutions de prévoyance et d'unions régies par le même code.

###### Section 6 : Dispositions d'ordre public

**Art. L222-18**

Les dispositions du présent chapitre sont d'ordre public.

##### Chapitre III : Opposition au démarchage téléphonique

**Art. L223-1**

Le consommateur qui ne souhaite pas faire l'objet de prospection commerciale par voie téléphonique peut gratuitement s'inscrire sur une liste d'opposition au démarchage téléphonique.

Il est interdit à un professionnel, directement ou par l'intermédiaire d'un tiers agissant pour son compte, de démarcher téléphoniquement un consommateur inscrit sur cette liste, sauf lorsqu'il s'agit de sollicitations intervenant dans le cadre de l'exécution d'un contrat en cours et ayant un rapport avec l'objet de ce contrat, y compris lorsqu'il s'agit de proposer au consommateur des produits ou des services afférents ou complémentaires à l'objet du contrat en cours ou de nature à améliorer ses performances ou sa qualité.

Toute prospection commerciale de consommateurs par des professionnels, par voie téléphonique, ayant pour objet la vente d'équipements ou la réalisation de travaux pour des logements en vue de la réalisation d'économies d'énergie ou de la production d'énergies renouvelables est interdite, à l'exception des sollicitations intervenant dans le cadre de l'exécution d'un contrat en cours au sens du deuxième alinéa du présent article.

Tout professionnel saisit, directement ou par le biais d'un tiers agissant pour son compte, l'organisme mentionné à l'article L. 223-4 aux fins de s'assurer de la conformité de ses fichiers de prospection commerciale avec la liste d'opposition au démarchage téléphonique :

1° Au moins une fois par mois s'il exerce à titre habituel une activité de démarchage téléphonique ;

2° Avant toute campagne de démarchage téléphonique dans les autres cas.

Un décret, pris après avis du Conseil national de la consommation, détermine les jours et horaires ainsi que la fréquence auxquels la prospection commerciale par voie téléphonique non sollicitée peut avoir lieu, lorsqu'elle est autorisée en application du deuxième alinéa du présent article.

Le professionnel mentionné au quatrième alinéa respecte un code de bonnes pratiques qui détermine les règles déontologiques applicables au démarchage téléphonique. Ce code de bonnes pratiques, rendu public, est élaboré par les professionnels opérant dans le secteur de la prospection commerciale par voie téléphonique. Il est, en tant que de besoin, précisé par décret.

Tout professionnel ayant tiré profit de sollicitations commerciales de consommateurs réalisées par voie téléphonique en violation des dispositions du présent article est présumé responsable du non-respect de ces dispositions, sauf s'il démontre qu'il n'est pas à l'origine de leur violation.

Tout contrat conclu avec un consommateur à la suite d'un démarchage téléphonique réalisé en violation des dispositions du présent article est nul.

Les modalités selon lesquelles l'inscription sur une liste d'opposition au démarchage téléphonique est reconductible tacitement sont déterminées par décret.

**Art. L223-2**

Lorsqu'un professionnel est amené à recueillir auprès d'un consommateur des données téléphoniques, il l'informe de son droit à s'inscrire sur la liste d'opposition au démarchage téléphonique.

Lorsque ce recueil d'information se fait à l'occasion de la conclusion d'un contrat, le contrat mentionne, de manière claire et compréhensible, l'existence de ce droit pour le consommateur.

**Art. L223-3**

Est interdite la location ou la vente de fichiers contenant des données téléphoniques et comportant les coordonnées d'un ou plusieurs consommateurs inscrits sur la liste d'opposition au démarchage téléphonique.

**Art. L223-4**

Le ministre chargé de l'économie désigne par arrêté l'organisme chargé de la gestion de la liste d'opposition au démarchage téléphonique, après mise en concurrence, pour une durée fixée par voie réglementaire.

L'organisme mentionné au premier alinéa rend accessible, dans un format ouvert, aisément réutilisable et exploitable par un système de traitement automatisé, les données essentielles de son activité, dans le respect des articles L. 311-5 à L. 311-7 du code des relations entre le public et l'administration, et rend public, sur son site internet, un rapport d'activité annuel comportant ces données.

Les modalités de fonctionnement du mécanisme d'opposition au démarchage téléphonique, les conditions dans lesquelles les entreprises ont accès à une version actualisée de la liste, les modalités du contrôle de l'Etat sur l'organisme gestionnaire et la nature de ses données essentielles sont déterminées par décret en Conseil d'Etat, pris après avis motivé et publié de la Commission nationale de l'informatique et des libertés.

**Art. L223-5**

Les interdictions prévues aux articles L. 223-1 et L. 223-3 ne s'appliquent pas à la prospection en vue de la fourniture de journaux, de périodiques ou de magazines.

Un décret, pris après avis du Conseil national de la consommation, détermine les jours et horaires ainsi que la fréquence auxquels cette prospection est autorisée.

**Art. L223-6**

Les dispositions du présent chapitre s'appliquent sans préjudice des articles 49 à 56 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. L223-7**

Les conditions de la prospection directe au moyen d'un automate d'appel, d'un télécopieur ou d'un courrier électronique sont prévues à l'article L. 34-5 du code des postes et des communications électroniques.

##### Chapitre IV : Règles spécifiques à des contrats ayant un objet particulier

###### Section 1 : Contrats de fourniture d'électricité ou de gaz naturel

####### Sous-section 1 : Champ d'application

**Art. L224-1**

I. — Les dispositions de la présente section s'appliquent aux contrats souscrits par un consommateur avec un fournisseur d'électricité ou de gaz naturel, ainsi qu'aux contrats souscrits par un non-professionnel pour une puissance électrique égale ou inférieure à 36 kilovoltampères ou pour une consommation de gaz naturel inférieure à 30 000 kilowattheures par an.

II. — Les dispositions de l'article L. 224-2, de l'article L. 224-3 à l'exception de ses 13° et 16°, des articles L. 224-4, L. 224-6, de l'article L. 224-7 à l'exception de son 2°, des articles L. 224-8 à L. 224-12 et L. 224-16 sont applicables aux contrats souscrits dans les conditions mentionnées à l'article L. 442-2 du code de l'énergie pour la fourniture de gaz naturel.

Les dispositions des articles mentionnés à l'alinéa précédent ainsi que des articles L. 224-14 et L. 224-15 sont applicables aux contrats mentionnés à l'article L. 332-2 du code de l'énergie pour la fourniture d'électricité, dans les conditions prévues par celui-ci.

Les dispositions de l'article L. 224-3 à l'exception de ses 5°, 3° bis, 11°, 13°, 15° à 17°, ainsi que de ses 10° et 12° pour les consommateurs ayant souscrit un contrat d'accès au réseau mentionné à l'article L. 111-92 du code de l'énergie, de l'article L. 224-4, de l'article L. 224-7 à l'exception de son 2° et, pour les consommateurs ayant souscrit un contrat d'accès au réseau mentionné à l'article L. 111-92 du code de l'énergie, de ses 3°, 4° et 5°, de l'article L. 224-9, de l'article L. 224-10 à l'exception de son deuxième alinéa, de la première phrase de l'article L. 224-11 et des articles L. 224-14 et L. 224-16 sont applicables aux contrats mentionnés à l'article L. 332-2-1 du code de l'énergie pour la fourniture d'électricité, dans les conditions prévues par celui-ci.

**Art. L224-2**

Les fournisseurs d'électricité ou de gaz naturel doivent adapter la communication des contrats et informations aux handicaps des consommateurs.

####### Sous-section 2 : Information précontractuelle

**Art. L224-3**

L'offre de fourniture d'électricité ou de gaz naturel précise, dans des termes clairs et compréhensibles, les informations suivantes :

1° L'identité du fournisseur, l'adresse de son siège social, son numéro unique d'identification ainsi que la mention RCS suivie du nom de la ville où se trouve le greffe où il est immatriculé ou tout document équivalent pour les sociétés situées hors de France et pour les opérateurs qui ne sont pas inscrits au registre du commerce et des sociétés ;

2° Les coordonnées téléphoniques et électroniques du fournisseur ;

3° La description des produits et des services proposés ainsi que des niveaux de qualité des service offerts ;

3° bis Les proportions de gaz naturel et de biométhane dans le gaz proposé ;

4° Les prix de ces produits et services à la date de l'offre ainsi que, le cas échéant, les conditions d'évolution de ces prix, y compris les moyens par lesquels sont rendues disponibles les informations actualisées sur l'ensemble des tarifs applicables. Pour les offres dont le prix, fixé librement, est indexé sur les cours de marché selon une périodicité n'excédant pas un trimestre ou les offres à tarification dynamique mentionnées à l'article L. 332-7 du code de l'énergie, les opportunités, les coûts et les risques liés à ces types d'offres sont précisés dans des termes clairs et compréhensibles, notamment au regard de leur exposition à la volatilité des prix, selon des modalités précisées par arrêté des ministres chargés de la consommation et de l'énergie, après avis de la Commission de régulation de l'énergie. Cet arrêté précise notamment la périodicité mentionnée à la deuxième phrase du présent 4° ;

5° Pour la fourniture d'électricité, la mention du caractère réglementé ou non des prix proposés et de la possibilité pour une personne ayant renoncé aux tarifs réglementés de vente pour un site donné de revenir ou non sur ce choix ;

6° La durée du contrat et ses conditions de renouvellement ;

7° La durée de validité de l'offre ;

8° Le délai prévisionnel de fourniture de l'énergie ;

9° Les modalités de facturation et les modes de paiement proposés, notamment par le biais d'internet ;

10° Les moyens, notamment électroniques, d'accéder aux informations relatives à l'accès et à l'utilisation des réseaux publics de distribution, en particulier la liste des prestations techniques et leurs prix, les conditions d'indemnisation et les modalités de remboursement applicables dans l'hypothèse où le niveau de qualité de la fourniture d'énergie ou la continuité de la livraison ne sont pas atteints ;

11° Les cas d'interruption volontaire de la fourniture d'énergie, sans préjudice des dispositions de l'article L. 115-3 du code de l'action sociale et des familles ;

12° Les conditions de la responsabilité contractuelle du fournisseur et du gestionnaire du réseau de distribution et les modalités de remboursement ou de compensation en cas d'erreur ou de retard de facturation ou lorsque les niveaux de qualité des services prévus dans le contrat ne sont pas atteints ;

13° L'existence du droit de rétractation prévu aux articles L. 221-18 et L. 221-20 ;

14° Les conditions et modalités de résiliation du contrat ;

15° La possibilité de recourir au médiateur national de l'énergie prévu à l'article L. 122-1 du code de l'énergie et les modes de règlement contentieux des litiges ;

16° Les conditions prévues à l'article L. 124-1 du code de l'énergie pour bénéficier du chèque énergie, ainsi que les modalités d'utilisation de ce chèque pour le paiement de la fourniture d'électricité ou de gaz naturel ;

17° Les coordonnées du site internet qui fournit gratuitement aux consommateurs soit directement, soit par l'intermédiaire de liens avec des sites internet d'organismes publics ou privés, les informations contenues dans l'aide-mémoire du consommateur d'énergie établi par la Commission européenne ou, à défaut, dans un document équivalent établi par les ministres chargés de la consommation et de l'énergie.

**Art. L224-4**

Les informations mentionnées à l'article L. 224-3 sont mises à la disposition du consommateur par écrit ou sur support durable préalablement à la conclusion du contrat. Elles sont accompagnées d'une synthèse des principales dispositions contractuelles.

**Art. L224-5**

Lorsque le fournisseur propose une offre, celle-ci comporte au moins un contrat d'une durée d'un an.

####### Sous-section 3 : Formation du contrat

**Art. L224-6**

Le consommateur n'est engagé que par sa signature.

Par dérogation au premier alinéa et au premier alinéa de l'article L. 221-25, si le consommateur qui emménage dans un site sollicite un fournisseur et souhaite que l'exécution de son contrat conclu à distance commence avant la fin du délai de rétractation mentionné à l'article L. 221-18, le fournisseur recueille sa demande expresse, par tous moyens, et transmet le contrat au consommateur conformément à l'article L. 224-7 accompagné du formulaire de rétractation mentionné au 7° de l'article L. 221-5. Cette disposition n'est pas applicable aux contrats prévus à l'article L. 332-7 du code de l'énergie.

Aucune somme n'est due par le consommateur en cas d'exercice de son droit de rétractation si sa demande expresse n'a pas été recueillie conformément à l'avant-dernier alinéa du présent article ou si le fournisseur n'a pas respecté l'obligation d'information prévue au 9° de l'article L. 221-5.

**Art. L224-7**

Le contrat souscrit par un consommateur avec un fournisseur d'électricité ou de gaz naturel est écrit ou disponible sur un support durable. A la demande du consommateur, il lui est transmis à son choix par voie électronique ou postale.

Outre les informations mentionnées à l'article L. 224-3, il comporte les éléments suivants :

1° La date de prise d'effet du contrat et sa date d'échéance s'il est à durée déterminée ;

2° Les modalités d'exercice du droit de rétractation prévu aux articles L. 221-18 et L. 221-20 ;

3° Les coordonnées du gestionnaire de réseau auquel est raccordé le client ;

4° Le débit ou la puissance souscrits, ainsi que les modalités de comptage de l'énergie consommée ;

5° Le rappel des principales obligations légales auxquelles les consommateurs sont soumis concernant leurs installations intérieures.

Les dispositions du présent article s'appliquent quels que soient le lieu et le mode de conclusion du contrat.

**Art. L224-8**

Le fournisseur est tenu d'offrir au client la possibilité de conclure avec lui un contrat unique portant sur la fourniture et la distribution d'électricité ou de gaz naturel. Ce contrat reproduit en annexe les clauses réglant les relations entre le fournisseur et le gestionnaire de réseau, notamment les clauses précisant les responsabilités respectives de ces opérateurs.

Outre la prestation d'accès aux réseaux, le consommateur peut, dans le cadre du contrat unique, demander à bénéficier de toutes les prestations techniques proposées par le gestionnaire du réseau. Le fournisseur ne peut facturer au consommateur d'autres frais que ceux que le gestionnaire du réseau lui a imputés au titre d'une prestation.

####### Sous-section 4 : Exécution du contrat

**Art. L224-9**

Le consommateur accède gratuitement à ses données de consommation.

Les modalités d'accès aux données et aux relevés de consommation sont précisées par un décret pris après avis du Conseil national de la consommation et de la Commission de régulation de l'énergie.

**Art. L224-9-1**

Pour les offres à tarification dynamique mentionnées à l'article L. 332-7 du code de l'énergie, le fournisseur met à la disposition du consommateur le dispositif d'alerte en cas de variation significative du prix de marché prévu au V de cet article.

**Art. L224-10**

Tout projet de modification envisagé par le fournisseur des conditions contractuelles est communiqué au consommateur par voie postale ou, à sa demande, par voie électronique, au moins un mois avant la date d'application envisagée. En matière d'électricité ou de gaz, les projets envisagés de modification des dispositions contractuelles relatives aux modalités de détermination du prix de la fourniture, ainsi que les raisons, les conditions préalables et la portée de cette modification sont communiqués de manière transparente et compréhensible.

Cette communication est assortie d'une information précisant au consommateur qu'il peut résilier le contrat sans pénalité, dans un délai maximal de trois mois à compter de sa réception.

Les dispositions du présent article ne sont pas applicables aux modifications contractuelles imposées par la loi ou le règlement.

**Art. L224-11**

Le fournisseur d'électricité ou de gaz naturel facture, au moins une fois par an, en fonction de l'énergie consommée. Aucune consommation d'électricité ou de gaz naturel antérieure de plus de quatorze mois au dernier relevé ou autorelevé ne peut être facturée, sauf en cas de défaut d'accès au compteur, d'absence de transmission par le consommateur d'un index relatif à sa consommation réelle, après un courrier adressé au client par le gestionnaire de réseau par lettre recommandée avec demande d'avis de réception, ou de fraude.

**Art. L224-12**

Les factures de fourniture d'électricité et de gaz naturel sont présentées dans les conditions fixées par un arrêté du ministre chargé de la consommation et du ministre chargé de l'énergie pris après avis du Conseil national de la consommation.

Lorsqu'un fournisseur souhaite adresser à un consommateur les factures sur un support durable autre que le papier, ce fournisseur vérifie au préalable que ce mode de communication est adapté à la situation de son client et s'assure que ce dernier est en mesure de prendre connaissance de ces factures sur le support durable envisagé. Lorsque le client fournit à cette fin une adresse électronique, celle-ci est vérifiée par le fournisseur.

Après ces vérifications, le fournisseur informe le client de façon claire, précise et compréhensible de la poursuite de l'envoi des factures sur le support durable retenu. Il renouvelle ces vérifications annuellement.

Le fournisseur informe le client du droit de celui-ci de s'opposer à l'utilisation d'un support durable autre que le papier et de demander, par tout moyen, à tout moment et sans frais, à recevoir les factures sur un support papier. Le fournisseur est tenu de justifier à tout moment de la relation commerciale que cette information a bien été portée à la connaissance du client.

La communication des factures sur un support durable autre que le papier comporte nécessairement l'indication du montant facturé et de la date de paiement et permet d'accéder facilement au détail de la facture à laquelle elle se rapporte.

Lorsque le fournisseur met à disposition du client des factures par le biais d'un espace personnel sécurisé sur internet, il porte à sa connaissance l'existence et la disponibilité de ces factures sur cet espace.

Un arrêté du ministre chargé de la consommation et du ministre chargé de l'énergie pris après avis du Conseil national de la consommation précise les différents modes de paiement que le fournisseur est tenu d'offrir au client et leurs modalités. Il précise quels sont les délais de remboursement ou les conditions de report des trop-perçus.

En cas de facturation terme à échoir ou fondée sur un index estimé, l'estimation du fournisseur reflète de manière appropriée la consommation probable. Cette estimation est fondée sur les consommations réelles antérieures sur la base des données transmises par les gestionnaires de réseaux lorsqu'elles sont disponibles ; le fournisseur indique au client sur quelle base repose son estimation.

Le fournisseur est tenu d'offrir au client la possibilité de transmettre, par internet, par téléphone ou tout moyen à la convenance de ce dernier, des éléments sur sa consommation réelle, éventuellement sous forme d'index, à des dates qui permettent une prise en compte de ces index pour l'émission de ses factures.

Le fournisseur d'électricité ou de gaz naturel est tenu d'offrir gratuitement à tous ses clients la possibilité de payer ses factures par mandat compte.

**Art. L224-13**

Aucuns frais liés au rejet de paiement ne peuvent être imputés par un fournisseur d'électricité et de gaz naturel aux personnes physiques n'agissant pas pour des besoins professionnels qui bénéficient du chèque énergie prévu à l'article L. 124-1 du code de l'énergie.

**Art. L224-14**

Le client peut changer de fournisseur dans un délai le plus court possible, qui ne peut excéder vingt et un jours à compter de sa demande. Dans ce cas, le contrat est résilié de plein droit à la date de prise d'effet d'un nouveau contrat de fourniture d'énergie.

S'il ne s'agit pas d'un changement de fournisseur, la résiliation prend effet à la date souhaitée par le consommateur et, au plus tard, trente jours à compter de la notification de la résiliation au fournisseur.

**Art. L224-15**

Le consommateur reçoit la facture de clôture dans un délai de quatre semaines à compter de la résiliation du contrat.

Le fournisseur ne peut facturer au consommateur que les frais correspondant aux coûts qu'il a effectivement supportés, par l'intermédiaire du gestionnaire de réseau, au titre de la résiliation et sous réserve que ces frais aient été explicitement prévus dans l'offre. Ceux-ci doivent être dûment justifiés. Aucun frais ne peut être réclamé au consommateur au seul motif qu'il change de fournisseur.

Le remboursement du trop-perçu éventuel est effectué dans un délai maximal de deux semaines après l'émission de la facture de clôture.

####### Sous-section 5 : Dispositions d'ordre public

**Art. L224-16**

Les dispositions de la présente section sont d'ordre public.

###### Section 2 : Contrats relatifs au gaz de pétrole liquéfié

**Art. L224-17**

Les dispositions de la présente section s'appliquent aux contrats souscrits par un consommateur ayant pour objet la fourniture de gaz de pétrole liquéfié en vrac, la mise à disposition ou la vente de matériels de stockage de gaz de pétrole liquéfié en vrac d'un poids supérieur à 50 kilogrammes ou l'entretien de tels matériels.

**Art. L224-18**

Les contrats mentionnés à l'article L. 224-17 sont écrits, le consommateur n'étant engagé que par sa signature.

Ces contrats doivent préciser au moins les informations suivantes sous une forme claire, détaillée et aisément accessible :

1° L'identité du professionnel, ses adresses postale et électronique, ses coordonnées téléphoniques ainsi que celles de son site internet s'il en dispose ;

2° La description des produits et des services contractuels et les délais nécessaires pour en assurer la livraison ou la prestation ;

3° Les prix des produits et services contractuels à la date d'entrée en vigueur du contrat ;

4° Si le contrat comprend une clause portant sur la modification de prix, la mention des règles sur la base desquelles cette modification peut intervenir ainsi que les moyens par lesquels le consommateur obtient une information complète sur l'état actualisé de l'ensemble des prix mentionnés au 3° ;

5° Si le contrat prévoit la vente de la citerne au début ou en cours de vie du contrat, le prix initial de vente de la citerne en début de contrat et, le cas échéant, lorsque le contrat prévoit la vente de la citerne en cours de vie du contrat, un tableau présentant le prix de vente dégressif de la citerne en fonction de la durée du contrat négociée avec le client ;

6° La durée du contrat ainsi que ses conditions de reconduction, modification et résiliation ;

7° L'identité du propriétaire de la citerne ;

8° La possibilité de recourir à un médiateur de la consommation dans les conditions prévues au titre Ier du livre VI ;

9° Les modalités de facturation et de paiement proposées ;

10° Les conditions de la responsabilité contractuelle du professionnel et de remboursement ou de compensation en cas d'erreur de facturation ou de retard de livraison ;

11° Le montant des sommes à payer à l'expiration du contrat ou en cas de résiliation anticipée, notamment, le cas échéant, les frais de retrait ou de neutralisation de la citerne.

**Art. L224-19**

La durée des contrats mentionnés à l'article L. 224-17 ne peut excéder cinq ans.

**Art. L224-20**

Au terme du contrat, le professionnel informe le consommateur propriétaire ou futur propriétaire du matériel de stockage du gaz de pétrole liquéfié des obligations qui lui incombent quant à l'entretien et à la maintenance du matériel.

**Art. L224-21**

Tout professionnel proposant les contrats mentionnés à l'article L. 224-17 est tenu à une obligation d'information du consommateur sur la sécurité pendant la durée d'exécution du contrat, dans des conditions définies par arrêté conjoint des ministres chargés de la consommation, de l'énergie et de la sécurité des équipements sous pression.

**Art. L224-22**

Tout projet de modification des conditions contractuelles à l'initiative du professionnel est communiqué par écrit par ce professionnel au consommateur au moins un mois avant son entrée en vigueur, assorti de l'information, énoncée de manière claire, précise et visible, selon laquelle ce dernier peut, tant qu'il n'a pas expressément accepté les nouvelles conditions, résilier le contrat, sans pénalité de résiliation et sans droit à dédommagement, jusque dans un délai de trois mois après l'entrée en vigueur de la modification.

Pour les contrats à durée déterminée ne comportant pas de clause déterminant précisément les hypothèses pouvant entraîner une modification contractuelle ou de clause portant sur la modification du prix, le consommateur peut exiger l'application des conditions initiales jusqu'au terme de la durée contractuelle.

**Art. L224-23**

Toute somme versée d'avance par le consommateur au professionnel lui est restituée, sous réserve du paiement des factures restant dues, au plus tard dans un délai de trente jours à compter du paiement de la dernière facture.

Les sommes versées par le consommateur au titre d'un dépôt de garantie lui sont restituées par le professionnel au plus tard dans un délai de trente jours à compter de la reprise par ce dernier de l'objet garanti, qui est effectuée au plus tard dans un délai de trois mois à compter de la résiliation du contrat.

En cas de transaction portant sur la propriété immobilière où la citerne est installée, le professionnel ne peut subordonner la restitution des sommes versées par le consommateur au titre d'un dépôt de garantie à la souscription d'un contrat par le nouveau propriétaire.

**Art. L224-24**

Les dispositions de la présente section sont également applicables aux contrats conclus entre des professionnels et des non-professionnels.

**Art. L224-25**

Les dispositions de la présente section sont d'ordre public.

###### Section 2 bis : Contrats de fourniture de contenus numériques et de services numériques 

####### Sous-section 1 : Définitions et champ d'application 

**Art. L224-25-1**

Pour l'application de la présente section, on entend par :

1° Environnement numérique : tout matériel informatique, logiciel et connexion réseau utilisés par le consommateur pour accéder à un contenu numérique ou à un service numérique ou en faire usage ;

2° Intégration : le fait de relier et d'intégrer un contenu numérique ou un service numérique aux composantes de l'environnement numérique du consommateur afin de permettre que le contenu numérique ou le service numérique soit utilisé conformément aux critères de conformité prévus par la présente section.

**Art. L224-25-2**

I. — Les dispositions de la présente section s'appliquent à tout contrat par lequel un professionnel, ou toute personne se présentant ou se comportant comme tel, fournit un contenu numérique et un service numérique au consommateur, et ce dernier s'acquitte d'un prix ou procure tout autre avantage au lieu ou en complément du paiement d'un prix.

Ces dispositions s'appliquent aux contrats de fourniture de contenus numériques et de services numériques à élaborer conformément aux spécifications du consommateur.

A l'exception des articles L. 224-25-10 et L. 224-25-11, elles s'appliquent également à la fourniture d'un contenu numérique sur un support matériel servant exclusivement à son transport.

II. — Sans préjudice du I de l'article L. 224-25-3, lorsqu'un contrat réunit la fourniture d'un contenu numérique ou d'un service numérique relevant de la présente section et la fourniture d'autres biens ou services non couverts par la présente section, la présente section ne s'applique qu'aux contenus et services numériques qu'elle couvre. En outre, dans le cas d'une offre groupée au sens de l'article L. 224-42-2, les dispositions de la présente section ne s'appliquent qu'aux contenus numériques et aux services numériques.

Les conditions de résolution du contrat sont toutefois régies par le deuxième alinéa du I de l'article L. 224-25-22.

**Art. L224-25-3**

I. — A l'exception des II et III de l'article L. 224-25-22, les dispositions de la présente section ne sont pas applicables aux contenus numériques et aux services numériques qui sont intégrés ou interconnectés à des biens au sens de l'article liminaire et qui sont fournis dans le cadre du contrat de vente de ces biens, que ces contenus numériques ou services numériques soient fournis par le vendeur ou par un tiers. De tels contrats de vente de biens sont régis par les articles L. 217-1 et suivants. Lorsqu'il n'apparaît pas clairement que la fourniture d'un contenu numérique ou d'un service numérique fait l'objet d'un contrat distinct, cette fourniture est présumée relever du contrat de vente du bien.

II. — Les dispositions de la présente section ne sont pas applicables aux contrats de fourniture portant sur les contenus numériques et les services numériques suivants :

1° Les contenus numériques mis à la disposition du grand public autrement que par la transmission de signaux, dans le cadre de spectacles ou d'évènements, tels que des projections cinématographiques numériques ;

2° Les contenus numériques fournis par des organismes du secteur public, compris comme tout document administratif au sens des articles L. 300-2 et suivants du code des relations entre le public et l'administration ;

3° Les services autres que les services numériques, que le professionnel utilise ou non des formats ou des moyens numériques pour créer le produit du service, le fournir ou le transmettre au consommateur ;

4° Les services de communications électroniques au sens du 6° de l'article 32 du code des postes et des communications électroniques, autres que les services de communications interpersonnelles non fondés sur la numérotation au sens du 6° quater du même article ;

5° Les soins de santé, compris comme des services de santé fournis par des professionnels de santé pour évaluer, maintenir ou rétablir l'état de santé ;

6° Les services de jeux d'argent et de hasard, compris comme tout service impliquant une mise ayant une valeur pécuniaire, impliquant s'il y a lieu un élément de compétence, et fourni par voie électronique ou par toute autre technologie permettant de faciliter la communication et à la demande individuelle du destinataire d'un tel service ;

7° Les services financiers, compris comme tout service ayant trait à la banque, au crédit, à l'assurance, aux retraites individuelles, aux investissements et aux paiements, ainsi que les services sur actifs numériques mentionnés aux articles L. 54-10-1 et suivants du code monétaire et financier ;

8° Les logiciels sous licence libre et ouverte, lorsque le consommateur ne s'acquitte pas d'un prix et que les données à caractère personnel fournies par celui-ci sont exclusivement traitées par le professionnel pour améliorer la sécurité, la compatibilité ou l'interopérabilité de ces logiciels spécifiques.

####### Sous-section 2 : Formation, modification et durée du contrat 

**Art. L224-25-4**

A l'exception de l'article L. 224-25-6, les dispositions de la présente sous-section ne sont pas applicables aux services de communications interpersonnelles non fondés sur la numérotation au sens du 6° quater de l'article 32 du code des postes et des communications électroniques, lesquels sont soumis aux dispositions de la section 3 du présent chapitre.

**Art. L224-25-5**

Tout contrat souscrit par un consommateur pour la fourniture de contenus numériques ou de services numériques comporte au moins les informations suivantes :

1° L'identité et les coordonnées du professionnel ;

2° Les informations mentionnées aux articles L. 111-1, L. 221-5 et, le cas échéant, L. 221-8 et L. 221-11, et en particulier :

a) La nature de l'avantage consenti par le consommateur au lieu ou en complément du prix, assortie des précisions prévues à l'article L. 211-2 ;

b) L'information selon laquelle le consommateur a droit ou non à la rétractation pour les contenus numériques fournis, conformément à l'article L. 221-28 ;

3° Pour chaque service fourni, les éventuels niveaux minimaux de qualité de service pour autant qu'il en soit proposé. Lorsqu'aucun niveau minimal de qualité de service n'est proposé, mention en est faite ;

4° La durée du contrat, les conditions de renouvellement et d'interruption des services et du contrat, ainsi que toute utilisation ou durée minimale requise pour pouvoir bénéficier de promotions ;

5° Dans le cadre des informations sur les prix, outre les montants dus au titre de tout coût récurrent ou lié à la consommation, les informations suivantes pour autant qu'elles soient applicables :

a) Pour une offre groupée au sens de l'article L. 224-42-2, le prix des différents éléments de l'offre groupée dans la mesure où ils sont également commercialisés séparément ;

b) Des précisions sur les frais relatifs au service après-vente, à la maintenance et à l'assistance à la clientèle, le cas échéant, ainsi que les conditions y afférentes, y compris les redevances ;

c) Les moyens par lesquels des informations actualisées sur l'ensemble des tarifs applicables et des frais de maintenance peuvent être obtenues ;

d) Les frais éventuels en cas de résiliation anticipée du contrat ;

6° Dans le cadre des informations sur la durée du contrat portant sur des offres groupées au sens de l'article L. 424-42-2 et les conditions de renouvellement et de résiliation de celui-ci : s'il y a lieu, les conditions de résiliation de l'offre groupée ou d'éléments de celle-ci ;

7° Sans préjudice de l'article 13 du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016, les informations relatives aux données à caractère personnel nécessaires pour la fourniture des contenus numériques ou des services numériques ou recueillies dans le cadre de cette fourniture ;

8° Le type de mesure qu'est susceptible de prendre le professionnel pour réagir à un incident de sécurité ou pour faire face à des menaces ou à des situations de vulnérabilité ;

9° Des précisions sur les produits et services conçus pour les personnes handicapées et sur les modalités d'actualisation de ces informations.

Ces informations sont communiquées d'une manière claire et compréhensible, sur un support durable ou, lorsqu'il n'est pas possible de communiquer ces informations sur un support durable, dans un document facilement téléchargeable mis à disposition par le professionnel. Le professionnel attire expressément l'attention du consommateur sur la disponibilité de ce document et sur le fait qu'il est important de le télécharger à des fins de documentation, de référence future et de reproduction à l'identique.

Ces informations sont fournies, sur demande, dans un format accessible aux personnes handicapées.

**Art. L224-25-6**

Les professionnels qui proposent, directement ou par l'intermédiaire d'un tiers, une offre de fourniture de contenus numériques ou de services numériques, ne peuvent subordonner la conclusion ou la modification des termes du contrat qui régit cette fourniture à l'acceptation par le consommateur d'une clause imposant le respect d'une durée minimum d'exécution du contrat de plus de vingt-quatre mois à compter de la date de conclusion du contrat ou de sa modification.

**Art. L224-25-7**

Lorsqu'un contrat de fourniture de contenus numériques ou de services numériques incluant une clause imposant le respect d'une durée minimum d'exécution a été souscrit par le consommateur, les facturations établies par le professionnel mentionnent la durée d'engagement restant à courir ou la date de la fin de l'engagement ou, le cas échéant, mentionnent que cette durée minimum d'exécution du contrat est échue.

**Art. L224-25-8**

Les dispositions du présent article sont applicables à tout professionnel fournissant des contenus numériques ou des services numériques et proposant au consommateur, directement ou par l'intermédiaire d'un tiers, un service après-vente, un service d'assistance technique ou tout autre service chargé du traitement des réclamations se rapportant à l'exécution du contrat conclu avec ce professionnel, et accessible par un service de communications vocales au sens du 7° de l'article L. 32 du code des postes et des communications électroniques.

Ces services sont accessibles depuis le territoire métropolitain, les collectivités territoriales et départements et régions d'outre-mer et les collectivités territoriales de Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon, par un numéro d'appel non géographique, fixe et non surtaxé.

Aucun coût complémentaire autre que celui de la communication téléphonique ne peut être facturé pour ces services au titre de cette communication téléphonique.

Lorsque le consommateur appelle ces services depuis les territoires énumérés au deuxième alinéa en ayant recours à un service de communications vocales du professionnel auprès duquel il a souscrit ce contrat, aucune somme ne peut, à quelque titre que ce soit, lui être facturée tant qu'il n'a pas été mis en relation avec un interlocuteur prenant en charge le traitement effectif de sa demande.

**Art. L224-25-9**

En l'absence ou au-delà d'une durée minimum d'exécution imposée par le contrat, la durée du préavis de résiliation par un consommateur d'un contrat de fourniture de contenus numériques ou de services numériques ne peut excéder dix jours à compter de la réception par le professionnel de la demande de résiliation. Le consommateur peut toutefois demander que cette résiliation prenne effet plus de dix jours après la réception, par le professionnel, de sa demande de résiliation.

####### Sous-section 3 : Fourniture des contenus numériques et des services numériques 

**Art. L224-25-10**

Le professionnel fournit le contenu numérique ou le service numérique sans retard injustifié après la conclusion du contrat, sauf si les parties conviennent expressément d'une date ou d'un délai spécifique.

Le professionnel s'est acquitté de l'obligation de fourniture lorsque le contenu numérique ou le service numérique, ou tout moyen approprié pour y accéder ou le télécharger, sont rendus disponibles ou accessibles pour le consommateur en tout lieu physique ou virtuel que ce dernier a choisi.

La charge de la preuve de la fourniture du contenu numérique ou du service numérique au sens du présent article incombe au professionnel.

La fourniture d'un contenu numérique sur un support matériel servant exclusivement à son transport est régie par les articles L. 216-1 et suivants.

**Art. L224-25-11**

En cas de manquement du professionnel à son obligation de fourniture dans les conditions prévues à l'article L. 224-25-10, le consommateur peut :

1° Notifier au professionnel la suspension du paiement de tout ou partie du prix jusqu'à ce que le professionnel s'exécute, dans les conditions des articles 1219 et 1220 du code civil ;

2° Résoudre le contrat si, après avoir mis en demeure le professionnel de fournir le contenu numérique ou le service numérique, ce dernier ne s'est pas exécuté sans retard injustifié ou dans un délai supplémentaire ayant fait l'objet d'un accord exprès entre les parties.

Le contrat est considéré comme résolu à la réception par le professionnel de la lettre ou de l'écrit l'informant de cette résolution, à moins que le professionnel ne se soit exécuté entre-temps.

Le consommateur peut immédiatement résoudre le contrat :

1° Lorsque le professionnel refuse de fournir le contenu numérique ou le service numérique ou lorsqu'il est manifeste qu'il ne procédera pas à cette fourniture ;

2° Lorsque le professionnel n'exécute pas son obligation de fourniture du contenu numérique ou du service numérique à la date ou à l'expiration du délai prévu au premier alinéa de l'article L. 224-25-10 et que cette date ou ce délai constitue pour le consommateur une condition essentielle du contrat. Cette condition essentielle résulte des circonstances qui entourent la conclusion du contrat ou d'un accord exprès entre le consommateur et le professionnel.

Lorsque le consommateur exerce son droit à la résolution du contrat, les articles L. 224-25-22 et L. 224-25-23 s'appliquent.

Les dispositions du présent article sont sans préjudice de l'allocation de dommages et intérêts.

####### Sous-section 4 : Garantie légale de conformité pour les contenus numériques et les services numériques 

######## Paragraphe 1 : Droits du consommateur 

**Art. L224-25-12**

Le professionnel fournit un contenu numérique ou un service numérique conforme au contrat ainsi qu'aux critères énoncés à l'article L. 224-25-14.

Lorsque le contrat prévoit une opération de fourniture ponctuelle du contenu numérique ou du service numérique, ou une série d'opérations de fourniture distinctes, le professionnel répond des défauts de conformité existant au moment de la fourniture et qui apparaissent dans un délai de deux ans à compter de celle-ci.

Lorsque le contrat prévoit que le contenu numérique ou le service numérique est fourni de manière continue, le professionnel répond des défauts de conformité qui apparaissent au cours de la période durant laquelle celui-ci est fourni en vertu du contrat.

Le délai applicable ne prive pas le consommateur de son droit aux mises à jour conformément aux dispositions de l'article L. 224-25-25.

Le professionnel répond également, dans les mêmes délais, des défauts de conformité résultant de l'intégration incorrecte du contenu numérique ou du service numérique dans l'environnement numérique du consommateur lorsque celle-ci a été réalisée par le professionnel ou sous sa responsabilité, ou encore lorsque l'intégration incorrecte réalisée par le consommateur résulte de lacunes dans les instructions que le professionnel a fournies.

Ce délai de garantie s'applique sans préjudice des articles 2224 et suivants du code civil. Le point de départ de la prescription de l'action du consommateur est le jour de la connaissance par ce dernier du défaut de conformité.

**Art. L224-25-13**

Le contenu numérique ou le service numérique est conforme au contrat s'il répond notamment, le cas échéant, aux critères suivants :

1° Il correspond à la description, au type, à la quantité et à la qualité, notamment en ce qui concerne la fonctionnalité, la compatibilité, l'interopérabilité, ou toute autre caractéristique prévue au contrat ;

2° Il est propre à tout usage spécial recherché par le consommateur, porté à la connaissance du professionnel au plus tard au moment de la conclusion du contrat et que ce dernier a accepté ;

3° Il est fourni avec tous les accessoires, y compris l'emballage, les instructions d'installation, ainsi que l'assistance à la clientèle, devant être fournis conformément au contrat ;

4° Il est mis à jour conformément au contrat.

**Art. L224-25-14**

I. — En plus des critères de conformité prévus au contrat, le contenu numérique ou le service numérique est conforme s'il répond aux critères suivants :

1° Il est propre à l'usage habituellement attendu d'un contenu numérique ou d'un service numérique de même type, compte tenu, s'il y a lieu, de toute disposition du droit de l'Union européenne et du droit national ainsi que de toutes les normes techniques, ou en l'absence de telles normes techniques, des codes de conduite spécifiques applicables au secteur concerné ;

2° Le cas échéant, il possède les qualités que le professionnel a présentées au consommateur sous forme de version d'essai ou d'aperçu, avant la conclusion du contrat ;

3° Il est fourni selon la version la plus récente qui est disponible au moment de la conclusion du contrat, sauf si les parties en conviennent autrement ;

4° En cas de fourniture continue d'un contenu numérique ou d'un service numérique pendant une période donnée, il est fourni sans interruption tout au long de cette période ;

5° Le cas échéant, il est fourni avec tous les accessoires et les instructions d'installation ainsi que l'assistance à la clientèle, auxquels le consommateur peut légitimement s'attendre ;

6° Le cas échéant, il est fourni avec les mises à jour que le consommateur peut légitimement attendre, conformément aux dispositions de l'article L. 224-25-25 ;

7° Il correspond à la quantité, à la qualité et aux autres caractéristiques, y compris en termes de fonctionnalité, de compatibilité, d'accessibilité, de continuité et de sécurité, que le consommateur peut légitimement attendre pour des contenus numériques ou des services numériques de même type, eu égard à la nature de ces contenus ou services ainsi qu'aux déclarations publiques faites par le professionnel, par toute personne en amont dans la chaîne de transactions, ou par une personne agissant pour leur compte, y compris dans la publicité ou sur l'étiquetage.

II. — Toutefois, le professionnel n'est pas tenu par toutes déclarations publiques mentionnées au dernier alinéa du I s'il démontre :

1° Qu'il ne les connaissait pas et n'était légitimement pas en mesure de les connaître ;

2° Qu'au moment de la conclusion du contrat, les déclarations publiques avaient été rectifiées dans des conditions comparables aux déclarations initiales ; ou

3° Que les déclarations publiques n'ont pas pu avoir d'influence sur la décision de contracter.

III. — Le consommateur ne peut contester la conformité en invoquant un défaut concernant une ou plusieurs caractéristiques particulières du contenu numérique ou du service numérique, dont il a été spécifiquement informé qu'elles s'écartaient des critères de conformité énoncés au présent article, écart auquel il a expressément et séparément consenti lors de la conclusion du contrat.

**Art. L224-25-15**

Lorsqu'à l'occasion du contrat, un traitement de données à caractère personnel est opéré par le professionnel, un manquement de sa part aux obligations lui incombant au titre du règlement (UE) 2016/679 du 27 avril 2016 et de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, dès lors que ce manquement entraîne le non-respect d'un ou de plusieurs critères de conformité énoncés à la présente section, est assimilé à un défaut de conformité, sans préjudice des autres recours prévus par ces textes.

**Art. L224-25-16**

I. — Les défauts de conformité qui apparaissent dans un délai de douze mois à compter de la fourniture du contenu numérique ou du service numérique sont présumés exister au moment de cette fourniture, sauf preuve contraire.

Lorsque le contrat prévoit la fourniture continue du contenu numérique ou du service numérique pendant une période donnée, la charge de la preuve quant à la question de savoir si le contenu numérique ou le service numérique était conforme au cours de la période contractuelle de fourniture, incombe au professionnel dans le cas d'un défaut de conformité apparaissant au cours de cette période.

II. — Le professionnel n'est pas responsable du défaut de conformité s'il démontre que celui-ci est directement imputable à l'incompatibilité entre le contenu numérique ou le service numérique et l'environnement numérique du consommateur, et que le consommateur avait été informé par le professionnel des exigences techniques de compatibilité de ce contenu ou service avant la conclusion du contrat.

Le consommateur est tenu de coopérer avec le professionnel, dans la mesure de ce qui est raisonnablement possible, nécessaire et le moins intrusif pour lui, afin de déterminer si le défaut de conformité est causé par cette incompatibilité. Dans le cas contraire, la charge de la preuve mentionnée au premier ou au deuxième alinéa du I du présent article, incombe au consommateur à la condition que le consommateur ait été informé de façon claire et compréhensible de son obligation de coopérer avant la conclusion du contrat.

######## Paragraphe 2 : Mise en œuvre de la garantie légale de conformité 

**Art. L224-25-17**

En cas de défaut de conformité, le consommateur a droit à la mise en conformité du contenu numérique ou du service numérique ou, à défaut, à la réduction du prix ou à la résolution du contrat, dans les conditions énoncées dans le présent paragraphe.

Le consommateur a, par ailleurs, le droit de suspendre le paiement de tout ou partie du prix ou la remise de l'avantage prévu au contrat jusqu'à ce que le professionnel ait satisfait aux obligations qui lui incombent au titre de la présente sous-section, dans les conditions des articles 1219 et 1220 du code civil.

Les dispositions de la présente sous-section sont sans préjudice de l'allocation de dommages et intérêts.

**Art. L224-25-18**

En cas de défaut de conformité, le consommateur est en droit d'exiger la mise en conformité du contenu numérique ou du service numérique aux critères énoncés dans le paragraphe 1 de la présente sous-section.

La mise en conformité a lieu sans frais pour le consommateur, sans retard injustifié suivant la demande de ce dernier et sans inconvénient majeur pour lui, compte tenu de la nature du contenu numérique ou du service numérique concerné et de l'usage recherché par le consommateur.

Le consommateur n'est pas tenu de payer pour l'utilisation qu'il a faite du contenu numérique ou du service numérique pendant la période, antérieure à la résolution du contrat, au cours de laquelle ce contenu ou service n'était pas conforme.

**Art. L224-25-19**

Le professionnel peut refuser la mise en conformité si elle s'avère impossible ou entraîne des coûts disproportionnés, au regard notamment de l'importance du défaut de conformité et de la valeur du contenu numérique ou du service numérique en l'absence de défaut.

Dès lors que ces conditions ne sont pas respectées, le consommateur peut, après mise en demeure, poursuivre l'exécution forcée en nature de la mise en conformité sollicitée conformément aux articles 1221 et suivants du code civil.

Tout refus du professionnel de mettre le contenu numérique ou le service numérique en conformité est motivé par écrit ou sur support durable.

**Art. L224-25-20**

Le consommateur a droit à une réduction du prix ou à la résolution du contrat dans les cas suivants :

1° Lorsque le professionnel refuse toute mise en conformité du contenu numérique ou du service numérique ;

2° Lorsque la mise en conformité du contenu numérique ou du service numérique est retardée de manière injustifiée ou si elle occasionne des frais ou un inconvénient majeur pour le consommateur ;

3° Lorsque la non-conformité du contenu numérique ou du service numérique persiste en dépit de la tentative de mise en conformité du professionnel restée infructueuse.

Le consommateur a également droit à une réduction de prix ou à la résolution du contrat lorsque le défaut de conformité est si grave qu'il justifie que la réduction du prix ou la résolution du contrat soit immédiate. Le consommateur n'est alors pas tenu de demander la mise en conformité du contenu numérique ou du service numérique au préalable.

La résolution du contrat ne peut toutefois pas être prononcée si le défaut de conformité est mineur, ce qu'il incombe au professionnel de démontrer. Le présent alinéa n'est pas applicable aux contrats dans lesquels le consommateur ne procède pas au paiement d'un prix.

**Art. L224-25-21**

Dans les cas prévus à l'article L. 224-25-20, le consommateur informe le professionnel de sa décision d'obtenir une réduction du prix.

La réduction du prix est proportionnelle à la différence entre la valeur du contenu numérique ou du service numérique fourni, et la valeur de ce contenu numérique ou service numérique en l'absence du défaut de conformité.

**Art. L224-25-22**

I. — Dans les cas prévus à l'article L. 224-25-20, le consommateur informe le professionnel de sa décision de résoudre le contrat.

Pour les contrats mentionnés au II de l'article L. 224-25-2 et pour les offres groupées au sens de l'article L. 224-42-2, le consommateur a droit à la résolution de l'ensemble des contrats y afférents.

II. — Le consommateur s'abstient d'utiliser le contenu numérique ou le service numérique ou de le rendre accessible à des tiers.

Si le contenu numérique a été fourni sur un support matériel, le consommateur le restitue sans retard injustifié et aux frais du professionnel si celui-ci formule une demande de restitution au plus tard dans les quatorze jours suivant la date à laquelle le consommateur informe le professionnel de sa décision de résoudre le contrat.

III. — Le professionnel est tenu :

1° De rembourser au consommateur le prix payé et de restituer tout autre avantage reçu au titre du contrat ;

2° Lorsque le contrat prévoit la fourniture du contenu numérique ou du service numérique pendant une période donnée, de rembourser ou de restituer la portion proportionnelle du prix et tous les avantages correspondant à la période durant laquelle le contenu numérique ou le service numérique n'était pas conforme, y compris lorsque le consommateur a utilisé le contenu numérique ou le service numérique non conforme pendant cette période ;

3° De mettre à disposition du consommateur, sans frais et dans un délai raisonnable, dans un format couramment utilisé et lisible par machine, tout contenu, autre que les données à caractère personnel, qui a été fourni ou créé par ce dernier lors de l'utilisation du contenu numérique ou du service numérique fourni par le professionnel ;

4° De s'abstenir d'utiliser tout contenu, autre que les données à caractère personnel, qui a été fourni ou créé par le consommateur dans le contexte de l'utilisation du contenu numérique ou du service numérique fourni par le professionnel, sauf si ce contenu a été généré conjointement par le consommateur et d'autres personnes, et si d'autres consommateurs peuvent continuer à en faire usage.

Ces deux dernières obligations ne sont pas applicables lorsque ce contenu n'est d'aucune utilité en dehors du contexte de son utilisation ou s'il n'a trait qu'à l'activité du consommateur lorsqu'il utilise le contenu numérique ou le service numérique fourni par le professionnel, ou encore si ce contenu a été agrégé par le professionnel à d'autres données et ne peut être désagrégé, ou ne peut l'être que moyennant des efforts disproportionnés, par le professionnel.

Le professionnel peut empêcher toute utilisation ultérieure du contenu numérique ou du service numérique en rendant ce contenu ou service inaccessible au consommateur ou en désactivant le compte utilisateur du consommateur, sans préjudice, néanmoins, des droits du consommateur à la récupération du contenu conformément au présent article, ou à la consultation de ses factures.

S'agissant des données à caractère personnel, le professionnel respecte les obligations lui incombant en vertu du règlement (UE) n° 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données ainsi que de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. L224-25-23**

Le remboursement au consommateur des sommes dues par le professionnel, ou de tout autre avantage reçu au titre du contrat, est effectué sans retard injustifié et au plus tard dans un délai de quatorze jours à compter du jour où le professionnel est informé par le consommateur de sa décision de faire valoir son droit à la réduction du prix ou à la résolution du contrat.

Le professionnel rembourse ces sommes en recourant au même moyen de paiement que celui utilisé par le consommateur lors de la conclusion du contrat, sauf accord exprès de ce dernier et en tout état de cause sans frais supplémentaire.

######## Paragraphe 3 : Mises à jour 

**Art. L224-25-24**

Les mises à jour d'un contenu numérique ou d'un service numérique sont régies par la présente sous-section.

Pour l'application de la présente sous-section, on entend par mises à jour, les mises à jour ou les modifications visant à maintenir, adapter ou faire évoluer les fonctionnalités du contenu numérique ou du service numérique, y compris les mises à jour de sécurité, que ces mises à jour soient nécessaires ou non au maintien de la conformité du contenu ou service numérique.

**Art. L224-25-25**

I. — Le professionnel veille à ce que le consommateur soit informé des mises à jour nécessaires au maintien de la conformité du contenu numérique ou du service numérique et à ce qu'il les reçoive :

1° Durant une période à laquelle le consommateur peut légitimement s'attendre, eu égard au type et à la finalité du contenu numérique ou du service numérique et compte tenu des circonstances et de la nature du contrat, dans le cas d'une opération de fourniture ponctuelle ou d'une série d'opérations de fourniture distinctes ;

2° Durant la période pendant laquelle le contenu numérique ou le service numérique est fourni en vertu du contrat, lorsque celui-ci en prévoit la fourniture continue pendant une période donnée.

II. — Lorsque le consommateur n'installe pas, dans un délai raisonnable, les mises à jour fournies par le professionnel conformément au I, le professionnel n'est pas responsable des défauts de conformité résultant uniquement de la non-installation des mises à jour concernées, à condition que :

1° Le professionnel ait informé le consommateur de la disponibilité des mises à jour et des conséquences de leur non-installation par le consommateur ; et

2° La non-installation ou l'installation incorrecte par le consommateur des mises à jour ne soit pas due à des lacunes dans les instructions d'installation fournies au consommateur.

**Art. L224-25-26**

S'agissant des mises à jour qui ne sont pas nécessaires au maintien de la conformité du contenu numérique ou du service numérique, le professionnel respecte les conditions suivantes :

1° Le contrat autorise le principe de telles mises à jour et en fournit une raison valable ;

2° Le professionnel informe le consommateur, de manière claire et compréhensible, raisonnablement en avance et sur un support durable, de la mise à jour envisagée en lui précisant la date à laquelle elle intervient ;

3° La mise à jour est effectuée sans coût supplémentaire pour le consommateur ;

4° Le professionnel informe le consommateur que celui-ci est en droit de refuser la mise à jour ou, le cas échéant, de la désinstaller, si la mise à jour a une incidence négative sur son accès au contenu numérique ou au service numérique ou à son utilisation de ceux-ci.

Dans ce cas, la résolution du contrat est de droit et sans frais pour le consommateur et dans un délai maximal de trente jours, à moins que la mise à jour n'ait qu'une incidence mineure pour lui. Le consommateur ne peut toutefois résoudre le contrat si le professionnel lui a proposé de conserver le contenu numérique ou le service numérique sans la mise à jour, y compris au moyen d'une désinstallation de la mise à jour, et si ce dernier demeure en conformité dans les conditions prévues à la présente section.

Lorsque le consommateur exerce son droit à la résolution du contrat, les articles L. 224-25-22 et L. 224-25-23 s'appliquent.

Le présent article n'est pas applicable en cas d'offre groupée au sens de l'article L. 224-42-2.

####### Sous-section 5 : Dispositions diverses 

**Art. L224-25-27**

Les obligations du professionnel mentionnées aux articles L. 217-21 à L. 217-23 relatives à la garantie commerciale en matière de vente sont également applicables aux garanties commerciales souscrites à l'occasion de la fourniture d'un contenu numérique ou d'un service numérique.

**Art. L224-25-28**

Lorsque le consommateur demande au professionnel, pendant le cours de la garantie légale ou de la garantie commerciale qui lui a été consentie lors de la fourniture d'un contenu numérique ou d'un service numérique, une mise en conformité couverte par la garantie, toute période d'immobilisation ou d'indisponibilité de ce contenu ou service suspend la garantie qui restait à courir jusqu'à la fourniture du contenu numérique ou du service numérique remis en conformité.

Cette période court à compter de la demande d'intervention du consommateur ou de la mise à disposition du contenu numérique ou du service numérique en cause, si ce point de départ s'avère plus favorable au consommateur.

Le délai de garantie est également suspendu lorsque le consommateur et le professionnel entrent en négociation en vue d'un règlement à l'amiable.

**Art. L224-25-29**

Les dispositions de la présente section ne privent pas le consommateur du droit d'exercer l'action résultant la garantie des vices cachés telle qu'elle résulte des articles 1641 à 1649 du code civil ou toute autre action de nature contractuelle ou extracontractuelle qui lui est reconnue par la loi.

Lorsqu'une restriction découlant de la violation des droits de tout tiers, en particulier des droits de propriété intellectuelle, empêche ou limite l'utilisation du contenu numérique ou du service numérique conformément aux dispositions des articles L. 224-25-13 et L. 224-25-14, la nullité du contrat ou toute autre action de nature contractuelle ou extracontractuelle peuvent être encourues par application des dispositions du code civil.

**Art. L224-25-30**

Une action récursoire peut être exercée par le professionnel ayant fourni le contenu numérique ou le service numérique, à l'encontre de toute personne en amont dans la chaîne de transactions commerciales, conformément aux dispositions du code civil.

**Art. L224-25-31**

Les dispositions de la présente section sont également applicables aux contrats conclus entre un professionnel et un non-professionnel.

####### Sous-section 6 : Dispositions d'ordre public 

**Art. L224-25-32**

Les dispositions de la présente section sont d'ordre public.

###### Section 3 : Contrats de services de communications électroniques

####### Sous-section 1 : Définitions et champ d'application

**Art. L224-26**

Pour l'application de la présente section, on entend par :

1° Services de communications électroniques, les prestations consistant entièrement ou principalement en la fourniture de communications électroniques au sens du 6° de l'article L. 32 du code des postes et des communications électroniques ;

2° Micro-entreprises et petites entreprises, les entreprises définies à l'annexe de la recommandation 2003/361/ CE de la Commission européenne du 6 mai 2003 ;

3° Utilisateur final, un utilisateur au sens du 15° bis de l'article L. 32 du code des postes et des communications électroniques.

**Art. L224-26-1**

Les articles L. 224-28, L. 224-29, L. 224-31, L. 224-33, L. 224-34, L. 224-40, L. 224-42 et L. 224-42-1 ne s'appliquent pas aux services de communications interpersonnelles non fondés sur la numérotation au sens du 6° quater de l'article L. 32 du code des postes et communications électroniques.

Les articles L. 224-27, L. 224-27-1, L. 224-28, L. 224-29, L. 224-39, L. 224-40, L. 224-42 et L. 224-42-1 et L. 224-42-3 ne s'appliquent pas aux services de transmission de signaux de machine à machine au sens du cinquième alinéa du 6° de l'article L. 32 du code des postes et communications électroniques.

Pour les services de transmission utilisés pour la fourniture de services de machine à machine, l'article L. 224-33 ne s'applique qu'aux utilisateurs finals qui sont des consommateurs, des micro-entreprises, des petites entreprises ou des organismes à but non lucratif.

**Art. L224-26-2**

L'article L. 224-27, le I de l'article L. 224-28, les articles L. 224-29, L. 224-30, L. 224-42 et les I et III de l'article L. 224-42-2 sont également applicables aux utilisateurs finals qui sont des micro-entreprises, des petites entreprises ou des organismes à but non lucratif à moins que ces utilisateurs n'aient accepté expressément de renoncer à tout ou partie de ces dispositions.

Les articles L. 224-26-3, L. 224-33, L. 224-40 et L. 224-42-1 s'appliquent aux utilisateurs finals.

**Art. L224-26-3**

La présente section ne s'applique pas aux micro-entreprises fournissant des services de communications interpersonnelles non fondés sur la numérotation, à moins qu'elles ne fournissent aussi d'autres services de communications électroniques.

Préalablement à la conclusion d'un contrat, ces entreprises informent les consommateurs de cette exemption, par une mention claire et dénuée de toute ambiguïté indiquant que le contrat ne bénéficie pas, du fait de cette exemption, des dispositions protectrices pour le consommateur prévues par la présente section.

####### Sous-section 2 : Information précontractuelle

**Art. L224-27**

I. — Préalablement à la conclusion d'un contrat, les fournisseurs de services de communications électroniques accessibles au public communiquent aux consommateurs, dans la mesure où elles concernent un service qu'ils fournissent :

1° Les informations mentionnées aux articles L. 111-1, L. 221-5 et, le cas échéant, L. 221-8 et L. 221-11 ;

2° Les informations mentionnées à l'article L. 224-27-1.

Ces informations sont communiquées d'une manière claire et compréhensible sur un support durable ou, lorsqu'il n'est pas possible de communiquer ces informations sur un tel support, dans un document facilement téléchargeable mis à disposition par le fournisseur. Celui-ci attire expressément l'attention du consommateur sur la disponibilité de ce document et sur l'importance de son téléchargement à des fins de documentation, de référence future ou de reproduction à l'identique.

Ces informations sont fournies sur demande dans un format accessible aux personnes handicapées.

II. — Préalablement à la conclusion d'un contrat, les fournisseurs de services de communications électroniques accessibles au public communiquent aux consommateurs, sous une forme concise et facilement accessible, un document contractuel récapitulant les principaux éléments d'information mentionnés au I. Ce document est présenté conformément au modèle de récapitulatif contractuel annexé au règlement d'exécution (UE) 2019/2243 de la Commission du 17 décembre 2019.

Les fournisseurs complètent ce modèle en y faisant figurer les informations mentionnées ci-dessus. Ils communiquent gratuitement ce document récapitulatif au consommateur avant la conclusion du contrat, y compris des contrats à distance. Lorsque pour des raisons techniques objectives, les fournisseurs sont dans l'impossibilité de communiquer ce document récapitulatif au moment prévu, ils le communiquent dès que possible et sans délai au consommateur. Le contrat prend effet lorsque ce dernier a confirmé son accord après la réception du récapitulatif contractuel. Ces dispositions sont sans préjudice des dispositions relatives aux contrats conclus à distance et hors établissement du chapitre Ier du titre II du livre II du présent code.

III. — Les informations communiquées au titre du I et du II du présent article deviennent partie intégrante du contrat et ne sont pas modifiées, à moins que les parties au contrat n'en décident autrement de manière expresse.

**Art. L224-27-1**

Préalablement à la conclusion d'un contrat :

1° Les fournisseurs de services de communications électroniques accessibles au public communiquent les informations relatives notamment à la qualité du service rendu, aux montants dus au titre de l'activation du service, à la durée minimale requise pour pouvoir bénéficier de promotions, aux frais éventuels liés au changement de fournisseur et aux conditions d'indemnisation et de remboursement ouvertes aux consommateurs.

Ils informent également les consommateurs de leur faculté de s'inscrire gratuitement sur la liste d'opposition au démarchage téléphonique prévue à l'article L. 223-1 ;

2° Outre les informations mentionnées au 1°, les fournisseurs de services d'accès à l'internet et de communications électroniques interpersonnelles accessibles au public communiquent, dans la mesure où elles concernent un service qu'ils fournissent, les informations relatives notamment aux principales caractéristiques de chaque service fourni, aux prix et conditions tarifaires, aux conditions de renouvellement et de résiliation ainsi que les informations relatives aux données à caractère personnel nécessaires pour la prestation de service ou recueillies dans le cadre de la fourniture du service.

Ils informent également les consommateurs de leur faculté de recourir à un médiateur de la consommation dans les conditions prévues au titre Ier du livre VI ;

3° Outre les informations mentionnées aux 1° et 2°, les fournisseurs de services de communications électroniques fondés sur la numérotation accessibles au public communiquent, dans la mesure où elles concernent un service qu'ils fournissent, les informations relatives notamment aux éventuelles contraintes d'accès aux services d'urgence ou à la localisation de l'appelant ainsi qu'au droit du consommateur de décider de faire figurer ou non les données à caractère personnel le concernant dans un annuaire ;

4° Outre les informations mentionnées aux 1° et 2°, les fournisseurs de services d'accès à l'internet communiquent les informations exigées au premier paragraphe de l'article 4 du règlement (UE) 2015/2120 du Parlement européen et du Conseil du 25 novembre 2015.

Les modalités d'application du présent article sont précisées par décret.

**Art. L224-27-2**

Préalablement à la conclusion d'un contrat, les fournisseurs de services de communications électroniques accessibles au public informent les utilisateurs finals de l'existence des droits à indemnisation prévus à l'article L. 224-42-1.

**Art. L224-27-3**

Préalablement à la conclusion d'un contrat, les fournisseurs de services d'accès à l'internet et de communications électroniques interpersonnelles accessibles au public communiquent, dans le cadre des informations sur les prix, pour une offre groupée de services ou une offre groupée de services et d'équipements terminaux, le prix des différents éléments de l'offre groupée dans la mesure où ils sont également commercialisés séparément.

####### Sous-section 3 : Formation du contrat

**Art. L224-28**

I. — Les fournisseurs de services proposant au consommateur, directement ou par l'intermédiaire d'un tiers, une offre de services de communications électroniques ne peuvent subordonner la conclusion ou la modification des termes du contrat qui régit la fourniture d'un service de communications électroniques à l'acceptation par le consommateur d'une clause imposant le respect d'une durée minimum d'exécution du contrat de plus de vingt-quatre mois à compter de la date de conclusion du contrat ou de sa modification.

II. — Tout fournisseur de services subordonnant la conclusion ou la modification des termes d'un contrat qui régit la fourniture d'un service de communications électroniques à l'acceptation par le consommateur d'une clause contractuelle imposant le respect d'une durée minimum d'exécution du contrat de plus de douze mois est tenu d'offrir au consommateur la possibilité de résilier par anticipation le contrat à compter de la fin du douzième mois suivant l'acceptation d'une telle clause sans avoir à s'acquitter des mensualités restant dues au titre de la période minimale d'exécution du contrat. Pour les offres de services de communications électroniques permettant aux consommateurs de bénéficier de la vente d'un équipement terminal subventionné, la possibilité de résilier par anticipation le contrat à compter de la fin du douzième mois peut toutefois être soumise au paiement par le consommateur d'au plus 20 % du montant dû au titre de la fraction non échue de la période minimale d'exécution du contrat.

**Art. L224-29**

Les dispositions de l'article L. 224-28 ne s'appliquent pas à la durée d'un contrat à tempérament lorsque le consommateur a, par contrat distinct, consenti à effectuer des paiements échelonnés exclusivement pour le déploiement d'un raccordement physique, notamment à des réseaux à très haute capacité. Un contrat pour le déploiement d'un raccordement physique n'inclut pas les équipements terminaux, tels que les routeurs ou les modems, et n'empêche pas les consommateurs d'exercer leurs droits en vertu des articles L. 224-33, L. 224-34, L. 224-40 et L. 224-42.

**Art. L224-30**

I. — Lorsque des services d'accès à l'internet ou des services de communications interpersonnelles accessibles au public sont facturés en fonction de la durée ou du volume de consommation, leurs fournisseurs mettent à disposition du consommateur une fonctionnalité gratuite permettant de surveiller et de maîtriser l'usage de chacun de ces services. Cette fonctionnalité permet d'informer le consommateur des niveaux de consommation atteints, notamment en indiquant le volume ou la durée d'usage de ces services en fonction du type d'offre choisie par le consommateur ainsi, le cas échéant, les consommations hors forfait ou associées à des services à valeur ajoutée. Cette information, actualisée en temps utile, est facilement accessible.

II. — Les fournisseurs informent le consommateur par une notification lorsqu'un service compris dans son offre de services de communications électroniques est entièrement consommé. Ils l'informent également, de la même manière, avant que ne soit atteint tout plafond de consommation compris dans son offre de services de communications électroniques. Un arrêté du ministre chargé de la consommation, pris après avis du Conseil national de la consommation, précise les modalités de ces notifications.

**Art. L224-31**

Les fournisseurs de services d'accès à l'internet ou de services de communications interpersonnelles accessibles au public mettent à disposition du consommateur une fonctionnalité gratuite, facilement identifiable et accessible, permettant d'empêcher, pour tout prestataire de produits ou de services tiers, l'utilisation de la facture du service de communications électroniques pour facturer ces produits ou services.

**Art. L224-32**

Un arrêté du ministre chargé de la consommation, pris après avis du Conseil national de la consommation, fixe la liste des informations supplémentaires relatives au niveau de consommation dont la communication peut être exigée des fournisseurs. Cet arrêté précise également les modalités de mise en œuvre des dispositions visant à empêcher temporairement la poursuite de l'utilisation d'un service au-delà d'un plafond financier ou d'une limite de volume.

####### Sous-section 4 : Exécution du contrat

**Art. L224-33**

Tout projet de modification des conditions contractuelles est notifié par le fournisseur de services de communications électroniques au consommateur, de manière claire et compréhensible, sur support durable au moins un mois avant son entrée en vigueur. Ce même projet informe le consommateur qu'il peut, s'il n'accepte pas ces nouvelles conditions, résilier le contrat sans aucun frais et sans droit à dédommagement dans un délai de quatre mois suivant la notification du projet de modification.

Les dispositions du premier alinéa ne s'appliquent pas lorsque les modifications envisagées :

1° Sont toutes exclusivement au bénéfice du consommateur ;

2° Ont un caractère purement administratif et n'ont pas d'incidence négative pour le consommateur ;

3° Ou découlent directement de la législation applicable.

**Art. L224-34**

Le consommateur peut résilier le contrat, sans aucun frais, en cas d'écart significatif, permanent ou fréquent, entre les performances réelles d'un service de communications électroniques, autre qu'un service d'accès à l'internet, et les performances mentionnées dans le contrat.

Lorsqu'en application de l'alinéa précédent, un consommateur résilie un contrat portant sur un service de communications électroniques accessible au public avant la fin de la durée contractuelle, aucune indemnité ne peut lui être demandée.

Lorsque le consommateur choisit de conserver des équipements terminaux subventionnés inclus dans le contrat, le montant de l'indemnité qui peut lui être demandée en contrepartie n'excède ni leur valeur prorata temporis convenue au moment de la conclusion du contrat, ni le montant dû, hors subvention des équipements terminaux, au titre de la fraction non échue de la période minimum d'exécution du contrat. Toutefois, si le contrat tel qu'il a été conclu ne comporte aucune précision sur la valeur de ces équipements, aucune indemnité n'est due.

Le fournisseur lève gratuitement toute condition dont est assortie l'utilisation des équipements terminaux sur d'autres réseaux au plus tard lors du paiement de l'indemnité mentionnée à l'alinéa précédent.

**Art. L224-35**

Toute somme versée d'avance par le consommateur à un fournisseur de services de communications électroniques lui est restituée, sous réserve du paiement des factures restant dues, au plus tard dans un délai de dix jours à compter du paiement de la dernière facture.

La restitution, par un fournisseur de services de communications électroniques, des sommes versées par le consommateur au titre d'un dépôt de garantie est effectuée au plus tard dans un délai de dix jours à compter de la restitution au professionnel de l'objet garanti.

**Art. L224-36**

Lorsqu'un contrat de communications électroniques incluant une clause imposant le respect d'une durée minimum d'exécution a été souscrit par le consommateur, les facturations établies par les fournisseurs de services de communications électroniques mentionnent la durée d'engagement restant à courir ou la date de la fin de l'engagement ou, le cas échéant, mentionnent que cette durée minimum d'exécution du contrat est échue.

**Art. L224-37**

Aucuns frais liés au rejet de paiement ne peuvent être imputés par un fournisseur de services de communications électroniques aux consommateurs qui se trouvent en état de fragilité eu égard notamment à leurs ressources.

**Art. L224-37-1**

Un contrat donnant accès à internet ou à un service de communications vocales peut être résilié, par anticipation, par un consommateur qui a formé une demande de traitement de situation de surendettement jugée recevable dans les conditions fixées aux articles L. 711-1 et L. 721-1 à L. 721-7.

En application du premier alinéa du présent article, ne peuvent être imputées au consommateur aucune indemnité correspondant aux montants dus au titre de la fraction non échue de la période courant jusqu'à la fin de l'engagement contractuel, ni les sommes dues au titre de la résiliation anticipée. Les dettes éventuellement contractées auprès des fournisseurs d'accès à internet ou à un service de communications vocales font partie de plein droit du passif dressé par la commission de surendettement des particuliers dans les conditions fixées aux articles L. 723-1 à L. 723-4.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L224-38**

Les dispositions du présent article sont applicables à tout fournisseur de services de communications électroniques proposant au consommateur, directement ou par l'intermédiaire d'un tiers, un service après-vente, un service d'assistance technique ou tout autre service chargé du traitement des réclamations se rapportant à l'exécution du contrat conclu avec ce fournisseur, et accessible par un service de communications vocales au sens du 7° de l'article L. 32 du code des postes et des communications électroniques.

Ces services sont accessibles depuis le territoire métropolitain, les départements et régions d'outre-mer et les collectivités territoriales de Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon, par un numéro d'appel non géographique, fixe et non surtaxé.

Aucun coût complémentaire autre que celui de la communication téléphonique ne peut être facturé pour ces services au titre de cette communication téléphonique.

Lorsque le consommateur appelle ces services depuis les territoires énumérés au deuxième alinéa en ayant recours à un service de communications vocales du fournisseur de services de communications électroniques auprès duquel il a souscrit ce contrat, aucune somme ne peut, à quelque titre que ce soit, lui être facturée tant qu'il n'a pas été mis en relation avec un interlocuteur prenant en charge le traitement effectif de sa demande.

**Art. L224-39**

La durée du préavis de résiliation par un consommateur d'un contrat de services de communications électroniques ne peut excéder dix jours à compter de la réception par le fournisseur de la demande de résiliation. Le consommateur peut toutefois demander que cette résiliation prenne effet plus de dix jours après la réception, par le fournisseur, de sa demande de résiliation.

**Art. L224-40**

Lorsqu'un contrat à durée déterminée portant sur des services de communications électroniques prévoit sa prolongation automatique, le consommateur a le droit de résilier ce contrat à tout moment à compter de la date de la prolongation, moyennant un délai de préavis qui ne peut excéder dix jours, et sans supporter de frais sauf les charges liées à la réception du service pendant le délai de préavis.

Avant la prolongation automatique du contrat, les fournisseurs informent par une mention claire le consommateur, au plus tôt trois mois et au plus tard un mois avant cette prolongation et sur un support durable, de la fin de l'engagement contractuel et des modalités de résiliation du contrat. En outre, ils conseillent au moins une fois par an les consommateurs sur le meilleur tarif qu'ils proposent pour leurs services.

**Art. L224-41**

Les factures de fourniture d'un service de communications électroniques sont présentées par les fournisseurs suivant des modalités fixées par un arrêté du ministre chargé de la consommation, pris après avis du Conseil national de la consommation.

**Art. L224-42**

Les informations sur les conditions et procédures de résiliation des services et, le cas échéant, de restitution du matériel, sont communiquées au consommateur de manière directe, facilement accessible et sans qu'il soit besoin pour le consommateur de se mettre en relation avec le fournisseur, de sorte qu'elles ne constituent pas un obstacle au changement de fournisseur.

**Art. L224-42-1**

Les fournisseurs de services de communications électroniques indemnisent le consommateur dans les cas et selon les règles suivantes :

1° En cas de retard de portage du numéro, l'indemnité offerte au consommateur ne peut être inférieure, par jour de retard, au cinquième du prix mensuel toutes taxes comprises de l'abonnement au service souscrit par le consommateur. Le nombre de jours de retard est calculé jusqu'au rétablissement du service de communication électronique par le nouveau fournisseur. L'indemnité est due par le fournisseur responsable du retard de portage du numéro ;

2° En cas de perte du numéro ayant fait l'objet d'une demande de portabilité, l'indemnité offerte au consommateur ne peut être inférieure à vingt-quatre fois le prix mensuel toutes taxes comprises de l'abonnement au service souscrit par le consommateur auprès du fournisseur responsable de la perte de la portabilité. L'indemnité est due par le fournisseur responsable de la perte du numéro ;

3° En cas de non-présentation à un rendez-vous de service et d'installation lié à une procédure de portage ou à un changement de fournisseur, l'indemnité offerte au consommateur ne peut être inférieure, par jour de retard, au cinquième du prix mensuel toutes taxes comprises de l'abonnement au service souscrit par le consommateur. Le nombre de jours de retard est calculé jusqu'à la présentation effective à un nouveau rendez-vous ou, le cas échéant, jusqu'à l'annulation du rendez-vous par le consommateur.

Pour les offres prépayées, le prix mensuel toutes taxes comprises est calculé au prorata de la validité du crédit restant ramené à trente jours.

Les indemnités sont versées au consommateur dans les trente jours suivant sa demande. Le consommateur peut effectuer cette réclamation par tout moyen permettant la mise en relation avec le fournisseur. L'indemnisation perçue par le consommateur n'éteint pas sa capacité à se prévaloir des autres voies de recours.

####### Sous-section 5 : Offres groupées 

**Art. L224-42-2**

I. — Si une offre groupée de services ou une offre groupée de services et d'équipements terminaux proposée à un consommateur comprend au moins un service d'accès à l'internet ou un service de communications interpersonnelles fondé sur la numérotation accessible au public, les 1° et 2° du I et le II de l'article L. 224-27, les articles L. 224-28, L. 224-29, L. 224-33, L. 224-34, L. 224-39, L. 224-40, L. 224-42 et le I de l'article L. 224-42-3 du code de la consommation et l'article L. 34-15 du code des postes et des communications électroniques s'appliquent à tous les éléments de l'offre groupée, y compris mutatis mutandis à ceux non couverts par ces dispositions.

II. — En cas de non-conformité avec le contrat ou de défaut de fourniture d'un des éléments de l'offre groupée, le consommateur a le droit de résilier le contrat en ce qui concerne tous les éléments de l'offre groupée.

III. — Le fait de s'abonner à des services ou équipements terminaux supplémentaires fournis ou distribués par le même fournisseur de services d'accès à l'internet ou de services de communications interpersonnelles fondés sur la numérotation accessibles au public n'entraîne pas une prolongation de la durée initiale du contrat auquel ces services ou équipements terminaux sont ajoutés, sauf accord exprès du consommateur exprimé lors de cet abonnement.

####### Sous-section 6 :   Publication des informations, transparence et comparaison des offres

**Art. L224-42-3**

Lorsque des fournisseurs de services d'accès à l'internet ou de services de communications interpersonnelles accessibles au public soumettent la fourniture de ces services à certaines conditions, les informations correspondantes sont publiées sous une forme claire, complète, lisible par machine et accessible pour les personnes handicapées, de sorte que les utilisateurs finals puissent se déterminer en toute connaissance de cause. Ces informations sont régulièrement mises à jour.

Un décret précise les modalités d'application du présent article, notamment la liste des informations concernées et les modalités de leur publication.

**Art. L224-42-4**

Un opérateur de plateforme en ligne, au sens de l'article L. 111-7, proposant gratuitement aux utilisateurs finals un outil de comparaison et d'évaluation des offres de services d'accès à l'internet et des offres de services de communications interpersonnelles fondés ou non sur la numérotation accessibles au public portant sur le prix, le tarif des services fournis et une qualité minimale de service proposée, peut solliciter la certification de cet outil par l'autorité administrative chargée de la concurrence et de la consommation.

Pour être certifié, l'outil de comparaison doit :

1° Etre indépendant sur le plan opérationnel des fournisseurs de ces services ;

2° Indiquer clairement qui en sont les propriétaires et opérateurs ;

3° Enoncer des critères clairs et objectifs sur lesquels est fondée la comparaison ;

4° Employer un langage clair et univoque ;

5° Fournir des informations précises et actualisées et indiquer la date de la dernière mise à jour ;

6° Etre ouvert à tout fournisseur de services d'accès à l'internet ou de services de communications interpersonnelles accessibles au public qui met l'information pertinente à disposition et inclut toute une gamme d'offres couvrant une part importante du marché et, lorsque les informations présentées n'offrent pas un aperçu complet du marché, doit contenir une mention claire à cet égard, avant d'afficher les résultats ;

7° Prévoir une procédure efficace de signalement des informations incorrectes ;

8° Permettre de comparer les prix, les tarifs et la qualité des services entre les offres à la disposition des consommateurs.

Un arrêté du ministre chargé de la consommation, pris après avis du Conseil national de la consommation, précise les modalités de la certification.

Les opérateurs mentionnés au premier alinéa ont le droit d'utiliser gratuitement, et dans des formats de données ouverts, les informations publiées par les fournisseurs de services d'accès à l'internet ou de services de communications interpersonnelles accessibles au public afin de mettre ces informations à la disposition des consommateurs au moyen de leurs outils de comparaison indépendants.

###### Section 4 : Services accessibles par l'intermédiaire des opérateurs de communications électroniques

####### Sous-section 1 : Services à valeur ajoutée

**Art. L224-43**

L'opérateur de communications électroniques, au sens du 6° de l'article L. 32 du code des postes et des communications électroniques, exploitant un numéro à valeur ajoutée, son abonné auquel ce numéro est affecté et, s'il est différent, le fournisseur du produit ou du service à valeur ajoutée mettent gratuitement à la disposition des consommateurs un outil accessible en ligne permettant d'identifier, à partir du numéro d'appel ou de message textuel, le nom du produit ou du service accessible à ce numéro d'appel ou de message textuel, la description sommaire du produit ou du service, le nom du fournisseur, son site internet, s'il existe, l'adresse du fournisseur ainsi que l'adresse ou le numéro de téléphone auxquels le consommateur peut adresser ses réclamations.

Cet outil permet aux consommateurs d'obtenir les informations prévues au premier alinéa pendant une période qui ne peut être inférieure à douze mois à compter de la date d'achat du produit ou du service. Il est mis à la disposition des consommateurs sous la forme d'un accès unique dédié aux numéros d'appel et d'un accès unique dédié aux numéros de messages textuels.

**Art. L224-44**

L'opérateur en relation contractuelle avec le consommateur l'informe, sur son site internet, de l'existence de cet outil et des moyens permettant d'y accéder.

**Art. L224-45**

Les abonnés et les fournisseurs de produits ou de services à valeur ajoutée concernés ne peuvent s'opposer à la communication et à la publication par des tiers des informations mentionnées au premier alinéa de l'article L. 224-43 en vue de constituer l'outil mentionné au même alinéa.

**Art. L224-46**

I. — L'opérateur prévoit, dans le contrat avec l'abonné auquel il affecte un numéro à valeur ajoutée, sous peine de résiliation, que l'abonné l'informe de toute modification concernant son identité et son adresse, lesquelles doivent figurer dans le contrat.

Le contrat prévoit également, sous peine de la suspension de l'accès aux numéros concernés, qui peut être suivie de la résiliation du contrat en cas de réitération, que l'abonné fournit à l'opérateur les informations prévues au premier alinéa de l'article L. 224-43 et informe l'opérateur de toute modification avec un préavis suffisant afin que l'outil soit mis à jour.

La description du produit ou du service doit permettre à l'opérateur de s'assurer qu'il ne fait pas partie de ceux que l'opérateur exclut, le cas échéant, au titre de ses règles déontologiques.

II. — Le contrat prévoit également la suspension de l'accès à un numéro à valeur ajoutée, qui peut être suivie de la résiliation du contrat en cas de réitération, dans les cas suivants :

1° Si une ou plusieurs des informations devant figurer dans l'outil mentionné à l'article L. 224-43 sont absentes, inexactes, obsolètes ou incomplètes ;

2° Si aucun produit ou service réel n'est associé à ce numéro ;

3° Si le produit ou service associé à ce numéro fait partie de ceux que l'opérateur exclut au titre de ses règles déontologiques.

III. — La résiliation du contrat est subordonnée à une mise en demeure infructueuse, dans les conditions prévues au second alinéa de l'article 1225 du code civil.

**Art. L224-47**

Un mécanisme de signalement des anomalies concernant un numéro à valeur ajoutée permet au consommateur de signaler de manière claire, précise et compréhensible :

1° Si une ou plusieurs des informations devant figurer dans l'outil prévu à l'article L. 224-43 sont absentes, inexactes, obsolètes ou incomplètes ;

2° Si le service associé ne respecte pas les règles déontologiques fixées par l'opérateur ;

3° Si l'exercice du droit de réclamation par le consommateur n'est pas possible ou présente des dysfonctionnements.

Un arrêté du ministre chargé de l'économie précise les modalités de dépôt des signalements par les consommateurs afin d'en assurer la fiabilité.

L'opérateur mentionné au premier alinéa du même article L. 224-43 prend en compte ces signalements pour s'assurer de la bonne exécution du contrat avec l'abonné auquel il affecte un numéro à valeur ajoutée.

**Art. L224-47-1**

I. — L'opérateur mentionné au premier alinéa de l'article L. 224-43 procède, dans les cas prévus au II de l'article L. 224-46, à la suspension de l'accès au numéro et, le cas échéant, à la résiliation du contrat en cas de réitération dans les conditions prévues au III du même article L. 224-46.

II. — Dans le cas où l'opérateur mentionné au premier alinéa de l'article L. 224-43 ne procède pas aux actions prévues au I du présent article, tout fournisseur d'un service de communications vocales, au sens du 7° de l'article L. 32 du code des postes et des communications électroniques, peut suspendre, après en avoir informé l'opérateur cocontractant, l'accès de ses abonnés au numéro ou aux numéros à valeur ajoutée concernés et, en cas de réitération, à tous les numéros du fournisseur de produit ou de service à valeur ajoutée en cause.

**Art. L224-48**

Les dispositions des articles L. 224-43 à L. 224-47 s'appliquent sans préjudice des autres causes légales ou contractuelles de suspension ou de résiliation, notamment déontologiques.

**Art. L224-49**

Les coûts de mise en place et de fonctionnement de l'outil sont mutualisés par les professionnels mentionnés au premier alinéa de l'article L. 224-43.

**Art. L224-50**

Tout fournisseur de produit ou de service à valeur ajoutée mentionné au premier alinéa de l'article L. 224-43 conserve, pendant un délai minimal de cinq ans après la cessation des relations contractuelles, les coordonnées de tout prestataire cocontractant associé à la promotion du produit ou du service.

**Art. L224-51**

Tout fournisseur d'un service de communications vocales, au sens du 7° de l'article L. 32 du code des postes et des communications électroniques, propose aux consommateurs avec lesquels il est en relation contractuelle un dispositif leur permettant de signaler, par messages textuels, les appels et messages textuels non sollicités émis par des professionnels et le numéro de téléphone de leurs émetteurs.

Ce dispositif peut être mutualisé par plusieurs des fournisseurs mentionnés au premier alinéa.

Ces fournisseurs agrègent les signalements par numéro des émetteurs des appels et messages textuels non sollicités ainsi que par numéro auquel le consommateur est invité à envoyer un message textuel ou qu'il est incité à appeler.

**Art. L224-52**

Les opérateurs mentionnés au premier alinéa de l'article L. 224-43 sont informés des numéros signalés les concernant.

**Art. L224-53**

Les modalités du mécanisme de signalement prévu à l'article L. 224-47 et les modalités selon lesquelles les opérateurs sont informés des numéros les concernant en application de l'article L. 224-52 sont fixées par décret.

**Art. L224-54**

Tout fournisseur d'un service de communications vocales, au sens du 7° de l'article L. 32 du code des postes et des communications électroniques, propose au consommateur une option gratuite permettant de bloquer les communications à destination des numéros surtaxés de certaines tranches de numéros à valeur ajoutée. Ces tranches de numéros sont définies par un arrêté conjoint des ministres chargés de la consommation et de l'économie numérique, pris après avis de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, qui tient compte du plafond de tarification et du format de ces numéros.

**Art. L224-55**

Les dispositions de la présente section sont également applicables aux contrats conclus entre des professionnels et des non-professionnels.

**Art. L224-56**

Aucune somme ne peut être facturée au consommateur pour un appel depuis le territoire métropolitain, les départements et régions d'outre-mer et les collectivités territoriales de Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon à un service téléphonique lorsqu'il lui a été indiqué, sous quelque forme que ce soit, que l'appel à ce service est gratuit.

Les dispositions du présent article sont applicables à toute entreprise proposant, directement ou par l'intermédiaire d'un tiers, un service accessible par un service de communications vocales.

####### Sous-section 2 : Renseignements téléphoniques

**Art. L224-57**

Sous réserve du tarif appliqué au titre de la fourniture des prestations de renseignements téléphoniques, aucun tarif de communication spécifique autre que celui d'une communication nationale ne peut être appliqué, par les opérateurs de téléphonie mobile, aux appels émis vers des services de renseignements téléphoniques.

**Art. L224-58**

Lorsqu'ils proposent d'assurer la mise en relation à la suite de la fourniture d'un numéro de téléphone, les fournisseurs de renseignements téléphoniques ont l'obligation d'informer le consommateur du tarif de cette mise en relation. Cette information doit être fournie systématiquement et préalablement à l'acceptation expresse de l'offre de mise en relation par le consommateur.

###### Section 5 : Contrats conclus dans les foires et salons

**Art. L224-59**

Avant la conclusion de tout contrat entre un consommateur et un professionnel à l'occasion d'une foire, d'un salon ou de toute manifestation commerciale relevant du chapitre II du titre VI du livre VII du code de commerce, le professionnel informe le consommateur qu'il ne dispose pas d'un délai de rétractation.

**Art. L224-60**

Les offres de contrat faites dans les foires et les salons mentionnent l'absence de délai de rétractation, en des termes clairs et lisibles, dans un encadré apparent.

**Art. L224-61**

Les modalités de mise en œuvre des dispositions des articles L. 224-59 et L. 224-60 sont fixées par arrêté du ministre chargé de l'économie.

**Art. L224-62**

Lorsque la conclusion d'un contrat de vente ou de prestation de services entre un professionnel et un consommateur, à l'occasion d'une foire, d'un salon ou de toute manifestation commerciale relevant du chapitre II du titre VI du livre VII du code de commerce, s'accompagne, de la part du professionnel, d'une offre de crédit affecté tel que défini au 9° de l'article L. 311-1, le contrat de vente ou de prestation de services mentionne en des termes clairs et lisibles, dans un encadré apparent, que :

1° L'acheteur dispose d'un droit de rétractation pour le crédit affecté servant à financer son achat ;

2° Le contrat de vente ou de prestation de services est résolu de plein droit, sans indemnité, si l'emprunteur, dans le délai de quatorze jours, exerce son droit de rétractation relatif au crédit affecté dans les conditions prévues à l'article L. 312-52 ;

3° En cas de résolution du contrat de vente ou de prestation de services consécutive à l'exercice du droit de rétractation pour le crédit affecté, le vendeur ou le prestataire de services rembourse, sur simple demande, toute somme que l'acheteur aurait versée d'avance sur le prix.

**Art. L224-62-1**

Lorsqu'une foire, un salon ou une autre manifestation commerciale relevant du chapitre II du titre VI du livre VII du code de commerce se déroule sur le territoire d'un groupement européen de coopération territoriale, le représentant de l'Etat dans le département peut, par dérogation à l'article 2 de la loi n° 94-665 du 4 août 1994 relative à l'emploi de la langue française, autoriser l'usage, sans traduction, de la langue du pays frontalier pour les documents commerciaux ou à destination du public relatifs à un produit ou à un service, dès lors que l'absence de traduction en langue française de ces documents ne peut constituer un risque pour la sécurité ou la santé des consommateurs et que l'achat de ce produit ou de ce service a préalablement fait l'objet du consentement écrit du consommateur au fait que ces documents ne soient pas traduits.

###### Section 6 : Transports et automobile

####### Sous-section 1 : Contrats de transport de déménagement

**Art. L224-63**

Par dérogation aux dispositions du premier alinéa de l'article L. 133-3 du code de commerce, le délai de forclusion applicable aux contrats de transports de déménagement conclus entre un professionnel et un consommateur est fixé à dix jours calendaires révolus à compter de la réception des objets transportés. Les protestations motivées émises par lettre recommandée dans ce délai produisent leurs effets même en l'absence de réserves formulées à la livraison. Les réserves émises par le destinataire à la livraison et non contestées par le transporteur dispensent de la protestation motivée prévue au présent article.

Lorsque la procédure à suivre pour émettre des réserves n'a pas été communiquée au consommateur dans les conditions fixées par arrêté ministériel, le délai prévu au premier alinéa est porté à trois mois.

**Art. L224-64**

L'action directe en paiement du transporteur prévue par l'article L. 132-8 du code de commerce ne peut être mise en œuvre à l'encontre du consommateur qui s'est déjà acquitté du paiement de la prestation de déménagement auprès d'une entreprise de déménagement.

####### Sous-section 2 : Contrats de transport hors déménagement

**Art. L224-65**

Lorsque le consommateur prend personnellement livraison des objets transportés et lorsque le voiturier ne justifie pas lui avoir laissé la possibilité de vérifier effectivement leur bon état, le délai mentionné à l'article L. 133-3 du code de commerce qui éteint toute action contre le voiturier est porté à dix jours.

####### Sous-section 3 : Contrats de transport aérien

**Art. L224-66**

Les transporteurs aériens et les personnes physiques ou morales commercialisant des titres de transport aérien remboursent les taxes et redevances individualisées et affichées comme telles dans le prix du titre qu'ils ont vendu, dont l'exigibilité procède de l'embarquement effectif du passager, lorsque le titre n'est plus valide et n'a pas donné lieu à transport.

Ce remboursement intervient au plus tard trente jours à compter de la date de réception de la demande, qui peut être déposée par tout moyen, notamment en ligne.

Le remboursement ne peut donner lieu à la facturation de frais excédant 20 % du montant remboursé. Il est gratuit lorsque la demande est déposée en ligne.

Les conditions générales de vente ou de transport précisent la possibilité du remboursement et ses modalités.

####### Sous-section 4 : Entretien et réparation automobile

**Art. L224-67**

Tout professionnel qui commercialise des prestations d'entretien ou de réparation de véhicules automobiles ou de véhicules à deux ou trois roues permet aux consommateurs d'opter pour l'utilisation, pour certaines catégories de pièces de rechange, de pièces issues de l'économie circulaire à la place de pièces neuves.

Un décret en Conseil d'Etat établit la liste des catégories de pièces concernées et précise la définition des pièces issues de l'économie circulaire, au sens du présent article. Il définit également les conditions dans lesquelles le professionnel n'est pas tenu de proposer ces pièces du fait de leur indisponibilité ou d'autres motifs légitimes.

Les modalités d'information du consommateur sont fixées par décret.

En cas de litige, il appartient au professionnel de prouver qu'il a exécuté ses obligations.

####### Sous-section 5 : Stationnement

**Art. L224-68**

Tout exploitant de parc de stationnement affecté à un usage public applique au consommateur, pour les stationnements d'une durée inférieure à douze heures et payés à la durée, une tarification par pas de quinze minutes au plus.

####### Sous-section 6 : Véhicule à délégation de conduite

**Art. L224-68-1**

Préalablement à la conclusion d'un contrat de vente ou de location d'un véhicule à délégation de conduite tel que défini par le code de la route, le professionnel communique au consommateur une information relative aux conditions d'utilisation du système de conduite automatisé dont le véhicule est équipé.

Le contrat de vente ou de location comporte la mention expresse de la fourniture de l'information mentionnée au premier alinéa.

Le contenu de l'information visée au premier alinéa est mis à la disposition du professionnel par le constructeur du véhicule ou son mandataire, au sens de l'article 3 du règlement (UE) 2018/858 du Parlement européen et du Conseil du 30 mai 2018, sur tout support.

Le constructeur du véhicule ou son mandataire, au sens de l'article 3 du règlement (UE) 2018/858 du Parlement européen et du Conseil du 30 mai 2018, garantit également l'accès public à des contenus informatifs par tout support, y compris de communication électronique.

Un arrêté conjoint des ministres chargés des transports, de la sécurité routière et de l'économie fixe le contenu et les modalités de fourniture des informations prévues au présent article.

###### Section 7 : Contrats d'utilisation de biens à temps partagé, contrats de produit de vacances à long terme, contrats de revente et contrats d'échange

####### Sous-section 1 : Champ d'application et définitions

**Art. L224-69**

Est soumis aux dispositions de la présente section tout contrat ou groupe de contrats, conclu à titre onéreux, par lequel un professionnel confère à un consommateur, directement ou indirectement, un droit ou un service d'utilisation de biens à temps partagé ou concernant des produits de vacances à long terme, ou de revente ou d'échange de tels droits ou services.

Est également soumis aux dispositions de la présente section le contrat de souscription ou de cession de parts ou actions de sociétés d'attribution d'immeubles en jouissance à temps partagé régi par la loi n° 86-18 du 6 janvier 1986 relative aux sociétés d'attribution d'immeubles en jouissance à temps partagé.

**Art. L224-70**

Les contrats mentionnés au premier alinéa de l'article L. 224-69 sont ainsi définis :

1° Le contrat d'utilisation de biens à temps partagé est un contrat d'une durée de plus d'un an par lequel un consommateur acquiert, à titre onéreux, la jouissance d'un ou plusieurs biens immobiliers ou mobiliers, à usage d'habitation, pour des périodes déterminées ou déterminables ;

2° Le contrat de produit de vacances à long terme est un contrat d'une durée de plus d'un an par lequel un consommateur acquiert, à titre onéreux, un droit à hébergement pour une période déterminée ou déterminable assorti de réductions ou d'autres avantages ou services ;

3° Le contrat de revente est un contrat de service par lequel un professionnel, à titre onéreux, assiste un consommateur en vue de la vente, de la revente ou de l'achat d'un droit d'utilisation de biens à temps partagé ou d'un produit de vacances à long terme ;

4° Le contrat d'échange est un contrat à titre onéreux par lequel un consommateur accède à un système d'échange qui lui permet, en contrepartie de son contrat d'utilisation de biens à temps partagé ou de son contrat de produit de vacances à long terme, d'accéder à la jouissance d'un autre bien ou à un autre hébergement ou à d'autres services.

Pour les contrats visés aux 1° et 2°, la détermination de la durée minimale tient compte de toute clause contractuelle de reconduction ou de prorogation tacite les portant à une durée supérieure à un an.

####### Sous-section 2 : Publicité

**Art. L224-71**

Toute publicité relative à tout contrat ou groupe de contrats d'utilisation de biens à temps partagé, de produit de vacances à long terme ou de revente ou d'échange indique la possibilité d'obtenir les informations mentionnées aux articles L. 224-73 et L. 224-74. Toute invitation à une manifestation ayant pour objet la vente ou la promotion d'un des produits ou services ci-dessus mentionnés indique clairement le but commercial et la nature de cette manifestation. Pendant la durée de celle-ci, le professionnel met à la disposition du consommateur les informations mentionnées aux articles L. 224-73 et L. 224-74.

**Art. L224-72**

Les biens à temps partagé et produits de vacances à long terme proposés ne peuvent être présentés ni être vendus comme un investissement.

####### Sous-section 3 : Information précontractuelle

**Art. L224-73**

En temps utile et avant tout engagement de sa part, le consommateur reçoit du professionnel de manière claire et compréhensible, par écrit ou sur un support durable aisément accessible, les informations exactes et suffisantes relatives aux biens ou services pour lesquels il envisage de contracter.

Pour l'ensemble des contrats mentionnés et définis aux articles L. 224-69 et L. 224-70, l'offre indique, conformément aux modèles de formulaire d'information correspondants :

1° L'identité et le domicile du ou des professionnels ou s'il s'agit d'une personne morale, sa dénomination, sa forme juridique et son siège ;

2° La désignation et la description du ou des biens ou services ainsi que de leur situation ;

3° L'objet du contrat ainsi que la nature juridique du ou des droits conférés au consommateur ;

4° La période précise pendant laquelle les droits seront exercés ;

5° La durée du contrat et sa date de prise d'effet ;

6° Le prix principal à payer pour l'exercice du ou des droits conférés par le contrat et l'indication des frais accessoires obligatoires éventuels ;

7° Les services et installations mis à la disposition du consommateur et leur coût ;

8° La durée du droit de rétractation, ses modalités d'exercice et ses effets ;

9° Les informations relatives à la résiliation du contrat, le cas échéant à la résiliation du contrat accessoire, et à leurs effets ;

10° L'interdiction de tout paiement d'avances ;

11° Le fait que le contrat peut être régi par une loi autre que celle de l'Etat membre de l'Union européenne dans lequel le consommateur a sa résidence ou son domicile habituel ;

12° L'indication de la ou des langues utilisées entre le consommateur et le professionnel concernant toute question relative au contrat ;

13° La possibilité de recourir à un médiateur de la consommation dans les conditions prévues au titre Ier du livre VI ;

14° L'existence, le cas échéant, d'un code de bonne conduite.

**Art. L224-74**

Pour les contrats de jouissance à temps partagé, l'offre mentionnée à l'article L. 224-73 indique en outre :

1° L'existence ou non de la possibilité de participer à un système d'échange et, dans l'affirmative, l'indication du nom de ce système d'échange et de son coût ;

2° Si l'immeuble est en construction, les indications essentielles relatives au permis de construire, à l'état et aux délais d'achèvement du logement et de ses services, au raccordement aux divers réseaux, et aux garanties d'achèvement ou de remboursement en cas de non-achèvement.

Pour les contrats de produit de vacances à long terme, l'offre mentionnée à l'article L. 224-73 indique en outre :

1° Les modalités relatives au calendrier de paiement échelonné du prix ;

2° Les indications relatives à l'éventuelle augmentation du coût des annuités.

Pour les contrats de revente, l'offre mentionnée à l'article L. 224-73 indique en outre le prix à payer par le consommateur pour bénéficier des services du professionnel et l'indication des frais complémentaires obligatoires.

**Art. L224-75**

Le professionnel fournit gratuitement au consommateur les informations mentionnées aux articles L. 224-73 et L. 224-74, au moyen de formulaires propres à chacun des contrats cités aux articles L. 224-69 et L. 224-70, et dont les modèles sont déterminés par arrêté conjoint du ministre chargé de la consommation et du ministre de la justice.

Les informations mentionnées aux articles L. 224-73, L. 224-74 et au présent article sont rédigées au choix du consommateur dans la langue ou dans l'une des langues de l'Etat membre dans lequel il réside ou dont il a la nationalité, à la condition qu'il s'agisse d'une langue officielle de l'Union européenne.

####### Sous-section 4 : Formation du contrat

**Art. L224-76**

Le professionnel remet au consommateur un contrat écrit sur support papier ou sur tout autre support durable.

Il est rédigé au choix du consommateur, dans la langue ou dans une des langues de l'Etat membre dans lequel il réside ou dont il a la nationalité, à condition qu'il s'agisse d'une langue officielle de l'Union européenne.

En tout état de cause, le contrat est rédigé en langue française dès lors que le consommateur réside en France ou que le professionnel exerce son activité de vente sur le territoire français.

Dans le cas d'un contrat d'utilisation de biens à temps partagé concernant un bien immobilier précis situé sur le territoire d'un Etat membre, le professionnel remet au consommateur une traduction certifiée conforme du contrat dans la langue ou l'une des langues de cet Etat membre.

**Art. L224-77**

Les informations mentionnées aux articles L. 224-73 et L. 224-74 font partie intégrante du contrat. Le professionnel ne peut modifier tout ou partie des informations fournies qu'en cas de force majeure ou d'accord formel intervenu entre les parties.

Toute modification fait l'objet d'une communication au consommateur avant la conclusion du contrat, par écrit, sur support papier ou sur tout autre support durable et figure expressément dans ledit contrat.

Avant la signature du contrat, le professionnel attire l'attention du consommateur sur l'existence du droit de rétractation et sa durée, ainsi que sur l'interdiction d'un paiement d'avances pendant le délai de rétractation.

**Art. L224-78**

Le contrat comprend :

1° Les informations mentionnées aux articles L. 224-73 et L. 224-74 ;

2° Le cas échéant, les modifications intervenues sur ces mêmes informations conformément aux dispositions de l'article L. 224-77 ;

3° L'indication de l'identité et du lieu de résidence des parties ;

4° La date et le lieu de sa conclusion, ainsi que la signature des parties ;

5° Un formulaire de rétractation distinct du contrat, conforme à un modèle déterminé par arrêté conjoint du ministre chargé de la consommation et du ministre de la justice.

La ou les pages du contrat relatives à l'existence d'un droit de rétractation et à ses modalités d'exercice ainsi qu'à l'interdiction de paiement d'avance sont signées par le consommateur.

Une ou plusieurs copies de l'ensemble du contrat sont remises au consommateur au moment de sa conclusion.

**Art. L224-79**

Le consommateur dispose d'un délai de quatorze jours francs pour se rétracter d'un des contrats mentionnés aux articles L. 224-69 et L. 224-70, sans avoir à indiquer de motif.

Il dispose de ce droit à compter du jour de la conclusion du contrat ou du jour de sa réception, si cette réception est postérieure au jour de la conclusion dudit contrat, sans indemnité ni frais.

**Art. L224-80**

Dans le cas où le professionnel n'a pas rempli et fourni au consommateur sur support papier ou sur tout autre support durable le formulaire de rétractation prévu au 5° de l'article L. 224-78, le consommateur dispose d'un délai de rétractation d'un an et quatorze jours à compter du jour de la conclusion du contrat ou du jour de sa réception.

Si le formulaire de rétractation est remis au consommateur sur support papier ou sur tout autre support durable dans l'année suivant le jour de la conclusion du contrat ou de sa réception, le délai de rétractation de quatorze jours commence à courir à compter du jour de la réception ou de la remise dudit formulaire.

Dans le cas où le professionnel n'a pas fourni au consommateur, par écrit, sur support papier ou sur tout autre support durable, les informations figurant aux articles L. 224-73 et L. 224-74 ainsi que le formulaire d'information correspondant, le consommateur dispose d'un délai de rétractation de trois mois et quatorze jours à compter du jour de la conclusion du contrat ou du jour de sa réception.

Si ces informations sont remises au consommateur dans les trois mois suivant le jour de la conclusion du contrat ou de sa réception, le délai de quatorze jours commence à courir à compter du jour de la réception ou de la remise des informations et du formulaire standard d'information.

**Art. L224-81**

Si le consommateur souscrit simultanément un contrat d'utilisation de biens à temps partagé et un contrat d'échange, un seul délai de rétractation s'applique aux deux contrats.

**Art. L224-82**

Les délais prévus par les dispositions des articles L. 224-79, L. 224-80 et L. 224-81 qui expirent un samedi, un dimanche ou un jour férié ou chômé sont prorogés jusqu'au premier jour ouvrable suivant.

**Art. L224-83**

Le consommateur qui entend exercer son droit de rétractation notifie sa décision au professionnel avant l'expiration des délais définis aux articles L. 224-79, L. 224-80 et L. 224-81, par lettre recommandée avec demande d'avis de réception ou, à défaut, par tout autre moyen présentant des garanties équivalentes permettant de prouver cet envoi.

Le consommateur peut utiliser, suivant les mêmes formalités de transmission, le formulaire standard de rétractation mentionné à l'article L. 224-78.

L'exercice de son droit de rétractation par le consommateur met fin à l'obligation des parties d'exécuter le contrat.

**Art. L224-84**

Le professionnel ne peut, directement ou indirectement, faire supporter au consommateur qui exerce son droit de rétractation aucun coût, y compris ceux afférents à d'éventuels services fournis avant l'exercice de son droit de rétractation.

**Art. L224-85**

Le professionnel ne peut demander ni recevoir du consommateur, sous quelque forme que ce soit, le paiement d'avance, une constitution de garanties, une reconnaissance de dettes, une réserve d'argent sur des comptes, pour les prestations objets des contrats mentionnés à l'article L. 224-69 et définis aux 1°, 2° et 4° de l'article L. 224-70, ou toute autre rémunération pour lui-même ou pour un tiers avant l'expiration des délais de rétractation définis aux articles L. 224-79 à L. 224-81 et la conclusion effective des contrats.

Pour les contrats de revente mentionnés au 3° de l'article L. 224-70, les interdictions prévues au premier alinéa courent jusqu'à ce que la vente ait effectivement eu lieu ou qu'il ait été mis fin, par tout moyen, au contrat de revente.

**Art. L224-86**

Lorsque le consommateur exerce son droit de rétractation du contrat d'utilisation de biens à temps partagé ou de produit de vacances à long terme, tout contrat accessoire, y compris le contrat d'échange, est résilié de plein droit sans frais ni indemnité.

Le contrat accessoire s'entend d'un contrat par lequel le consommateur acquiert des services liés à un contrat d'utilisation de biens à temps partagé ou un contrat de produit de vacances à long terme, ces services étant fournis par le professionnel ou un tiers sur la base d'un accord entre ce tiers et le professionnel.

**Art. L224-87**

En ce qui concerne les contrats de produit de vacances à long terme mentionnés à l'article L. 224-70, le paiement se fait selon un calendrier de paiements échelonnés auquel il est interdit de déroger. Les paiements, y compris toute cotisation, sont divisés en annuités, chacune étant d'égale valeur. Le professionnel envoie une demande de paiement par écrit, sur support papier ou sur tout autre support durable, au moins quatorze jours avant chaque date d'échéance.

A partir de la deuxième annuité, le consommateur peut mettre fin au contrat sans encourir de pénalités, en donnant un préavis au professionnel dans un délai de quatorze jours suivant la réception de la demande de paiement pour chaque annuité.

A partir de la deuxième annuité, le professionnel et le consommateur peuvent convenir de l'indexation du prix sur la base d'un indice en lien avec l'objet du contrat.

**Art. L224-88**

Lorsque le paiement du prix est acquitté en tout ou partie à l'aide d'un crédit accordé au consommateur par le professionnel ou par l'intermédiaire d'un tiers, l'exercice par le consommateur de son droit de rétractation du contrat d'utilisation de biens à temps partagé, du contrat de produit de vacances à long terme, de revente ou d'échange emporte la résiliation de plein droit, sans frais ni indemnité, du contrat de crédit.

####### Sous-section 5 : Dispositions d'ordre public

**Art. L224-89**

Les dispositions de la présente section sont d'ordre public.

###### Section 8 : Contrats de courtage matrimonial

**Art. L224-90**

L'offre de rencontres en vue de la réalisation d'un mariage ou d'une union stable, proposée par un professionnel, fait l'objet d'un contrat écrit, rédigé en caractères lisibles, dont un exemplaire est remis au cocontractant du professionnel au moment de sa conclusion.

Le contrat mentionne le nom du professionnel, son adresse ou celle de son siège social, la nature des prestations fournies, ainsi que le montant et les modalités de paiement du prix. Est annexée au contrat l'indication des qualités de la personne recherchée par le cocontractant du professionnel.

Ces contrats sont établis pour une durée déterminée, qui ne peut être supérieure à un an ; ils ne peuvent être renouvelés par tacite reconduction. Ils prévoient une faculté de résiliation pour motif légitime au profit des deux parties.

**Art. L224-91**

Sans préjudice des dispositions de l'article L. 221-18, dans un délai de sept jours à compter de la signature du contrat, le cocontractant du professionnel mentionné à l'article L. 224-90 peut revenir sur son engagement, sans être tenu au paiement d'une indemnité.

Avant l'expiration de ce délai, il ne peut être reçu de paiement ou de dépôt sous quelque forme que ce soit.

**Art. L224-92**

Si le délai mentionné à l'article L. 224-91 expire un samedi, un dimanche ou un jour férié ou chômé, ce délai est prorogé jusqu'au premier jour ouvrable suivant.

**Art. L224-93**

Toute annonce personnalisée diffusée par l'intermédiaire d'un professionnel pour proposer des rencontres en vue de la réalisation d'un mariage ou d'une union stable comporte son nom, son adresse ou celle de son siège social, ainsi que son numéro de téléphone. Lorsque plusieurs annonces sont diffusées par le même professionnel, son adresse peut ne figurer qu'une seule fois, à condition d'être parfaitement apparente.

Chaque annonce précise le sexe, l'âge, la situation familiale, le secteur d'activité professionnelle et la région de résidence de la personne concernée, ainsi que les qualités de la personne recherchée par elle.

Le professionnel doit pouvoir justifier de l'existence d'un accord de la personne présentée par l'annonce sur le contenu et la diffusion de celle-ci.

**Art. L224-94**

Les conditions d'application de la présente section, notamment les modalités de restitution des sommes versées en cas de résiliation du contrat sont précisées par décret en Conseil d'Etat.

**Art. L224-95**

Les dispositions de la présente section sont d'ordre public.

###### Section 9 : Contrats d'achats de métaux précieux

**Art. L224-96**

Tout professionnel proposant des opérations d'achat de métaux précieux, notamment d'or, d'argent ou de platine, sous quelque forme que ce soit, auprès des consommateurs indique, par voie d'affichage, les prix proposés, selon des modalités fixées par arrêté du ministre chargé de l'économie, pris après consultation du Conseil national de la consommation.

**Art. L224-97**

Toute opération d'achat de métaux précieux, notamment d'or, d'argent ou de platine, sous quelque forme que ce soit, par un professionnel auprès d'un consommateur fait l'objet d'un contrat écrit dont un exemplaire est remis au consommateur-vendeur au moment de sa conclusion.

**Art. L224-98**

Le contrat prévu à l'article L. 224-97 comporte les mentions suivantes :

1° Le nom et l'adresse complète du professionnel-acheteur ou, s'il s'agit d'une personne morale, sa raison sociale et l'adresse de son siège social ;

2° Le numéro unique d'identification, ainsi que, si le professionnel est immatriculé au registre du commerce et des sociétés, la mention RCS suivi du nom de la ville où se trouve le greffe où il est immatriculé ;

3° Le cas échéant, le numéro individuel d'identification, si le professionnel est assujetti à la taxe sur la valeur ajoutée et identifié par un numéro individuel en application de l'article 286 ter du code général des impôts ;

4° Le nom et l'adresse complète du consommateur-vendeur ;

5° La date et l'adresse du lieu de conclusion du contrat ;

6° La désignation précise de la nature et des caractéristiques des biens objets du contrat, dont le poids et, le cas échéant, la pureté exprimée en millièmes ;

7° Le prix de vente ainsi que toutes taxes ou tous frais éventuels à la charge du consommateur-vendeur.

Le contrat comprend un formulaire détachable destiné à faciliter l'exercice du droit de rétractation dans les conditions prévues à l'article L. 224-99.

Les conditions de présentation de ce formulaire et les mentions devant figurer sur ce dernier sont précisées par décret en Conseil d'Etat.

**Art. L224-99**

Le consommateur dispose d'un délai de quarante-huit heures à compter de la signature du contrat pour exercer son droit de rétractation, sans avoir à justifier de motifs ni à payer de pénalités.

L'exercice du droit de rétractation met fin aux obligations des parties. Le consommateur doit alors rembourser au professionnel le prix perçu et, en contrepartie, ce dernier doit lui restituer le ou les objets achetés. A défaut de restituer le ou les objets achetés, le professionnel verse au consommateur une somme équivalente au double du prix de vente perçu pour le bien ou les objets achetés.

Ce délai de rétractation ne s'applique pas aux opérations d'or investissement.

###### Section 10 : Contrats dans les domaines bancaire, financier et des assurances

**Art. L224-100**

Les règles relatives à l'obligation de renseignements par les établissements de crédit, les sociétés de financement, les établissements de monnaie électronique, les établissements de paiement et les organismes mentionnés à l'article L. 518-1 du code monétaire et financier à l'égard de leurs clients sont fixées par les dispositions des sections 3 et 4 du chapitre IV du titre Ier du livre III du code monétaire et financier.

Les règles relatives aux relations contractuelles entre les établissements de crédit et leurs clients sont fixées par les dispositions du chapitre II du titre III du livre Ier et celles du chapitre II du titre Ier du livre III du même code.

**Art. L224-101**

Les règles relatives au démarchage bancaire ou financier sont fixées par les dispositions du chapitre Ier du titre IV du livre III du code monétaire et financier.

**Art. L224-102**

Les règles relatives au démarchage en matière d'assurances sont fixées par les dispositions du chapitre II du titre Ier du livre I du code des assurances.

###### Section 11 : Enseignement

**Art. L224-103**

Les règles relatives à l'enseignement privé à distance sont fixées par les dispositions du chapitre IV du titre IV du livre IV du code de l'éducation.

###### Section 12 : Contrats portant sur les voyages à forfait

**Art. L224-104**

Les règles relatives aux contrats de vente de voyages et séjours à forfait sont fixées par les dispositions du chapitre unique du titre Ier du livre II du code du tourisme.

###### Section 13 : Contrats de prestations de soins médicaux

**Art. L224-105**

Les règles relatives à l'information du patient par les professionnels de santé sont fixées par les dispositions du chapitre Ier du titre Ier du livre Ier de la première partie du code de la santé publique.

Les règles relatives à l'information du patient et au délai de réflexion en matière de chirurgie esthétique sont fixées par les dispositions du chapitre II du titre II du livre III de la sixième partie du code de la santé publique.

Les règles relatives à l'information du patient par un chirurgien-dentiste ou un médecin à l'occasion d'un acte faisant appel à un fournisseur ou un prestataire de services sont fixées par les dispositions du chapitre 2 du titre 6 du livre 1 du code de la sécurité sociale.

###### Section 14 : Contrats d'hébergement de personnes âgées et services d'aide et d'assistance à domicile

**Art. L224-106**

Les règles relatives aux contrats d'hébergement des personnes âgées sont fixées par les dispositions du chapitre II du titre IV du livre III du code de l'action sociale et des familles.

**Art. L224-107**

Les règles relatives aux contrats de services d'aide et d'accompagnement à domicile sont fixées par les dispositions du chapitre III du titre Ier et du chapitre VII du titre IV du livre III du code de l'action sociale et des familles.

###### Section 15 : Contrats de services funéraires

**Art. L224-108**

Les règles relatives aux contrats de service funéraires sont fixées par les dispositions du chapitre III du titre II du livre II de la deuxième partie du code général des collectivités territoriales.

###### Section 16 : Equipements électriques et électroniques

**Art. L224-109**

Tout professionnel qui commercialise des prestations d'entretien et de réparation d'équipements électroménagers, de petits équipements informatiques et de télécommunications, d'écrans et de moniteurs prévoit au moins une offre, pour certaines catégories de pièces de rechange, incluant des pièces issues de l'économie circulaire à la place des pièces neuves.

Un décret en Conseil d'Etat établit la liste des catégories d'équipements électriques et électroniques et de pièces concernés et précise la définition des pièces issues de l'économie circulaire, au sens du présent article. Il définit également les conditions dans lesquelles le professionnel n'est pas tenu de proposer ces pièces du fait de leur indisponibilité ou d'autres motifs légitimes.

Les modalités d'information du consommateur sont fixées par décret.

En cas de litige, il appartient au professionnel de prouver qu'il a exécuté ses obligations.

###### Section 17 : Matériel médical

**Art. L224-110**

Pour les producteurs et distributeurs de matériel médical, les pièces détachées doivent être disponibles dans un délai minimal défini par décret, qui ne peut être inférieur à cinq ans. Ce décret fixe également la liste du matériel médical et des pièces détachées mentionnés au présent article.

###### Section 18 : Equipements médicaux

**Art. L224-111**

Tout professionnel qui commercialise des prestations d'entretien et de réparation d'équipements médicaux permet aux consommateurs d'opter pour l'utilisation, pour certaines catégories de pièces de rechange, de pièces issues de l'économie circulaire à la place des pièces neuves.

Un décret en Conseil d'Etat établit la liste des catégories d'équipements médicaux et de pièces concernés et précise la définition des pièces issues de l'économie circulaire, au sens du présent article. Il définit également les conditions dans lesquelles le professionnel n'est pas tenu de proposer ces pièces du fait de leur indisponibilité ou d'autres motifs légitimes, telle la sécurité ou la santé des utilisateurs.

Les modalités d'information du consommateur sont fixées par décret.

En cas de litige, il appartient au professionnel de prouver qu'il a exécuté ses obligations.

###### Section 19 : Outils de bricolage et de jardinage motorisés 

**Art. L224-112**

Tout professionnel qui commercialise des prestations d'entretien et de réparation d'outils de bricolage et de jardinage motorisés permet aux consommateurs d'opter pour l'utilisation, pour certaines catégories de pièces de rechange, de pièces issues de l'économie circulaire à la place des pièces neuves.

Un décret en Conseil d'Etat établit la liste des catégories d'outils de bricolage et de jardinage ainsi que des pièces concernées et précise la définition des pièces issues de l'économie circulaire, au sens du présent article. Il définit également les conditions dans lesquelles le professionnel n'est pas tenu de proposer ces pièces du fait de leur indisponibilité ou d'autres motifs légitimes, tels que la sécurité des utilisateurs.

Les modalités d'information du consommateur sont fixées par décret.

En cas de litige, il appartient au professionnel de prouver qu'il a exécuté ses obligations.

###### Section 20 :  Articles de sport et de loisirs, bicyclettes à assistance électrique et engins de déplacement personnel motorisés





**Art. L224-113**

Tout professionnel qui commercialise des prestations d'entretien et de réparation d'articles de sport et de loisirs, y compris les bicyclettes, de bicyclettes à assistance électrique et d'engins de déplacement personnel motorisés permet aux consommateurs d'opter pour l'utilisation, pour certaines catégories de pièces de rechange, de pièces issues de l'économie circulaire à la place des pièces neuves.

Un décret en Conseil d'Etat établit la liste des catégories de produits et de pièces concernées et précise la définition des pièces issues de l'économie circulaire, au sens du présent article. Il définit également les conditions dans lesquelles le professionnel n'est pas tenu de proposer ces pièces du fait de leur indisponibilité ou d'autres motifs légitimes, tels que la sécurité des utilisateurs.

Les modalités d'information du consommateur sont fixées par décret.

En cas de litige, il appartient au professionnel de prouver qu'il a exécuté ses obligations.

#### Titre III : LOI APPLICABLE AUX CONTRATS TRANSFRONTALIERS

##### Chapitre Ier : Dispositions communes

**Art. L231-1**

Pour l'application des articles L. 232-1, L. 232-2, L. 232-3 et L. 232-4, un lien étroit avec le territoire d'un Etat membre est réputé établi notamment :

1° Si le contrat a été conclu dans l'Etat membre du lieu de résidence habituelle du consommateur ;

2° Si le professionnel dirige son activité vers le territoire de l'Etat membre où réside le consommateur, sous réserve que le contrat entre dans le cadre de cette activité ;

3° Si le contrat a été précédé dans cet Etat membre d'une offre spécialement faite ou d'une publicité et des actes accomplis par le consommateur nécessaires à la conclusion de ce contrat ;

4° Si le contrat a été conclu dans un Etat membre où le consommateur s'est rendu à la suite d'une proposition de voyage ou de séjour faite, directement ou indirectement, par le vendeur pour l'inciter à conclure ce contrat.

##### Chapitre II : Droit applicable aux contrats

**Art. L232-1**

Nonobstant toute stipulation contraire, le consommateur ne peut être privé de la protection que lui assurent les dispositions prises par un Etat membre de l'Union européenne en application de la directive 93/13/CEE du Conseil, du 5 avril 1993 concernant les clauses abusives dans les contrats conclus avec les consommateurs, lorsque le contrat présente un lien étroit avec le territoire d'un Etat membre.

**Art. L232-2**

Lorsque la loi qui régit le contrat est celle d'un Etat n'appartenant pas à l'Union européenne, le consommateur ne peut être privé de la protection que lui assurent les dispositions prises par un Etat membre de l'Union européenne en application de la directive 1999/44/CE du Parlement européen et du Conseil du 25 mai 1999 sur certains aspects de la vente et des garanties des biens de consommation et qui ont un caractère impératif lorsque le contrat présente un lien étroit avec le territoire de cet Etat membre.

**Art. L232-3**

Nonobstant toute stipulation contraire, le consommateur ne peut être privé de la protection que lui assurent les dispositions prises par un Etat membre de l'Union européenne en application de la directive 2011/83/UE du Parlement européen et du Conseil du 25 octobre 2011 relative aux droits des consommateurs, modifiant la directive 93/13/CEE du Conseil et la directive 1999/44/CE du Parlement européen et du Conseil et abrogeant la directive 85/577/CEE du Conseil et la directive 97/7/CE du Parlement européen et du Conseil, lorsque le contrat conclu à distance ou hors établissement présente un lien étroit avec le territoire de cet Etat.

**Art. L232-4**

Lorsque les parties ont choisi la loi d'un Etat non membre de l'Union européenne pour régir le contrat, le juge devant lequel est invoquée cette loi est tenu d'en écarter l'application au profit des dispositions plus protectrices de la loi de la résidence habituelle du consommateur assurant la transposition de la directive 2002/65/CE du Parlement européen et du Conseil du 23 septembre 2002 modifié concernant la commercialisation à distance de services financiers auprès des consommateurs, et modifiant les directives 90/619/CEE du Conseil, 97/7/CE et 98/27/CE, lorsque le contrat présente un lien étroit avec le territoire d'un ou plusieurs Etats membres de l'Union européenne.

**Art. L232-5**

Le consommateur ne peut être privé de la protection que lui assurent les dispositions prises en application de la directive 2008/122/CE du Parlement européen et du Conseil du 14 janvier 2009 relative à la protection des consommateurs en ce qui concerne certains aspects des contrats d'utilisation de biens à temps partagé, des contrats de produits de vacances à long terme et des contrats de revente et d'échange lorsque le contrat est régi par la législation d'un Etat membre de l'Union européenne.

**Art. L232-6**

Le consommateur ne peut être privé de la protection mentionnée à la section 7 du chapitre IV du titre III du présent livre, y compris lorsque la loi applicable est celle d'un pays tiers, dès lors que :

— pour les contrats définis par l'article L. 224-70 et portant sur la jouissance de tout ou partie d'un bien immobilier, ce bien immobilier est situé sur le territoire d'un Etat membre de l'Union européenne ;

— pour les autres contrats définis à l'article L. 224-70, le professionnel exerce une activité commerciale ou professionnelle dans un Etat membre ou que celui-ci dirige de quelque manière que ce soit son activité vers un Etat membre et que le contrat rentre dans le cadre de cette activité.

#### Titre IV : SANCTIONS

##### Chapitre Ier : Conditions générales des contrats

###### Section 1 : Présentation des contrats et clauses abusives

####### Sous-section 1 : Sanctions civiles

**Art. L241-1**

Les clauses abusives sont réputées non écrites.

Le contrat reste applicable dans toutes ses dispositions autres que celles jugées abusives s'il peut subsister sans ces clauses.

Les dispositions du présent article sont d'ordre public.

**Art. L241-1-1**

Sans préjudice de l'allocation de dommages et intérêts, une amende civile peut être prononcée à l'encontre d'un professionnel qui dans les contrats proposés ou conclus avec des consommateurs ou des non-professionnels continue de recourir, dans des contrats identiques, à des clauses contractuelles qui ont été jugées abusives, au sens de l'article L. 212-1 à l'exception de son quatrième alinéa, par une décision de justice devenue définitive à son égard.

L'autorité administrative chargée de la concurrence et de la consommation, agissant sur le fondement de l'article L. 524-2 ou intervenant à l'instance, les associations de défense des consommateurs, agissant sur le fondement des articles L. 621-7, L. 621-9, L. 622-1 et L. 623-1, le ministère public ou le consommateur peuvent demander à la juridiction saisie de prononcer une amende civile, dont le montant ne peut excéder 15 000 euros pour une personne physique et 75 000 euros pour une personne morale.

Lorsque cette amende est prononcée à la suite d'une demande d'assistance mutuelle prévue par l'article L. 511-10 portant sur une infraction de grande ampleur ou de grande ampleur à l'échelle de l'Union européenne, en application de l'article 21 du règlement (UE) 2017/2394 du parlement européen et du conseil du 12 décembre 2017 sur la coopération entre les autorités nationales chargées de veiller à l'application de la législation en matière de protection des consommateurs, son montant peut être porté, de manière proportionnée aux avantages tirés des pratiques en cause, à 4 % du chiffre d'affaires moyen annuel, calculé sur les trois derniers chiffres d'affaires annuels connus à la date de la décision. A défaut d'information disponible pour calculer l'amende sur le fondement du chiffre d'affaires, son montant peut être porté à deux millions d'euros.

La juridiction peut ordonner la publication, la diffusion ou l'affichage de sa décision ou d'un extrait de celle-ci selon les modalités qu'elle précise. Elle peut ordonner l'insertion de la décision ou de l'extrait de celle-ci dans le rapport établi sur les opérations de l'exercice par les gérants, le conseil d'administration ou le directoire de l'entreprise. Les frais sont supportés par la personne condamnée.

####### Sous-section 2 : Sanctions administratives

**Art. L241-2**

Dans les contrats mentionnés à l'article L. 212-1, la présence d'une ou de plusieurs clauses abusives relevant du décret pris en application du quatrième alinéa de l'article L. 212-1 est passible d'une amende administrative dont le montant ne peut excéder 15 000 euros pour une personne physique et 75 000 euros pour une personne morale.

Lorsque l'amende est prononcée à la suite d'une demande d'assistance mutuelle prévue par l'article L. 511-10 portant sur une infraction de grande ampleur ou de grande ampleur à l'échelle de l'Union européenne, en application de l'article 21 du règlement (UE) 2017/2394 du Parlement européen et du conseil du 12 décembre 2017 sur la coopération entre les autorités nationales chargées de veiller à l'application de la législation en matière de protection des consommateurs, son montant peut être porté à 4 % du chiffre d'affaires moyen annuel, calculé sur les trois derniers chiffres d'affaires annuels connus à la date des faits. A défaut d'information disponible pour calculer l'amende sur le fondement du chiffre d'affaires, son montant ne peut excéder deux millions d'euros.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

**Art. L241-2-1**

L'absence dans les documents contractuels remis aux consommateurs des mentions prévues à l'article L. 211-2 est passible d'une amende administrative dont le montant ne peut excéder 3 000 € pour une personne physique et 15 000 € pour une personne morale. Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

###### Section 2 : Reconduction et modalités de résiliation des contrats

**Art. L241-3**

Lorsque le professionnel n'a pas procédé au remboursement dans les conditions prévues à l'article L. 215-1, les sommes dues sont productives d'intérêts au taux légal.

**Art. L241-3-1**

Tout manquement aux dispositions de l'article L. 215-1-1 relatives aux modalités de résiliation par voie électronique des contrats est passible d'une amende administrative dont le montant ne peut excéder 15 000 € pour une personne physique et 75 000 € pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

###### Section 3 : Délivrance, fourniture et transfert de risque

**Art. L241-4**

Lorsque le professionnel n'a pas remboursé la totalité des sommes versées par le consommateur dans les conditions prévues à l'article L. 216-7, cette somme est de plein droit majorée de 10 % si le remboursement intervient au plus tard quatorze jours au-delà de ce terme, de 20 % jusqu'à trente jours et de 50 % ultérieurement

###### Section 4 : Obligation de conformité dans les contrats de vente de biens

####### Sous-section 1 : Sanctions civiles

**Art. L241-5**

Sans préjudice de l'allocation de dommages et intérêts, une amende civile peut être prononcée à l'encontre du vendeur qui fait obstacle de mauvaise foi à la mise en œuvre de la garantie légale de conformité prévue aux articles L. 217-8 à L. 217-19.

L'autorité administrative chargée de la concurrence et de la consommation, agissant sur le fondement de l'article L. 524-2 ou intervenant à l'instance, les associations de défense des consommateurs, agissant sur le fondement des articles L. 621-7, L. 621-9, L. 622-1 et L. 623-1, le ministère public ou le consommateur peuvent demander à la juridiction saisie de prononcer une amende civile dont le montant ne peut excéder 300 000 euros.

Le montant de l'amende peut être porté, de manière proportionnée aux avantages tirés des pratiques en cause, à 10 % du chiffre d'affaires moyen annuel, calculé sur les trois derniers chiffres d'affaires annuels connus à la date de la décision.

La juridiction peut ordonner la publication, la diffusion ou l'affichage de sa décision ou d'un extrait de celle-ci selon les modalités qu'elle précise. Elle peut ordonner l'insertion de la décision ou de l'extrait de celle-ci dans le rapport établi sur les opérations de l'exercice par les gérants, le conseil d'administration ou le directoire de l'entreprise. Les frais sont supportés par la personne condamnée.

**Art. L241-6**

Le professionnel qui a fait supporter au consommateur des frais d'envoi en vue de la mise en conformité du bien est tenu de les rembourser dans un délai de quatorze jours au plus tard à compter du jour où le consommateur est informé de la prise en charge du bien au titre de la garantie légale. Le montant dû est de plein droit majoré de 10 % si le remboursement intervient au plus tard quatorze jours au-delà de ce terme, de 20 % jusqu'à trente jours et de 50 % ultérieurement.

**Art. L241-7**

Lorsque le professionnel n'a pas remboursé les sommes versées par le consommateur dans le délai indiqué à l'article L. 217-17, le montant total restant dû est de plein droit majoré de 10 % si le remboursement intervient au plus tard quatorze jours au-delà de ce terme, de 20 % jusqu'à trente jours et de 50 % ultérieurement.

####### Sous-section 2 : Sanctions administratives

**Art. L241-8**

Tout manquement aux dispositions des articles L. 216-1 à L. 216-6 relatifs à la délivrance, la fourniture et le transfert de risques, est passible d'une amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

**Art. L241-9**

Tout manquement aux dispositions de l'article L. 217-11 relatif aux frais supportés par le consommateur est passible d'une amende administrative dont le montant ne peut excéder 15 000 euros pour une personne physique et 75 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

**Art. L241-10**

Tout manquement aux dispositions de l'article L. 217-12 relatif aux modalités de la mise en conformité du bien, est passible d'une amende administrative dont le montant ne peut excéder 15 000 euros pour une personne physique et 75 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

**Art. L241-11**

Tout manquement aux dispositions des articles L. 217-16 et L. 217-17 relatifs aux obligations du professionnel lors de la résolution du contrat, est passible d'une amende administrative dont le montant ne peut excéder 15 000 euros pour une personne physique et 75 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

**Art. L241-12**

Tout manquement aux dispositions des articles L. 217-19 à L. 217-20 relatifs aux mises à jour est passible d'une amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

**Art. L241-13**

Tout manquement aux dispositions des articles L. 217-21 à L. 217-23 relatifs aux garanties commerciales est passible d'une amende administrative dont le montant ne peut excéder 15 000 euros pour une personne physique et 75 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

**Art. L241-14**

Tout manquement aux dispositions des articles L. 217-25 à L. 217-27 relatifs aux prestations de services après-vente est passible d'une amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

**Art. L241-15**

Tout manquement aux dispositions de l'article L. 217-28 relatif à la suspension du délai de garantie est passible d'une amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

##### Chapitre II : Règles de formation et d'exécution de certains contrats

###### Section 1 : Contrats conclus à distance et hors établissement

####### Sous-section 1 : Sanctions civiles

**Art. L242-1**

Les dispositions des articles L. 221-9 et L. 221-10 sont prévues à peine de nullité du contrat conclu hors établissement.

**Art. L242-2**

Les dispositions du deuxième alinéa de l'article L. 221-14 sont prévues à peine de nullité du contrat conclu par voie électronique.

**Art. L242-3**

Est nulle toute clause par laquelle le consommateur abandonne son droit de rétractation défini à l'article L. 221-18.

**Art. L242-4**

Lorsque le professionnel n'a pas remboursé les sommes versées par le consommateur, les sommes dues sont de plein droit majorées du taux d'intérêt légal si le remboursement intervient au plus tard dix jours après l'expiration des délais fixés aux premier et deuxième alinéas de l'article L. 221-24, de 5 % si le retard est compris entre dix et vingt jours, de 10 % si le retard est compris entre vingt et trente jours, de 20 % si le retard est compris entre trente et soixante jours, de 50 % entre soixante et quatre-vingt-dix jours et de cinq points supplémentaires par nouveau mois de retard jusqu'à concurrence du prix du produit, puis du taux d'intérêt légal.

####### Sous-section 2 : Sanctions pénales

**Art. L242-5**

Le fait de ne pas remettre au client un exemplaire du contrat dans les conditions prévues à l'article L. 221-9 ou de remettre un contrat non conforme aux dispositions du même article est puni d'une peine d'emprisonnement de deux ans et d'une amende de 150 000 euros.

**Art. L242-6**

L'absence de remise du formulaire type de rétractation prévu par l'article L. 221-9 ou la fourniture d'un formulaire non conforme aux dispositions du 7° de l'article L. 221-5 sont punies d'une peine d'emprisonnement de deux ans et d'une amende de 150 000 euros.

**Art. L242-7**

Le fait d'exiger ou d'obtenir du client, en infraction aux dispositions de l'article L. 221-10, un paiement ou une contrepartie avant l'expiration du délai de sept jours à compter de la conclusion du contrat hors établissement est puni d'une peine d'emprisonnement de deux ans et d'une amende de 150 000 euros.

**Art. L242-7-1**

Le fait de contrevenir aux dispositions de l'article L. 221-10-1 est puni d'une peine d'un an d'emprisonnement et d'une amende de 150 000 euros.

**Art. L242-7-2**

Lorsqu'une amende est prononcée en application des articles L. 242-5 et L. 242-6, à la suite d'une demande d'assistance mutuelle prévue par l'article L. 511-10 portant sur une infraction de grande ampleur ou de grande ampleur à l'échelle de l'Union européenne, en application de l'article 21 du règlement (UE) 2017/2394 du Parlement européen et du Conseil du 12 décembre 2017 sur la coopération entre les autorités nationales chargées de veiller à l'application de la législation en matière de protection des consommateurs, son montant peut être porté à 4 % du chiffre d'affaires moyen annuel, calculé sur les trois derniers chiffres d'affaires annuels connus à la date des faits.

**Art. L242-8**

Les personnes physiques déclarées coupables des délits punis aux articles L. 242-5 à L. 242-7-1 encourent également, à titre de peines complémentaires, l'interdiction, suivant les modalités prévues à l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour leur propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale.

Ces interdictions d'exercice ne peuvent excéder une durée de cinq ans. Elles peuvent être prononcées cumulativement.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues à l'article 121-2 du code pénal, des délits punis aux articles L. 242-5 à L. 242-7-1 encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du code pénal, les peines prévues aux 2° à 9° de l'article 131-39 du même code.

L'interdiction mentionnée au 2° du même article 131-39 porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise. Les peines prévues aux 2° à 7° de cet article ne peuvent être prononcées que pour une durée de cinq ans au plus.

**Art. L242-9**

A l'occasion des poursuites pénales exercées contre le vendeur, le prestataire de services ou le démarcheur, en application des dispositions des articles L. 242-5 à L. 242-7-1 le consommateur qui s'est constitué partie civile est recevable à demander devant la juridiction répressive une somme égale au montant des paiements effectués ou des effets souscrits, sans préjudice de tous dommages et intérêts.

####### Sous-section 3 : Sanctions administratives

**Art. L242-10**

Tout manquement aux obligations d'information prévues aux articles L. 221-5, L. 221-6, L. 221-8, L. 221-11, L. 221-12 à L. 221-14 est passible d'une amende administrative dont le montant ne peut excéder 15 000 euros pour une personne physique et 75 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

**Art. L242-11**

Tout manquement aux obligations de confirmation du contrat et, le cas échéant, du support choisi par le consommateur, définies à l'article L. 221-13, est passible d'une amende administrative dont le montant ne peut excéder 15 000 euros pour une personne physique et 75 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

**Art. L242-12**

Tout manquement aux obligations prévues à l'article L. 221-16 en matière de démarchage téléphonique et de prospection commerciale est passible d'une amende administrative dont le montant ne peut excéder 75 000 € pour une personne physique et 375 000 € pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

**Art. L242-13**

Tout manquement aux dispositions des articles L. 221-18, L. 221-21 et L. 221-23 à L. 221-27 encadrant les conditions d'exercice du droit de rétractation reconnu au consommateur, ainsi que ses effets, est passible d'une amende administrative dont le montant ne peut excéder 15 000 euros pour une personne physique et 75 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

**Art. L242-14**

Tout manquement aux dispositions de l'article L. 221-17 relatif à l'interdiction des numéros masqués en matière de démarchage téléphonique est passible d'une amende administrative dont le montant ne peut excéder 75 000 € pour une personne physique et 375 000 € pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

**Art. L242-14-1**

Lorsqu'une amende est prononcée en application des articles L. 242-10 à L. 242-13, à la suite d'une demande d'assistance mutuelle prévue par l'article L. 511-10 portant sur une infraction de grande ampleur ou de grande ampleur à l'échelle de l'Union européenne, en application de l'article 21 du règlement (UE) 2017/2394 du Parlement européen et du Conseil du 12 décembre 2017 sur la coopération entre les autorités nationales chargées de veiller à l'application de la législation en matière de protection des consommateurs, son montant peut être porté à 4 % du chiffre d'affaires moyen annuel, calculé sur les trois derniers chiffres d'affaires annuels connus à la date des faits.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

###### Section 2 : Dispositions particulières aux contrats conclus à distance

**Art. L242-15**

Lorsque le professionnel n'a pas remboursé le consommateur dans les conditions prévues à l'article L. 222-15, à l'expiration du délai de trente jours, la somme due est, de plein droit, productive d'intérêts au taux légal en vigueur.

###### Section 3 : Opposition au démarchage téléphonique

**Art. L242-16**

Tout manquement aux dispositions des articles L. 223-1 à L. 223-5 est passible d'une amende administrative dont le montant ne peut excéder 75 000 € pour une personne physique et 375 000 € pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

Par dérogation au premier alinéa de l'article L. 522-6, la décision prononcée en application du présent article par l'autorité administrative chargée de la concurrence et de la consommation est publiée aux frais de la personne sanctionnée.

L'autorité administrative chargée de la concurrence et de la consommation peut décider de reporter la publication d'une décision, de publier cette dernière sous une forme anonymisée ou de ne pas la publier dans l'une ou l'autre des circonstances suivantes :

1° Lorsque la publication de la décision est susceptible de causer à la personne en cause un préjudice grave et disproportionné ;

2° Lorsque la publication serait de nature à perturber gravement le déroulement d'une enquête ou d'un contrôle en cours.

###### Section 4 : Règles spécifiques à des contrats ayant un objet particulier

####### Sous-section 1 : Contrats relatifs au gaz de pétrole liquéfié

######## Paragraphe 1 : Sanctions civiles

**Art. L242-17**

Lorsque le professionnel n'a pas remboursé le consommateur dans les conditions prévues à l'article L. 224-23, les sommes dues par le professionnel sont de plein droit majorées de moitié.

######## Paragraphe 2 : Sanctions administratives

**Art. L242-18**

Tout manquement aux dispositions des articles L. 224-18 à L. 224-23 est passible d'une amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

####### Sous-section 1 bis : Contrats de fourniture de contenus numériques et de services numériques

######## Paragraphe 1 : Sanctions civiles 

**Art. L242-18-1**

Sans préjudice de l'allocation de dommages et intérêts, une amende civile peut être prononcée à l'encontre du professionnel qui fait obstacle de mauvaise foi à la mise en œuvre de la garantie légale de conformité prévue aux articles L. 224-25-17 à L. 224-25-25.

L'autorité administrative chargée de la concurrence et de la consommation, agissant sur le fondement de l'article L. 524-2 ou intervenant à l'instance, les associations de défense des consommateurs, agissant sur le fondement des articles L. 621-7, L. 621-9, L. 622-1 et L. 623-1, le ministère public ou le consommateur peuvent demander à la juridiction saisie de prononcer une amende civile dont le montant ne peut excéder 300 000 euros.

Le montant de l'amende peut être porté, de manière proportionnée aux avantages tirés des pratiques en cause, à 10 % du chiffre d'affaires moyen annuel, calculé sur les trois derniers chiffres d'affaires annuels connus à la date de la décision.

La juridiction peut ordonner la publication, la diffusion ou l'affichage de sa décision ou d'un extrait de celle-ci selon les modalités qu'elle précise. Elle peut ordonner l'insertion de la décision ou de l'extrait de celle-ci dans le rapport établi sur les opérations de l'exercice par les gérants, le conseil d'administration ou le directoire de l'entreprise. Les frais sont supportés par la personne condamnée.

**Art. L242-18-2**

Le professionnel qui a fait supporter des frais d'envoi en vue de la mise en conformité du contenu numérique sur un support matériel, est tenu de les rembourser quatorze jours au plus tard à compter du jour où le consommateur est informé de la prise en charge au titre de la garantie légale. Le montant dû est de plein droit majoré de 10 % si le remboursement intervient au plus tard quatorze jours au-delà de ce terme, de 20 % jusqu'à trente jours et de 50 % ultérieurement.

**Art. L242-18-3**

Lorsque le professionnel n'a pas remboursé la totalité des sommes versées par le consommateur dans les conditions fixées par les articles L. 224-25-22 et L. 224-25-23, le montant total restant dû est, de plein droit, majoré de 10 % si le remboursement intervient au plus tard quatorze jours au-delà de ce terme, de 20 % jusqu'à trente jours et de 50 % ultérieurement.

######## Paragraphe 2 : Sanctions administratives 

**Art. L242-18-4**

Tout manquement aux dispositions des articles L. 224-25-5 à L. 224-25-9 relatifs à la formation, à la modification et à la durée du contrat est passible d'une amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

**Art. L242-18-5**

Tout manquement aux dispositions des articles L. 224-25-10 et L. 224-25-11 relatifs à l'obligation de fourniture de contenus numériques ou de services numériques est passible d'une amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

**Art. L242-18-6**

Tout manquement aux dispositions de l'article L. 224-25-18 relatif aux modalités de la mise en conformité est passible d'une amende administrative dont le montant ne peut excéder 15 000 euros pour une personne physique et 75 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

**Art. L242-18-7**

Tout manquement aux dispositions des articles L. 224-25-22 et L. 224-25-23 relatifs aux obligations du professionnel lors de la résolution du contrat est passible d'une amende administrative dont le montant ne peut excéder 15 000 euros pour une personne physique et 75 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

**Art. L242-18-8**

Tout manquement aux dispositions des articles L. 224-25-25 à L. 224-25-26 relatifs aux mises à jour est passible d'une amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

**Art. L242-18-9**

Tout manquement aux dispositions de l'article L. 224-25-28 relatif à la suspension du délai de garantie est passible d'une amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

####### Sous-section 2 : Contrats de services de communications électroniques

######## Paragraphe 1 : Sanctions civiles

**Art. L242-19**

Lorsque le professionnel n'a pas remboursé le consommateur dans les conditions prévues à l'article L. 224-35, les sommes dues par le professionnel sont de plein droit majorées de moitié.

######## Paragraphe 2 : Sanctions administratives

**Art. L242-20**

Tout manquement aux dispositions des articles L. 224-26 à L. 224-42-4 ainsi qu'aux articles L. 224-57 et L. 224-58 est passible d'une amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

####### Sous-section 3 : Services accessibles par l'intermédiaire des opérateurs de communications électroniques

**Art. L242-21**

Tout manquement aux dispositions des articles L. 224-43 à L. 224-54 est passible d'une amende administrative dont le montant ne peut excéder 75 000 € pour une personne physique et 375 000 € pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

####### Sous-section 4 : Contrats conclus dans les foires et salons

######## Paragraphe 1 : Sanctions civiles

**Art. L242-22**

Lorsque le vendeur ou le prestataire de services n'a pas remboursé le consommateur dans les conditions prévues à l'article L. 224-62, la somme due est productive d'intérêts, de plein droit, aux taux de l'intérêt légal majoré de moitié.

######## Paragraphe 2 : Sanctions administratives

**Art. L242-23**

Tout manquement aux dispositions des articles L. 224-59 à L. 224-62 est passible d'une amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

####### Sous-section 5 : Transports et automobile

**Art. L242-24**

Tout manquement à l'article L. 224-66 est passible d'une amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

**Art. L242-25**

Tout manquement à l'article L. 224-67 est passible d'une amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

**Art. L242-25-1**

Tout manquement à l'article L. 224-68-1 est passible d'une amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

####### Sous-section 6 : Contrats d'utilisation de biens à temps partagé, contrats de produit de vacances à long terme, contrats de revente et contrats d'échange

######## Paragraphe 1 : Sanctions civiles

**Art. L242-26**

Le non-respect des dispositions prévues aux articles L. 224-73 à L. 224-78 et à l'article L. 224-87 est sanctionné par la nullité du contrat.

######## Paragraphe 2 : Sanctions pénales

**Art. L242-27**

Le fait, pour tout annonceur de diffuser ou de faire diffuser une publicité non conforme aux obligations prévues aux dispositions des articles L. 224-71 et L. 224-72, est puni d'une amende de 150 000 euros.

**Art. L242-28**

Le fait, pour tout professionnel, de soumettre à un consommateur une offre tendant à la conclusion de tout contrat ou groupe de contrats mentionnés aux articles L. 224-69 et L. 224-70, non conforme aux dispositions des articles L. 224-73 à L. 224-75 est puni d'une amende de 150 000 euros.

**Art. L242-29**

Le fait, pour tout professionnel, d'exiger ou de recevoir du consommateur, directement ou indirectement, tout versement ou engagement de versement, à quelque titre et sous quelque forme que ce soit, avant l'expiration des délais de rétractation prévus aux articles L. 224-79, L. 224-80 et L. 224-81 est puni d'une amende de 300 000 euros.

**Art. L242-30**

Le fait pour tout professionnel, directement ou indirectement, de faire supporter au consommateur qui exerce son droit de rétractation des coûts, y compris ceux afférents à d'éventuels services fournis avant l'exercice du droit de rétractation est puni d'une amende de 300 000 euros.

**Art. L242-31**

Les personnes physiques déclarées coupables de l'une des infractions punies aux articles L. 242-27 à L. 242-30 encourent également, à titre de peines complémentaires, l'interdiction, suivant les modalités prévues à l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour leur propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale.

Ces interdictions d'exercice ne peuvent excéder une durée de cinq ans. Elles peuvent être prononcées cumulativement.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues à l'article 121-2 du code pénal, de l'une des infractions punies aux articles L. 242-27 à L. 242-30 encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du code pénal, les peines prévues aux 2° à 9° de l'article 131-39 du même code.

L'interdiction mentionnée au 2° de même article 131-39 porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise. Les peines prévues aux 2° à 7° de cet article ne peuvent être prononcées que pour une durée de cinq ans au plus.

####### Sous-section 7 : Contrats de courtage matrimonial

######## Paragraphe 1 : Sanctions civiles

**Art. L242-32**

Les mentions prescrites au deuxième alinéa de l'article L. 224-90 sont prévues à peine de nullité du contrat.

######## Paragraphe 2 : Sanctions pénales

**Art. L242-33**

Le fait, pour un professionnel, sous prétexte d'une présentation de candidats au mariage ou à une union stable, de mettre en présence ou de faire communiquer des personnes dont l'une est rémunérée par lui, ou se trouve placée, directement ou indirectement, sous son autorité, ou n'a pas effectué de demande en vue du mariage ou d'une union stable, est puni des peines prévues aux articles 313-1 à 313-3 du code pénal.

Le fait, pour un professionnel, de promettre d'organiser des rencontres en vue de la réalisation d'un mariage ou d'une union stable avec une personne fictive, est puni des mêmes peines.

####### Sous-section 8 : Contrats d'achat de métaux précieux

######## Paragraphe 1 : Sanctions civiles

**Art. L242-34**

Les dispositions de l'article L. 224-98 sont prévues à peine de nullité du contrat.

**Art. L242-35**

Toute clause du contrat par laquelle le consommateur-vendeur abandonne son droit de rétractation est nulle.

######## Paragraphe 2 : Sanctions pénales

**Art. L242-36**

Le fait de ne pas remettre au client un exemplaire du contrat prévu à l'article L. 224-97 ou de remettre un contrat non conforme aux dispositions de l'article L. 224-98 est puni d'une peine d'emprisonnement de deux ans et d'une amende de 150 000 euros.

**Art. L242-37**

Le non-respect des obligations prévues à l'article L. 224-99 est puni d'une peine d'emprisonnement de deux ans et d'une amende de 150 000 euros.

**Art. L242-38**

Les personnes physiques déclarées coupables des infractions punies aux articles L. 242-36 et L. 242-37 encourent également à titre de peines complémentaires l'interdiction, suivant les modalités prévues à l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour leur propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale.

Ces interdictions d'exercice ne peuvent excéder une durée de cinq ans. Elles peuvent être prononcées cumulativement.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues à l'article 121-2 du code pénal, des infractions punies aux articles L. 242-36 et L. 242-37 encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du code pénal, les peines prévues aux 2° à 9° de l'article 131-39 du même code. L'interdiction mentionnée au 2° de l'article 131-39 de ce code porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise. Les peines prévues aux 2° à 7° de cet article ne peuvent être prononcées que pour une durée de cinq ans au plus.

######## Paragraphe 3 : Sanctions administratives

**Art. L242-39**

Tout manquement aux dispositions de l'article L. 224-96 et aux textes pris pour son application est passible d'une amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

####### Sous-section 9 : Contrats dans le domaine bancaire, financier et des assurances

**Art. L242-40**

Les sanctions relatives aux infractions commises par les établissements de crédit en matière de conventions de compte et de relations avec leurs clients sont fixées par les dispositions du chapitre Ier du titre V du livre III du code monétaire et financier.

**Art. L242-41**

Les sanctions relatives aux infractions en matière de démarchage bancaire ou financier sont fixées par les dispositions du chapitre III du titre V du livre III du code monétaire et financier.

**Art. L242-42**

Les sanctions des infractions en matière de démarchage dans le domaine des assurances sont fixées par les dispositions du chapitre II du titre Ier du livre I du code des assurances.

####### Sous-section 10 : Enseignement

**Art. L242-43**

Les sanctions relatives aux infractions en matière d'enseignement privé à distance sont fixées par les dispositions du chapitre IV du titre IV du livre IV du code de l'éducation.

Les sanctions des infractions relatives au démarchage en matière d'enseignement sont fixées par les dispositions du chapitre Ier du titre VII du livre IV du code de l'éducation.

####### Sous-section 11 : Contrats de prestations de soins médicaux

**Art. L242-44**

Les sanctions aux infractions relatives au devis et au délai de réflexion en matière de chirurgie esthétique sont fixées par les dispositions du chapitre IV du titre II du livre III de la sixième partie du code de la santé publique.

####### Sous-section 12 : Contrats de services funéraires

**Art. L242-45**

Les sanctions relatives aux infractions en matière de contrats de pompes funèbres sont fixées par les dispositions du chapitre III du titre II du livre II de la deuxième partie du code général des collectivités territoriales.

####### Sous-section 13 : Equipements électriques et électroniques

**Art. L242-46**

Tout manquement à l'article L. 224-109 est passible d'une amende administrative dont le montant ne peut excéder 3 000 € pour une personne physique et 15 000 € pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

####### Sous-section 14 : Matériel médical

**Art. L242-47**

Tout manquement à l'article L. 224-110 est passible d'une amende administrative dont le montant ne peut excéder 15 000 € pour une personne physique et 75 000 € pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

####### Sous-section 15 : Equipements médicaux

**Art. L242-48**

Tout manquement à l'article L. 224-111 est passible d'une amende administrative dont le montant ne peut excéder 3 000 € pour une personne physique et 15 000 € pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

####### Sous-section 16 : Outils de bricolage et de jardinage motorisés 

**Art. L242-49**

Tout manquement à l'article L. 224-112 est passible d'une amende administrative dont le montant ne peut excéder 3 000 € pour une personne physique et 15 000 € pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

####### Sous-section 17 :  Articles de sport et de loisirs, bicyclettes à assistance électrique et engins de déplacement personnel motorisés

**Art. L242-50**

Tout manquement à l'article L. 224-113 est passible d'une amende administrative dont le montant ne peut excéder 3 000 € pour une personne physique et 15 000 € pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

#### Titre V : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Conditions générales des contrats

**Art. L251-1**

Sont applicables dans les îles Wallis et Futuna et dans les Terres australes et antarctiques françaises les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ARTICLES APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="left" valign="middle">L. 218-1 </td><td align="left" valign="middle">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 </td></tr><tr><td align="left" valign="middle">L. 218-2</td><td align="left" valign="middle">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr></tbody></table></div></div>

##### Chapitre II : Règles de formation et d'exécution des contrats

**Art. L252-1**

Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues aux articles L. 252-2 et L. 252-3, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ARTICLES APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="justify" valign="middle">L. 222-1 à L. 222-6 </td><td align="justify" valign="middle">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 </td></tr><tr><td align="justify" valign="middle">L. 222-7 et L. 222-8 </td><td align="justify" valign="middle">Résultant de la loi n° 2017-203 du 21 février 2017 </td></tr><tr><td align="justify" valign="middle">L. 222-9 à L. 222-16 </td><td align="justify" valign="middle">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 </td></tr><tr><td align="justify" valign="middle">L. 222-16-1 et L. 222-16-2 </td><td align="justify" valign="middle">Résultant de la loi n° 2016-1691 du 9 décembre 2016 </td></tr><tr><td align="justify" valign="middle">L. 222-18 </td><td align="justify" valign="middle">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 </td></tr><tr><td align="justify" valign="middle">L. 242-15</td><td align="justify" valign="middle">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr></tbody></table></div></div>

**Art. L252-2**

En l'absence d'adaptation, les références faites, par des dispositions des articles mentionnés à l'article L. 252-1, à des dispositions qui ne sont pas applicables dans les îles Wallis et Futuna, notamment en matière d'assurance et de mutualité, sont remplacées par des références aux dispositions ayant le même objet applicables localement.

**Art. L252-3**

Pour l'application de l'article L. 222-10 dans les îles Wallis et Futuna :

1° Les mots : “ mentionnés à l'article L. 224-69 ” sont remplacés par les mots : “ ou groupe de contrats, conclus à titre onéreux, par lequel un professionnel confère à un consommateur, directement ou indirectement, un droit ou un service d'utilisation de biens à temps partagé, ou concernant des produits de vacances à long terme, ou de revente ou d'échange de tels droits ou services ” ;

2° Il est ajouté un alinéa ainsi rédigé :

“ Les dispositions de cet article ne s'appliquent pas non plus aux contrats de souscription ou de cession de parts ou actions de sociétés d'attribution d'immeubles en jouissance à temps partagé régis par les dispositions applicables localement relatives aux sociétés d'attribution d'immeubles en jouissance à temps partagé. ”

##### Chapitre III : Loi applicable aux contrats transfrontaliers

**Art. L253-1**

Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues à l'article L. 253-2, les dispositions de l'article mentionné dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ARTICLES APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="justify" valign="middle">L. 232-4</td><td align="justify" valign="middle">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr></tbody></table></div></div>

**Art. L253-2**

Pour son application dans les îles Wallis et Futuna, l'article L. 232-4 est ainsi rédigé :

“ Art. L. 232-4. — Lorsque les parties ont choisi la loi d'un Etat autre que la France pour régir le contrat, le juge devant lequel est invoquée cette loi est tenu d'en écarter l'application au profit des dispositions plus protectrices de la loi de la résidence habituelle du consommateur concernant la protection des consommateurs en matière de commercialisation à distance de services financiers. ”

### Livre III : CRÉDIT

#### Titre Ier : OPÉRATIONS DE CRÉDIT

##### Chapitre Ier : Définitions

**Art. L311-1**

Pour l'application des dispositions du présent titre, sont considérés comme :

1° Prêteur, toute personne qui consent ou s'engage à consentir un crédit mentionné au présent titre dans le cadre de l'exercice de ses activités commerciales ou professionnelles ;

2° Emprunteur ou consommateur, toute personne physique qui est en relation avec un prêteur, ou un intermédiaire de crédit, dans le cadre d'une opération de crédit réalisée ou envisagée dans un but étranger à son activité commerciale ou professionnelle ;

3° Acquéreur, toute personne qui acquiert, souscrit ou commande au moyen des prêts mentionnés au 1° de l'article L. 313-1 ;

4° Vendeur, l'autre partie à ces mêmes opérations ;

5° Intermédiaire de crédit, toute personne qui, dans le cadre de ses activités commerciales ou professionnelles habituelles et contre une rémunération ou un avantage économique, apporte son concours à la réalisation d'une opération mentionnée au présent titre, sans agir en qualité de prêteur ;

6° Opération ou contrat de crédit, un contrat en vertu duquel un prêteur consent ou s'engage à consentir à l'emprunteur un crédit, relevant du champ d'application du présent titre, sous la forme d'un délai de paiement, d'un prêt, y compris sous forme de découvert ou de toute autre facilité de paiement similaire, à l'exception des contrats conclus en vue de la fourniture d'une prestation continue ou à exécution successive de services ou de biens de même nature et aux termes desquels l'emprunteur en règle le coût par paiements échelonnés pendant toute la durée de la fourniture ;

7° Coût total du crédit pour l'emprunteur, tous les coûts, y compris les intérêts, les frais, les taxes, les commissions ou rémunérations de toute nature, directs ou indirects, supportés par l'emprunteur et connus du prêteur à la date d'émission de l'offre de crédit ou de l'avenant au contrat de crédit, ou dont le montant peut être déterminé à ces mêmes dates, et qui constituent une condition pour obtenir le crédit ou pour l'obtenir aux conditions annoncées. Ce coût ne comprend pas les frais liés à l'acquisition des immeubles mentionnés au 1° de l'article L. 313-1 tels que les taxes y afférentes ou les frais d'acte notarié, ni les frais à la charge de l'emprunteur en cas de non-respect de l'une de ses obligations prévues dans le contrat de crédit.

L'ensemble de ces coûts est défini à l'article L. 314-1 relatif au taux annuel effectif global, selon des modalités précisées par décret en Conseil d'Etat.

8° Taux débiteur, le taux d'intérêt exprimé en pourcentage fixe ou variable, appliqué au capital emprunté ou au montant de crédit utilisé, sur une base annuelle. Le taux débiteur est fixe lorsque le contrat de crédit prévoit soit un taux débiteur constant sur toute la durée du contrat de crédit, soit plusieurs taux débiteurs constants appliqués à des périodes partielles prédéterminées ; dans ce dernier cas, le taux est fixe uniquement pour ces périodes partielles, dans les autres cas, le taux débiteur est variable ou révisable ;

9° Montant total dû par l'emprunteur, la somme du montant total du crédit et du coût total du crédit dû par l'emprunteur ;

10° Montant total du crédit, le plafond ou le total des sommes rendues disponibles en vertu d'un contrat ou d'une opération de crédit ;

11° Contrat de crédit affecté ou contrat de crédit lié, le crédit servant exclusivement à financer un contrat relatif à la fourniture de biens particuliers ou la prestation de services particuliers ; ces deux contrats constituent une opération commerciale unique. Une opération commerciale unique est réputée exister lorsque le vendeur ou le prestataire de services finance lui-même le crédit ou, en cas de financement par un tiers, lorsque le prêteur recourt aux services du vendeur ou du prestataire pour la conclusion ou la préparation du contrat de crédit ou encore lorsque le contrat de crédit mentionne spécifiquement les biens ou les services concernés ;

12° Autorisation de découvert ou facilité de découvert, le contrat de crédit en vertu duquel le prêteur autorise expressément l'emprunteur à disposer de fonds qui dépassent le solde du compte de dépôt de ce dernier ;

13° Dépassement, un découvert tacitement accepté en vertu duquel un prêteur autorise l'emprunteur à disposer de fonds qui dépassent le solde de son compte de dépôt ou de l'autorisation de découvert convenue ;

14° Support durable, tout instrument permettant à l'emprunteur de conserver les informations qui lui sont adressées personnellement, d'une manière qui permet de s'y reporter aisément à l'avenir pendant un laps de temps adapté aux fins auxquelles les informations sont destinées et qui permet la reproduction identique des informations stockées ;

15° Service accessoire, un service proposé à l'emprunteur en rapport avec un contrat de crédit entrant dans le champ du présent titre ;

16° Crédit relais, un crédit d'une durée limitée destiné à faire l'avance partielle ou totale, et temporaire du produit de la vente d'un bien immobilier pour en acquérir un autre avant la vente du premier bien.

##### Chapitre II : Crédit à la consommation

###### Section 1 : Champ d'application

**Art. L312-1**

Les dispositions du présent chapitre s'appliquent à toute opération de crédit mentionnée au 6° de l'article L. 311-1, qu'elle soit conclue à titre onéreux ou à titre gratuit et, le cas échéant, à son cautionnement, dès lors que le montant total du crédit est égal ou supérieur à 200 euros et inférieur ou égal à 75 000 euros.

**Art. L312-2**

Pour l'application des dispositions du présent chapitre, la location-vente et la location avec option d'achat sont assimilées à des opérations de crédit.

**Art. L312-3**

Les opérations de prêts sur gage corporel souscrits auprès des caisses de crédit municipal en application de l'article L. 514-1 du code monétaire et financier sont soumises aux dispositions des articles L. 312-5, L. 312-6 et L. 312-8 à L. 312-11.

Le contenu des informations que les caisses mentionnées au premier alinéa doivent mettre à la disposition de leur clientèle préalablement à l'octroi de ce prêt, les conditions dans lesquelles ces informations sont portées à la connaissance du public ainsi que les mentions obligatoires devant figurer dans les contrats de crédit sont fixés par décret.

**Art. L312-4**

Sont exclus du champ d'application des dispositions du présent chapitre :

1° Les opérations de crédit destinées à permettre l'acquisition ou le maintien de droits de propriété ou de jouissance d'un terrain ou d'un immeuble existant ou à construire, y compris lorsque ces opérations visent également à permettre la réalisation de travaux de réparation, d'amélioration ou d'entretien du terrain ou de l'immeuble ainsi acquis ;

2° Les opérations de crédit garanties par une hypothèque, par une autre sûreté comparable sur les biens immobiliers à usage d'habitation ou par un droit lié à un bien immobilier à usage d'habitation relevant des dispositions du chapitre III du présent titre ;

3° Les opérations dont le montant total du crédit est inférieur à 200 euros ou supérieur à 75 000 euros, à l'exception de celles mentionnées à l'article L. 314-10 ayant pour objet le regroupement de crédits et de celles destinées à financer les dépenses relatives à la réparation, l'amélioration ou l'entretien d'un immeuble d'habitation ou à usage professionnel et d'habitation, lorsque le crédit n'est pas garanti par une hypothèque, par une autre sûreté comparable sur les biens immobiliers à usage d'habitation ou par un droit lié à un bien immobilier à usage d'habitation ;

4° Les opérations consenties sous la forme d'une autorisation de découvert remboursable dans un délai d'un mois ;

5° Les opérations de crédit comportant un délai de remboursement ne dépassant pas trois mois qui ne sont assorties d'aucun intérêt ni d'aucuns frais ou seulement d'intérêts et de frais d'un montant négligeable ;

6° Les opérations mentionnées au 3 de l'article L. 511-6 du code monétaire et financier ;

7° Les opérations mentionnées au 2 de l'article L. 321-2 du code monétaire et financier ;

8° Les contrats qui sont l'expression d'un accord intervenu devant une juridiction ;

9° Les contrats résultant d'un plan conventionnel de redressement mentionné à l'article L. 732-1 conclu devant la commission de surendettement des particuliers ;

10° Les accords portant sur des délais de paiement accordés pour le règlement amiable d'une dette existante, à condition qu'aucuns frais supplémentaires à ceux stipulés dans le contrat ne soient mis à la charge du consommateur ;

11° Les cartes proposant un débit différé n'excédant pas quarante jours et n'occasionnant aucuns autres frais que la cotisation liée au bénéfice de ce moyen de paiement.

###### Section 2 : Publicité

**Art. L312-5**

Toute publicité, à l'exception des publicités radiodiffusées, contient, quel que soit le support utilisé, la mention suivante : " Un crédit vous engage et doit être remboursé. Vérifiez vos capacités de remboursement avant de vous engager ".

**Art. L312-6**

Toute publicité, quel qu'en soit le support, qui porte sur l'une des opérations mentionnées à l'article L. 312-1 et indique un taux d'intérêt ou des informations chiffrées liées au coût du crédit mentionne de façon claire, précise et visible les informations suivantes à l'aide d'un exemple représentatif :

1° Le taux débiteur et la nature fixe, variable ou révisable du taux, sauf pour les opérations de location-vente ou de location avec option d'achat, ainsi que les informations relatives à tous les frais compris dans le coût total du crédit pour l'emprunteur ;

2° Le montant total du crédit ;

3° Le taux annuel effectif global, sauf pour les opérations de location-vente ou de location avec option d'achat ;

4° S'il y a lieu, la durée du contrat de crédit ;

5° S'il s'agit d'un crédit accordé sous la forme d'un délai de paiement pour un bien ou un service donné, le prix au comptant et le montant de tout acompte ;

6° Le montant total dû par l'emprunteur et le montant des échéances.

Si le prêteur exige qu'un service accessoire soit fourni pour l'obtention du crédit, notamment une assurance, la publicité mentionne de façon claire, précise et visible la nécessité de contracter ce service.

**Art. L312-7**

Lorsqu'un prêteur propose habituellement des contrats de crédit assortis d'une proposition d'assurance ayant pour objet la garantie de remboursement du crédit, toute publicité mentionnée au premier alinéa de l'article L. 312-6 diffusée pour son compte sur ces contrats mentionne le coût de l'assurance, à l'aide de l'exemple représentatif mentionné au même alinéa. Ce coût est exprimé :

1° A l'exclusion de tout autre taux, en taux annuel effectif de l'assurance, qui permette la comparaison par l'emprunteur de ce taux avec le taux annuel effectif global du crédit ;

2° En montant total dû en euros par l'emprunteur au titre de l'assurance sur la durée totale du prêt ;

3° En euros par mois. Il est précisé si ce montant s'ajoute ou non à l'échéance de remboursement du crédit.

**Art. L312-8**

Dans toute publicité écrite, quel que soit le support utilisé, les informations relatives au taux annuel effectif global, à sa nature fixe, variable ou révisable, au montant total dû par l'emprunteur et au montant des échéances, ainsi que la mention indiquée à l'article L. 312-5, figurent dans une taille de caractère plus importante que celle utilisée pour indiquer toute autre information relative aux caractéristiques du financement, notamment le taux promotionnel, et s'inscrivent dans le corps principal du texte publicitaire.

**Art. L312-9**

Lorsqu'une publicité est adressée par voie postale ou par courrier électronique, distribuée directement à domicile ou sur la voie publique, le document envoyé au consommateur lui rappelle de façon claire, précise et visible son droit de s'opposer sans frais à l'utilisation de ses données personnelles à des fins de prospection ainsi que les modalités d'exercice de ce droit.

Lorsque cette publicité indique un taux d'intérêt ou des informations chiffrées liées au coût du crédit, les informations mentionnées à l'article L. 312-8 figurent, sous forme d'encadré, en en-tête du texte publicitaire.

**Art. L312-10**

Il est interdit dans toute publicité d'indiquer qu'une opération ou un contrat de crédit, ou une opération de crédit consistant à regrouper des crédits antérieurs peut être consenti sans élément d'information permettant d'apprécier la situation financière de l'emprunteur, ou de laisser entendre que le prêt améliore la situation financière ou le budget de l'emprunteur, entraîne une augmentation de ressources, constitue un substitut d'épargne ou accorde une réserve automatique d'argent immédiatement disponible sans contrepartie financière identifiable.

Lorsqu'une publicité compare le montant des échéances d'un ou plusieurs crédits antérieurs, et le cas échéant d'autres dettes, à celui d'une échéance résultant d'une opération de regroupement de crédits, elle mentionne de manière claire et apparente, d'une part, la somme des coûts totaux des crédits antérieurs et, d'autre part, le coût total du crédit postérieur à l'opération précitée.

Il est également interdit dans toute publicité de mentionner l'existence d'une période de franchise de paiement de loyers ou de remboursement des échéances du crédit supérieure à trois mois. Cette interdiction ne s'applique pas aux prêts aidés par l'Etat destinés au financement d'une formation à la conduite et à la sécurité routière et aux prêts garantis par l'Etat destinés au financement de leurs études par les étudiants.

**Art. L312-11**

Il est interdit dans toute publicité de proposer sous quelque forme que ce soit des lots promotionnels liés à l'acceptation d'une offre préalable de crédit.

###### Section 3 : Information précontractuelle de l'emprunteur

**Art. L312-12**

Préalablement à la conclusion du contrat de crédit, le prêteur ou l'intermédiaire de crédit fournit à l'emprunteur, sous forme d'une fiche d'informations, sur support papier ou sur un autre support durable, les informations nécessaires à la comparaison de différentes offres et permettant à l'emprunteur, compte tenu de ses préférences, d'appréhender clairement l'étendue de son engagement.

La liste et le contenu des informations devant figurer dans la fiche d'informations à fournir pour chaque offre de crédit ainsi que les conditions de sa présentation sont fixés par décret en Conseil d'Etat.

Cette fiche comporte, en caractères lisibles, la mention indiquée à l'article L. 312-5.

Lorsque le consommateur sollicite la conclusion d'un contrat de crédit sur le lieu de vente, le prêteur veille à ce que la fiche d'informations mentionnée au premier alinéa lui soit fournie, sur le lieu de vente, sur support papier, ou tout autre support durable.

Lorsque le prêteur offre à l'emprunteur ou exige de lui la souscription d'une assurance, le prêteur ou l'intermédiaire de crédit informe l'emprunteur du coût de l'assurance en portant à sa connaissance les éléments mentionnés à l'article L. 312-7.

**Art. L312-13**

A la demande de l'emprunteur, le prêteur lui fournit sans frais, s'il est disposé à lui consentir un crédit, outre les informations mentionnées à l'article L. 312-12, un exemplaire de l'offre de contrat sur support papier ou tout autre support durable.

Toutes les informations complémentaires que le prêteur souhaite donner à l'emprunteur sont fournies dans un document distinct de la fiche mentionnée à l'article L. 312-12.

###### Section 4 : Explications fournies à l'emprunteur et évaluation de sa solvabilité

####### Sous-section 1 : Explications fournies à l'emprunteur

**Art. L312-14**

Le prêteur ou l'intermédiaire de crédit fournit à l'emprunteur les explications lui permettant de déterminer si le contrat de crédit proposé est adapté à ses besoins et à sa situation financière, notamment à partir des informations contenues dans la fiche mentionnée à l'article L. 312-12. Il attire l'attention de l'emprunteur sur les caractéristiques essentielles du ou des crédits proposés et sur les conséquences que ces crédits peuvent avoir sur sa situation financière, y compris en cas de défaut de paiement. Ces informations sont données, le cas échéant, sur la base des préférences exprimées par l'emprunteur.

Lorsque le crédit est proposé sur un lieu de vente, le prêteur veille à ce que l'emprunteur reçoive ces explications de manière complète et appropriée sur le lieu même de la vente, dans des conditions garantissant la confidentialité des échanges.

**Art. L312-15**

Lorsque la conclusion d'une opération mentionnée à l'article L. 312-1 donne droit, ou peut donner droit, à titre gratuit, immédiatement ou à terme, à une prime en nature de produits ou biens, la valeur de cette prime ne peut être supérieure à un seuil fixé par arrêté du ministre chargé de l'économie.

####### Sous-section 2 : Evaluation de la solvabilité de l'emprunteur

**Art. L312-16**

Avant de conclure le contrat de crédit, le prêteur vérifie la solvabilité de l'emprunteur à partir d'un nombre suffisant d'informations, y compris des informations fournies par ce dernier à la demande du prêteur. Le prêteur consulte le fichier prévu à l'article L. 751-1, dans les conditions prévues par l'arrêté mentionné à l'article L. 751-6, sauf dans le cas d'une opération mentionnée au 1 de l'article L. 511-6 ou au 1 du I de l'article L. 511-7 du code monétaire et financier.

**Art. L312-17**

Lorsque les opérations de crédit sont conclues sur le lieu de vente ou au moyen d'une technique de communication à distance, une fiche d'informations distincte de la fiche mentionnée à l'article L. 312-12 est fournie par le prêteur ou par l'intermédiaire de crédit à l'emprunteur.

Cette fiche, établie sur support papier ou sur un autre support durable, comporte notamment les éléments relatifs aux ressources et charges de l'emprunteur ainsi que, le cas échéant, aux prêts en cours contractés par ce dernier.

La fiche est signée ou son contenu confirmé par voie électronique par l'emprunteur et contribue à l'évaluation de sa solvabilité par le prêteur. Les informations figurant dans la fiche font l'objet d'une déclaration certifiant sur l'honneur leur exactitude.

Cette fiche est conservée par le prêteur pendant toute la durée du prêt.

Si le montant du crédit accordé est supérieur à un seuil défini par décret, la fiche est corroborée par des pièces justificatives dont la liste est définie par décret.

###### Section 5 : Formation du contrat de crédit

**Art. L312-18**

L'offre de contrat de crédit est établie sur support papier ou sur un autre support durable. Elle est fournie en autant d'exemplaires que de parties et, le cas échéant, à chacune des cautions.

La remise ou l'envoi de l'offre de contrat de crédit à l'emprunteur oblige le prêteur à en maintenir les conditions pendant une durée minimale de quinze jours à compter de cette remise ou de cet envoi.

**Art. L312-19**

L'emprunteur peut se rétracter sans motifs dans un délai de quatorze jours calendaires révolus à compter du jour de l'acceptation de l'offre de contrat de crédit comprenant les informations prévues à l'article L. 312-28.

**Art. L312-20**

Le délai mentionné à l'article L. 312-19 court à compter du jour de l'acceptation de l'offre de contrat de crédit comprenant les informations prévues à l'article L. 312-28.

**Art. L312-21**

Afin de permettre l'exercice du droit de rétractation mentionné à l'article L. 312-19, un formulaire détachable est joint à son exemplaire du contrat de crédit.

**Art. L312-22**

L'exercice par l'emprunteur de son droit de rétractation ne peut donner lieu à enregistrement sur un fichier.

**Art. L312-23**

En cas d'exercice de son droit de rétractation, l'emprunteur n'est plus tenu par le contrat de service accessoire au contrat de crédit.

**Art. L312-24**

Le contrat accepté par l'emprunteur ne devient parfait qu'à la double condition que celui-ci n'ait pas fait usage de sa faculté de rétractation et que le prêteur ait fait connaître à l'emprunteur sa décision d'accorder le crédit, dans un délai de sept jours. L'agrément de la personne de l'emprunteur est réputé refusé si, à l'expiration de ce délai, la décision d'accorder le crédit n'a pas été portée à la connaissance de l'intéressé. L'agrément de la personne de l'emprunteur parvenu à sa connaissance après l'expiration de ce délai reste néanmoins valable si celui-ci entend toujours bénéficier du crédit.

La mise à disposition des fonds au-delà du délai de sept jours mentionné à l'article L. 312-25 vaut agrément de l'emprunteur par le prêteur.

**Art. L312-25**

Pendant un délai de sept jours à compter de l'acceptation du contrat par l'emprunteur, aucun paiement, sous quelque forme et à quelque titre que ce soit, ne peut être fait par le prêteur à l'emprunteur ou pour le compte de celui-ci, ni par l'emprunteur au prêteur.

Pendant ce même délai, l'emprunteur ne peut non plus faire, au titre de l'opération en cause, aucun dépôt au profit du prêteur ou pour le compte de celui-ci.

Si une autorisation du prélèvement sur son compte bancaire est signée par l'emprunteur, sa validité et sa prise d'effet sont subordonnées à celles du contrat de crédit.

**Art. L312-26**

A compter du jour suivant la mise à disposition des fonds à l'emprunteur et en cas de rétractation, l'emprunteur rembourse au prêteur le capital versé et paye les intérêts cumulés sur ce capital depuis la date à laquelle le crédit lui a été versé jusqu'à la date à laquelle le capital est remboursé, sans retard indu et au plus tard trente jours après avoir envoyé la notification de la rétractation au prêteur. Les intérêts sont calculés sur la base du taux débiteur figurant au contrat.

Le prêteur n'a droit à aucune indemnité versée par l'emprunteur en cas de rétractation.

**Art. L312-27**

Le prêteur est responsable de plein droit à l'égard de l'emprunteur de la bonne exécution des obligations relatives à la formation du contrat de crédit, que ces obligations soient à exécuter par le prêteur qui a conclu ce contrat ou par des intermédiaires de crédit intervenant dans le processus de formation du contrat de crédit, sans préjudice de son droit de recours contre ceux-ci.

###### Section 6 : Informations mentionnées dans le contrat

**Art. L312-28**

Le contrat de crédit est établi sur support papier ou sur un autre support durable. Il constitue un document distinct de tout support ou document publicitaire, ainsi que de la fiche mentionnée à l'article L. 312-12. Un encadré, inséré au début du contrat, informe l'emprunteur des caractéristiques essentielles du crédit.

La liste des informations figurant dans le contrat et dans l'encadré mentionné au premier alinéa est fixée par décret en Conseil d'Etat.

**Art. L312-29**

Lorsque l'offre de contrat de crédit est assortie d'une proposition d'assurance, une notice est fournie à l'emprunteur, sur support papier, ou tout autre support durable. Cette notice comporte les extraits des conditions générales de l'assurance le concernant, notamment les nom et adresse de l'assureur, la durée, les risques couverts et ceux qui sont exclus.

Si l'assurance est exigée par le prêteur pour obtenir le financement, la fiche d'informations mentionnée à l'article L. 312-12 et l'offre de contrat de crédit rappellent que l'emprunteur peut souscrire une assurance équivalente auprès de l'assureur de son choix. Si l'assurance est facultative, l'offre de contrat de crédit rappelle les modalités suivant lesquelles l'emprunteur peut ne pas y adhérer.

**Art. L312-30**

Aucun vendeur ni prestataire de services ne peut, pour un même bien ou une même prestation de services, faire signer par un même client un ou plusieurs contrats de crédit, d'un montant total en capital supérieur à la valeur payable à crédit du bien acheté ou de la prestation de services fournie.

Cette disposition ne s'applique pas aux contrats de crédit renouvelable mentionnés à l'article L. 312-57.

###### Section 7 : Exécution du contrat de crédit

####### Sous-section 1 : Information de l'emprunteur

**Art. L312-31**

En cas de modification du taux débiteur, l'emprunteur en est informé sur support papier ou sur un autre support durable, avant que la modification n'entre en vigueur. Cette information indique le montant des échéances après l'entrée en vigueur du nouveau taux débiteur ainsi que, le cas échéant, toute modification du nombre ou de la périodicité des échéances.

Lorsque la modification du taux débiteur résulte d'une variation du taux de référence, que le nouveau taux de référence est rendu public par des moyens appropriés et que l'information relative au nouveau taux de référence est également disponible dans les locaux du prêteur, les parties peuvent convenir dans le contrat de crédit que cette information est fournie périodiquement à l'emprunteur.

**Art. L312-31-1**

Avant de modifier les conditions du contrat de crédit, le prêteur communique à l'emprunteur les informations relatives aux modifications envisagées au contrat de crédit de ce dernier, en précisant celles qui nécessitent son consentement, ainsi que les informations relatives au calendrier de mise en œuvre des modifications envisagées et aux modalités de réclamation et de médiation.

La liste des informations à communiquer à l'emprunteur est fixée par décret en Conseil d'Etat.

**Art. L312-32**

Pour les opérations de crédit mentionnées au présent chapitre, à l'exclusion de la location-vente et de la location avec option d'achat, le prêteur fournit, au moins une fois par an, à l'emprunteur, l'information relative au montant du capital restant à rembourser, sur support papier ou tout autre support durable. Cette information figure, en caractères lisibles, sur la première page du document fourni à l'emprunteur.

**Art. L312-33**

Lorsque la souscription d'une assurance a été exigée par le prêteur et que l'emprunteur a souscrit une assurance auprès de l'assureur de son choix, celui-ci informe le prêteur de toute modification substantielle du contrat d'assurance.

####### Sous-section 2 : Remboursement anticipé

**Art. L312-34**

L'emprunteur peut toujours, à son initiative, rembourser par anticipation, en partie ou en totalité, le crédit qui lui a été consenti. Dans ce cas, les intérêts et frais afférents à la durée résiduelle du contrat de crédit ne sont pas dus.

Aucune indemnité de remboursement anticipé ne peut être réclamée à l'emprunteur dans les cas suivants :

1° En cas d'autorisation de découvert ;

2° Si le remboursement anticipé a été effectué en exécution d'un contrat d'assurance destiné à garantir le remboursement du crédit ;

3° Si le remboursement anticipé intervient dans une période où le taux débiteur n'est pas fixe.

Dans les autres cas, lorsque le montant du remboursement anticipé est supérieur à un seuil fixé par décret, le prêteur peut exiger une indemnité qui ne peut dépasser 1 % du montant du crédit faisant l'objet du remboursement anticipé si le délai entre le remboursement anticipé et la date de fin du contrat de crédit est supérieur à un an. Si le délai ne dépasse pas un an, l'indemnité ne peut pas dépasser 0,5 % du montant du crédit faisant l'objet d'un remboursement anticipé. En aucun cas l'indemnité éventuelle ne peut dépasser le montant des intérêts que l'emprunteur aurait payés durant la période comprise entre le remboursement anticipé et la date de fin du contrat de crédit convenue initialement.

Aucune indemnité autre que celle mentionnée au présent article ni aucuns frais ne peuvent être mis à la charge de l'emprunteur en cas de remboursement par anticipation.

**Art. L312-35**

Les dispositions de l'article L. 312-34 ne s'appliquent pas aux opérations de location avec option d'achat.

####### Sous-section 3 : Mesures de remédiation


**Art. L312-35-1**

Les prêteurs disposent de politiques et de procédures adéquates les incitant à faire preuve d'une tolérance raisonnable avant d'engager une procédure d'exécution à l'encontre d'un emprunteur en difficulté et à lui proposer, s'il y a lieu, des mesures de renégociation tenant notamment compte de sa situation personnelle. Ces mesures peuvent être :

a) Le refinancement total ou partiel du contrat de crédit ;

b) La modification des conditions existantes d'un contrat de crédit, qui peut comprendre entre autres :

i) La prolongation de la durée du contrat de crédit ;

ii) La suspension de tout ou partie des versements du remboursement pendant une période donnée ;

iii) La modification du taux d'intérêt ;

iv) Le réaménagement de l'échéancier, notamment la réduction du montant des versements du remboursement ;

v) Une remise de dette partielle et la consolidation de la dette.

####### Sous-section 4 : Défaillance de l'emprunteur

**Art. L312-36**

Dès le premier manquement de l'emprunteur à son obligation de rembourser, le prêteur informe celui-ci, sur support papier ou tout autre support durable des risques qu'il encourt au titre des articles L. 312-39 et L. 312-40 ainsi que, le cas échéant, au titre de l'article L. 141-3 du code des assurances.

Cette alerte ne fait pas obstacle à ce que, si les difficultés de remboursement ne sont pas rapidement résolues, le prêteur puisse régler de manière temporaire et pour une durée fixée par lui la cotisation d'assurance du crédit pour lequel des impayés ont été constatés, afin de permettre le maintien de la couverture assurantielle.

**Art. L312-37**

Lorsque la souscription d'une assurance a été exigée par le prêteur et que l'emprunteur a souscrit une assurance auprès de l'assureur de son choix, celui-ci informe le prêteur du non-paiement par l'emprunteur de sa prime d'assurance.

**Art. L312-38**

Aucune indemnité ni aucuns frais autres que ceux mentionnés aux articles L. 312-39 et L. 312-40 ne peuvent être mis à la charge de l'emprunteur dans les cas de défaillance prévus par ces articles.

Toutefois, le prêteur peut réclamer à l'emprunteur, en cas de défaillance de celui-ci, le remboursement des frais taxables qui lui ont été occasionnés par cette défaillance, à l'exclusion de tout remboursement forfaitaire de frais de recouvrement.

En cas de défaillance de l'emprunteur, seuls les modes de réalisation du gage autorisés par les articles 2346 et 2347 du code civil sont ouverts aux créanciers gagistes, à l'exclusion du pacte commissoire prévu à l'article 2348 du même code qui est réputé non écrit.

**Art. L312-39**

En cas de défaillance de l'emprunteur, le prêteur peut exiger le remboursement immédiat du capital restant dû, majoré des intérêts échus mais non payés. Jusqu'à la date du règlement effectif, les sommes restant dues produisent les intérêts de retard à un taux égal à celui du prêt.

En outre, le prêteur peut demander à l'emprunteur défaillant une indemnité qui, dépendant de la durée restant à courir du contrat et sans préjudice de l'application de l'article 1231-5 du code civil, est fixée suivant un barème déterminé par décret.

**Art. L312-40**

En cas de défaillance dans l'exécution par l'emprunteur d'un contrat de location assorti d'une promesse de vente ou d'un contrat de location-vente, le prêteur est en droit d'exiger, outre la restitution du bien et le paiement des loyers échus et non réglés, une indemnité qui, dépendant de la durée restant à courir du contrat et sans préjudice de l'application de l'article 1231-5 du code civil, est fixée suivant un barème déterminé par décret.

###### Section 8 : Crédit gratuit

**Art. L312-41**

Toute publicité, quel qu'en soit le support, qui porte sur une opération de crédit dont la durée est supérieure à trois mois et pour laquelle ne sont pas requis d'intérêts ou d'autres frais, indique le montant de l'escompte sur le prix d'achat éventuellement consenti en cas de paiement comptant et précise qui prend en charge le coût du crédit consenti gratuitement.

**Art. L312-42**

Lorsqu'une opération de financement comporte une prise en charge totale ou partielle des frais, le vendeur ne peut demander à l'acheteur à crédit ou au locataire une somme d'argent supérieure au prix le plus bas effectivement pratiqué pour l'achat au comptant d'un article ou d'une prestation similaire, dans le même établissement de vente au détail, au cours des trente derniers jours précédant le début de la publicité ou de l'offre.

**Art. L312-43**

Toute opération de crédit à titre onéreux proposée concomitamment à une opération de crédit gratuit ou promotionnel est conclue dans les termes d'un contrat de crédit distinct, sur support papier, ou tout autre support durable, conforme aux dispositions des articles L. 312-18 à L. 312-29.

###### Section 9 : Crédit affecté

**Art. L312-44**

Sont soumis aux dispositions de la présente section les contrats de crédit affecté mentionnés au 11° de l'article L. 311-1.

**Art. L312-45**

Chaque fois que le paiement du prix est acquitté, en tout ou partie, à l'aide d'un crédit, le contrat de vente ou de prestation de services le précise, quelle que soit l'identité du prêteur.

**Art. L312-46**

Aucun engagement ne peut valablement être contracté par l'acheteur à l'égard du vendeur tant qu'il n'a pas accepté le contrat de crédit. Lorsque cette condition n'est pas remplie, le vendeur ne peut recevoir aucun paiement, sous quelque forme que ce soit, ni aucun dépôt.

**Art. L312-47**

Tant que le prêteur ne l'a pas avisé de l'octroi du crédit, et tant que l'emprunteur peut exercer sa faculté de rétractation, le vendeur n'est pas tenu d'accomplir son obligation de livraison ou de fourniture.

Toutefois, lorsque par une demande expresse rédigée, datée et signée de sa main même, l'acheteur sollicite la livraison ou la fourniture immédiate du bien ou de la prestation de services, le délai de rétractation ouvert à l'emprunteur par l'article L. 312-19 expire à la date de la livraison ou de la fourniture, sans pouvoir ni excéder quatorze jours ni être inférieur à trois jours.

Toute livraison ou fourniture anticipée est à la charge du vendeur qui en supporte tous les frais et risques.

**Art. L312-48**

Les obligations de l'emprunteur ne prennent effet qu'à compter de la livraison du bien ou de la fourniture de la prestation.

En cas de contrat de vente ou de prestation de services à exécution successive, les obligations prennent effet à compter du début de la livraison ou de la fourniture et cessent en cas d'interruption de celle-ci.

**Art. L312-49**

Le vendeur ou le prestataire de services conserve une copie du contrat de crédit et la présente sur leur demande aux agents chargés du contrôle.

**Art. L312-50**

Le vendeur ou le prestataire de services ne peut recevoir, de la part de l'acheteur, aucun paiement sous quelque forme que ce soit, ni aucun dépôt, en sus de la partie du prix que l'acheteur a accepté de payer au comptant, tant que le contrat relatif à l'opération de crédit n'est pas définitivement conclu.

Si une autorisation de prélèvement sur compte bancaire est signée par l'acquéreur, sa validité et sa prise d'effet sont subordonnées à celles du contrat de vente.

En cas de paiement d'une partie du prix au comptant, le vendeur ou prestataire de services fournit à l'acheteur un récépissé sur support papier ou tout autre support durable valant reçu et comportant la reproduction intégrale des dispositions des articles L. 312-52, L. 312-53 et L. 341-10.

**Art. L312-51**

En cas de vente ou de démarchage à domicile, le délai de rétractation est de quatorze jours calendaires révolus quelle que soit la date de livraison ou de fourniture du bien ou de la prestation de services.

Aucun paiement comptant ne peut intervenir avant l'expiration de ce délai.

**Art. L312-52**

Le contrat de vente ou de prestation de services est résolu de plein droit, sans indemnité :

1° Si le prêteur n'a pas, dans un délai de sept jours à compter de l'acceptation du contrat de crédit par l'emprunteur, informé le vendeur de l'attribution du crédit ;

2° Ou si l'emprunteur a exercé son droit de rétractation dans le délai prévu à l'article L. 312-19.

Toutefois, lorsque l'emprunteur, par une demande expresse, sollicite la livraison ou la fourniture immédiate du bien ou de la prestation de services, l'exercice du droit de rétractation du contrat de crédit n'emporte résolution de plein droit du contrat de vente ou de prestation de services que s'il intervient dans un délai de trois jours à compter de l'acceptation du contrat de crédit par l'emprunteur.

Le contrat n'est pas résolu si, avant l'expiration des délais mentionnés au présent article, l'acquéreur paie comptant.

**Art. L312-53**

Dans les cas de résolution du contrat de vente ou de prestations de services prévus à l'article L. 312-52, le vendeur ou le prestataire de services rembourse, sur simple demande, toute somme que l'acheteur aurait versée d'avance sur le prix.

**Art. L312-54**

Lorsque le consommateur exerce son droit de rétractation du contrat de vente ou de fourniture de prestation de services mentionné au 9° de l'article L. 311-1, le contrat de crédit destiné à en assurer le financement est résilié de plein droit sans frais ni indemnité, à l'exception éventuellement des frais engagés pour l'ouverture du dossier de crédit.

**Art. L312-55**

En cas de contestation sur l'exécution du contrat principal, le tribunal peut, jusqu'à la solution du litige, suspendre l'exécution du contrat de crédit. Celui-ci est résolu ou annulé de plein droit lorsque le contrat en vue duquel il a été conclu est lui-même judiciairement résolu ou annulé.

Les dispositions du premier alinéa ne sont applicables que si le prêteur est intervenu à l'instance ou s'il a été mis en cause par le vendeur ou l'emprunteur.

**Art. L312-56**

Si la résolution judiciaire ou l'annulation du contrat principal survient du fait du vendeur, celui-ci peut, à la demande du prêteur, être condamné à garantir l'emprunteur du remboursement du prêt, sans préjudice de dommages et intérêts vis-à-vis du prêteur et de l'emprunteur.

###### Section 10 : Crédit renouvelable

**Art. L312-57**

Constitue un crédit renouvelable, une ouverture de crédit qui, assortie ou non de l'usage d'une carte de crédit, offre à son bénéficiaire la possibilité de disposer de façon fractionnée, aux dates de son choix, du montant du crédit consenti.

**Art. L312-58**

Tout crédit renouvelable au sens de l'article L. 312-57 est désigné dans tout document commercial ou publicitaire par le terme : " crédit renouvelable ", à l'exclusion de tout autre.

####### Sous-section 1 : Publicité

**Art. L312-59**

Pour l'application de l'article L. 312-6, le contenu et les modalités de présentation de l'exemple représentatif pour le crédit renouvelable sont précisés par décret.

**Art. L312-60**

La publicité portant sur les avantages de toute nature ouverts par la carte associée à un crédit renouvelable indique à l'emprunteur les modalités selon lesquelles cette carte permet de payer comptant ou à crédit et l'informe des modalités d'utilisation du crédit.

**Art. L312-61**

Lorsqu'une carte de paiement émise par un établissement de crédit est associée soit à un compte de dépôt et à un crédit renouvelable, soit à un compte de paiement et à un crédit renouvelable, la publicité portant sur cette carte informe le consommateur des modalités d'utilisation du crédit.

####### Sous-section 2 : Information précontractuelle de l'emprunteur

**Art. L312-62**

Lorsqu'un consommateur se voit proposer, sur le lieu de vente ou par un moyen de vente de biens ou de services à distance, un contrat de crédit renouvelable pour financer l'achat de biens ou de prestations de services particuliers pour un montant supérieur à un seuil fixé par décret, le prêteur ou l'intermédiaire de crédit accompagne l'offre de crédit renouvelable d'une proposition de crédit amortissable.

La proposition comporte les informations permettant au consommateur de comparer de façon claire le fonctionnement, le coût et les modalités d'amortissement des deux crédits proposés selon au moins deux hypothèses de délai de remboursement. Ces informations ainsi que les conditions de leur présentation sont définies par décret.

Si le consommateur opte pour le crédit amortissable qui lui est proposé, le prêteur ou l'intermédiaire de crédit lui fournit l'offre de crédit correspondant à la proposition.

**Art. L312-63**

Les enseignes de distribution proposant un programme comportant des avantages de toute nature et incluant un crédit proposent par ailleurs au consommateur un autre programme comportant des avantages de toute nature non liés à un crédit.

####### Sous-section 3 : Formation du contrat et mentions obligatoires

**Art. L312-64**

Lors de l'ouverture d'un crédit renouvelable, l'établissement d'un contrat de crédit, sur support papier ou tout autre support durable, est obligatoire pour la conclusion du crédit initial et, dans les mêmes conditions, pour toute augmentation de ce crédit consentie ultérieurement.

**Art. L312-65**

Outre les informations obligatoires prévues à l'article L. 312-28, le contrat de crédit prévoit que chaque échéance comprend un remboursement minimal du capital emprunté, qui varie selon le montant total du crédit consenti et dont les modalités sont définies par décret.

Il précise que la durée du contrat est limitée à un an renouvelable et que le prêteur devra indiquer, trois mois avant l'échéance, les conditions de reconduction du contrat.

Il fixe également les modalités du remboursement, qui doit être échelonné, sauf volonté contraire du débiteur, des sommes restant dues dans le cas où le débiteur demande à ne plus bénéficier de son ouverture de crédit.

Le contrat précise également que le taux débiteur qu'il mentionne est révisable et qu'il suivra les variations en plus ou en moins du taux de base que le prêteur applique aux opérations de même nature ou du taux qui figure dans les barèmes qu'il diffuse auprès du public.

**Art. L312-66**

Lorsque le crédit renouvelable est assorti d'une carte ouvrant droit à des avantages de toute nature, le contrat de crédit indique à l'emprunteur les modalités selon lesquelles cette carte offre la possibilité de payer au comptant ou à crédit et l'informe des modalités d'utilisation du crédit.

**Art. L312-67**

Lorsqu'une carte de crédit est associée au contrat, la mention : " carte de crédit " est spécifiée en caractères lisibles au recto de la carte.

####### Sous-section 4 : Exécution du contrat

**Art. L312-68**

Lorsque le crédit renouvelable est assorti d'une carte ouvrant droit à des avantages de toute nature, le bénéfice de ces avantages ne peut être subordonné au paiement à crédit.

Dans ce cas, le prêteur ou l'intermédiaire de crédit a l'obligation de proposer au consommateur la possibilité de payer au comptant avec cette carte.

Est assimilé à une carte tout moyen de paiement dématérialisé accessoire à un crédit renouvelable.

**Art. L312-69**

L'utilisation du crédit résulte de l'accord exprès du consommateur exprimé lors du paiement ou dans un délai raisonnable, à réception de l'état actualisé à l'exécution du contrat de crédit prévu à l'article L. 312-71.

**Art. L312-70**

Lorsqu'une carte de paiement émise par un établissement de crédit est associée soit à un compte de dépôt et à un crédit renouvelable, soit à un compte de paiement et à un crédit renouvelable, l'utilisation du crédit résulte de l'accord exprès du consommateur exprimé lors du paiement avec la carte ou dans un délai raisonnable, à réception de l'état actualisé de l'exécution du contrat de crédit prévu à l'article L. 312-71.

**Art. L312-71**

Le prêteur fournit à, par tout moyen, mensuellement et dans un délai raisonnable avant la date de paiement, un état actualisé de l'exécution du contrat de crédit renouvelable, faisant clairement référence à l'état précédent et précisant :

1° La date d'arrêté du relevé et la date du paiement ;

2° La fraction du capital disponible ;

3° Le montant de l'échéance, dont la part correspondant aux intérêts ;

4° Le taux de la période et le taux effectif global ;

5° Le cas échéant, le coût de l'assurance ;

6° La totalité des sommes exigibles ;

7° Le montant des remboursements déjà effectués depuis le dernier renouvellement, en faisant ressortir la part respective versée au titre du capital emprunté et celle versée au titre des intérêts et frais divers liés à l'opération de crédit ;

8° La possibilité pour l'emprunteur de demander à tout moment la réduction de sa réserve de crédit, la suspension de son droit à l'utiliser ou la résiliation de son contrat ;

9° Le fait qu'à tout moment l'emprunteur peut payer comptant tout ou partie du montant restant dû, sans se limiter au montant de la seule dernière échéance ;

10° L'estimation du nombre de mensualités restant dues pour parvenir au remboursement intégral du montant effectivement emprunté, établie en fonction des conditions de remboursement convenues.

Ces informations figurent obligatoirement, en caractères lisibles, sur la première page du document adressé à l'emprunteur.

**Art. L312-72**

En cas de révision du taux débiteur, le prêteur fournit cette information préalablement à l'emprunteur sur support papier ou tout autre support durable avant la date effective d'application du nouveau taux.

L'emprunteur dispose d'un délai de trente jours après réception de cette information, pour refuser cette révision sur demande écrite adressée au prêteur.

Dans ce cas, son droit à crédit prend fin et le remboursement du crédit déjà utilisé s'effectue de manière échelonnée, sauf avis contraire de sa part, aux conditions applicables avant la modification que celui-ci a refusée.

Les dispositions du présent article sont reproduites dans le contrat.

**Art. L312-73**

Lorsqu'en application des dispositions du premier alinéa de l'article L. 312-34, l'emprunteur rembourse à son initiative la totalité du crédit renouvelable par anticipation, aucune indemnité de remboursement anticipé ne peut lui être réclamée.

**Art. L312-74**

La capitalisation des intérêts est soumise aux dispositions de l'article 1343-2 du code civil.

####### Sous-section 5 : Reconduction

**Art. L312-75**

Avant de proposer à l'emprunteur de reconduire le contrat, le prêteur consulte tous les ans le fichier prévu à l'article L. 751-1, dans les conditions prévues par l'arrêté mentionné à l'article L. 751-6 et, tous les trois ans, il vérifie la solvabilité de l'emprunteur dans les conditions fixées à l'article L. 312-16.

**Art. L312-76**

Le prêteur peut réduire le montant total du crédit, suspendre le droit d'utilisation du crédit par l'emprunteur ou ne pas proposer la reconduction du contrat lorsque les éléments recueillis en application des dispositions de l'article L. 312-75 le justifient ou, à tout moment, s'il dispose d'informations démontrant une diminution de la solvabilité de l'emprunteur telle qu'elle avait pu être appréciée lors de la conclusion du contrat. Il en informe préalablement l'emprunteur sur support papier ou sur un autre support durable.

A tout moment, à l'initiative du prêteur ou à la demande de l'emprunteur, le montant total du crédit peut être rétabli et la suspension du droit d'utilisation du crédit levée, après vérification de la solvabilité de l'emprunteur dans les conditions fixées à l'article L. 312-16.

Pendant la période de suspension du droit d'utilisation du crédit par l'emprunteur ou en cas de non-reconduction du contrat, l'emprunteur rembourse, aux conditions fixées par le contrat, le montant du crédit utilisé.

**Art. L312-77**

Lors de la reconduction du contrat, jusqu'au moins vingt jours avant la date où celles-ci deviennent effectives, l'emprunteur peut s'opposer aux modifications proposées par le prêteur en utilisant un bordereau-réponse annexé aux informations fournies par le prêteur, sur support papier ou tout autre support durable.

Les caractéristiques de ce bordereau ainsi que les mentions devant y figurer sont précisées par décret.

**Art. L312-78**

En cas de refus des nouvelles conditions de taux ou de remboursement proposées lors de la reconduction du contrat, l'emprunteur rembourse aux conditions précédant les modifications proposées le montant du crédit déjà utilisé, sans pouvoir, toutefois, procéder à une nouvelle utilisation de l'ouverture de crédit.

**Art. L312-79**

L'emprunteur peut demander à tout moment la réduction du montant maximal de crédit consenti, la suspension de son droit à l'utiliser ou la résiliation de son contrat.

Dans ce dernier cas, il rembourse, aux conditions du contrat, le montant du crédit déjà utilisé.

**Art. L312-80**

Si, pendant un an, le contrat d'ouverture de crédit ou tout moyen de paiement associé n'a fait l'objet d'aucune utilisation, le prêteur qui entend proposer la reconduction du contrat fournit à l'emprunteur, sur support papier ou tout autre support durable, à l'échéance de l'année écoulée, un document annexé aux conditions de cette reconduction. Ce document indique l'identité des parties, la nature de l'opération, le montant du crédit disponible, le taux annuel effectif global ainsi que le montant des remboursements par échéance et par fractions de crédit utilisées.

**Art. L312-81**

A défaut pour l'emprunteur de retourner le document mentionné à l'article L. 312-80, signé et daté, au plus tard vingt jours avant la date d'échéance du contrat, le prêteur suspend à cette date le droit d'utilisation du crédit par l'emprunteur.

La suspension ne peut être levée qu'à la demande de l'emprunteur et après vérification de la solvabilité de ce dernier dans les conditions fixées à l'article L. 312-16.

**Art. L312-82**

Dans le cas où l'emprunteur n'a pas demandé la levée de la suspension à l'expiration du délai d'un an suivant la date de la suspension de son contrat de crédit renouvelable, le contrat est résilié de plein droit.

**Art. L312-83**

Lorsque l'ouverture de crédit est assortie de l'usage d'une carte de crédit, le prélèvement de la cotisation liée au bénéfice de ce moyen de paiement ne fait pas obstacle à la mise en œuvre des dispositions de l'article L. 312-82.

###### Section 11 : Opérations de découvert en compte

**Art. L312-84**

Les dispositions des 1° à 3° de l'article L. 312-6 et celles des articles L. 312-16, L. 312-17, L. 312-27, L. 312-38, L. 312-39, L. 312-44, L. 312-48, L. 312-49, L. 312-54, L. 312-55, L. 312-56 et L. 312-85 à L. 312-91 s'appliquent aux opérations de crédit consenties sous la forme d'une autorisation de découvert remboursable dans un délai supérieur à un mois et inférieur ou égal à trois mois.

Lorsque le contrat de crédit prévoit un délai de remboursement supérieur à trois mois, l'intégralité des dispositions du présent chapitre lui est applicable.

**Art. L312-85**

Préalablement à la conclusion d'une opération mentionnée au premier alinéa de l'article L. 312-84, le prêteur donne à l'emprunteur, sur support papier ou sur un autre support durable, les informations lui permettant d'appréhender clairement l'étendue de son engagement.

La liste et les conditions de présentation de ces informations sont fixées par décret en Conseil d'Etat.

**Art. L312-86**

Si le prêteur est disposé à consentir un crédit, il fournit sans frais, à l'emprunteur, à sa demande, sur support papier ou tout autre support durable, les informations prévues au second alinéa de l'article L. 312-87.

**Art. L312-87**

Le contrat de crédit est établi sur support papier ou sur un autre support durable. Il constitue un document distinct de tout support ou document publicitaire.

La liste des informations figurant dans le contrat est fixée par décret en Conseil d'Etat.

**Art. L312-88**

Pour les opérations consenties sous la forme d'une autorisation de découvert remboursable dans un délai supérieur à un mois, le prêteur est tenu d'adresser régulièrement à l'emprunteur, sur support papier ou sur un autre support durable, un relevé de compte comprenant les informations dont la liste et le contenu sont fixés par décret en Conseil d'Etat.

**Art. L312-89**

En cas d'augmentation du taux débiteur ou des frais dont il est redevable, l'emprunteur est informé sur support papier ou sur un autre support durable avant que ces modifications n'entrent en vigueur.

Lorsque la modification du taux débiteur résulte d'une variation du taux de référence, que le nouveau taux de référence est rendu public par des moyens appropriés et que l'information relative au nouveau taux de référence est également disponible dans les locaux du prêteur, les parties peuvent convenir dans le contrat de crédit que cette information est fournie dans le relevé de compte mentionné à l'article L. 312-88.

**Art. L312-90**

L'emprunteur peut procéder à tout moment et sans frais à la résiliation d'une autorisation de découvert à durée indéterminée, à moins que les parties n'aient convenu d'un délai de préavis. Ce délai ne peut être supérieur à un mois.

**Art. L312-91**

Si le contrat de crédit le prévoit, le prêteur a la faculté de résilier l'autorisation de découvert à durée indéterminée moyennant un préavis d'au moins deux mois fourni à l'emprunteur sur support papier ou sur un autre support durable. En cas de motif légitime, cette résiliation peut intervenir sans préavis et, dans ce cas, le prêteur en fournit les motifs à l'emprunteur, si possible avant la résiliation.

**Art. L312-92**

Lorsque la convention de compte mentionnée au deuxième alinéa du I de l'article L. 312-1-1 du code monétaire et financier prévoit la possibilité d'un dépassement, cette convention mentionne le taux débiteur, les conditions applicables à ce taux, tout indice ou taux de référence qui se rapporte au taux débiteur initial, les frais applicables et, le cas échéant, les conditions dans lesquelles ces frais peuvent être modifiés. Dans tous les cas, le prêteur fournit ces informations sur support papier ou sur un autre support durable à intervalles réguliers.

Dans le cas d'un dépassement significatif qui se prolonge au-delà d'un mois, le prêteur fournit cette information à l'emprunteur, sans délai, sur support papier ou sur un autre support durable, du montant du dépassement, du taux débiteur et de tous frais ou intérêts sur arriérés qui sont applicables.

**Art. L312-93**

Lorsque le dépassement se prolonge au-delà de trois mois, le prêteur propose sans délai à l'emprunteur un autre type d'opération de crédit au sens du 4° de l'article L. 311-1, dans les conditions régies par les dispositions du présent chapitre.

**Art. L312-94**

Les dispositions des articles L. 312-27, L. 312-92 et L. 312-93 s'appliquent aux opérations de crédit consenties sous la forme d'un dépassement mentionné au 11° de l'article L. 311-1.

**Art. L312-95**

Le prêteur s'assure que les contrats prévus à la présente section répondent aux exigences d'accessibilité aux personnes handicapées fixées à l'article L. 412-13.

##### Chapitre III : Crédit immobilier

###### Section 1 : Champ d'application

**Art. L313-1**

Les dispositions du présent chapitre s'appliquent :

1° Aux contrats de crédit, définis au 6° de l'article L. 311-1, destinés à financer les opérations suivantes :

a) Pour les immeubles à usage d'habitation ou à usage professionnel et d'habitation :

— leur acquisition en propriété ou la souscription ou l'achat de parts ou actions de sociétés donnant vocation à leur attribution en propriété, y compris lorsque ces opérations visent également à permettre la réalisation de travaux de réparation, d'amélioration ou d'entretien de l'immeuble ainsi acquis ;

— leur acquisition en jouissance ou la souscription ou l'achat de parts ou actions de sociétés donnant vocation à leur attribution en jouissance, y compris lorsque ces opérations visent également à permettre la réalisation de travaux de réparation, d'amélioration ou d'entretien de l'immeuble ainsi acquis ;

— les dépenses relatives à leur construction ;

b) L'achat de terrains destinés à la construction des immeubles mentionnés au a ci-dessus ;

2° Aux contrats de crédit accordés à un emprunteur défini au 2° de l'article L. 311-1, qui sont garantis par une hypothèque, par une autre sûreté comparable sur les biens immobiliers à usage d'habitation, ou par un droit lié à un bien immobilier à usage d'habitation. Ces contrats ainsi garantis sont notamment ceux destinés à financer, pour les immeubles à usage d'habitation ou à usage professionnel et d'habitation, les dépenses relatives à leur réparation, leur amélioration ou leur entretien ;

3° Aux contrats de crédit mentionnés au 1°, qui sont souscrits par les personnes morales de droit privé, lorsque le crédit accordé n'est pas destiné à financer une activité professionnelle, notamment celle des personnes morales qui, à titre habituel, même accessoire à une autre activité, ou en vertu de leur objet social, procurent, sous quelque forme que ce soit, des immeubles ou fractions d'immeubles, bâtis ou non, achevés ou non, collectifs ou individuels, en propriété ou en jouissance.

**Art. L313-2**

Sont exclus du champ d'application du présent chapitre :

1° Les prêts consentis à des personnes morales de droit public ;

2° Ceux destinés, sous quelque forme que ce soit, à financer une activité professionnelle, notamment celle des personnes physiques ou morales qui, à titre habituel, même accessoire à une autre activité, ou en vertu de leur objet social, procurent, sous quelque forme que ce soit, des immeubles ou fractions d'immeubles, bâtis ou non, achevés ou non, collectifs ou individuels, en propriété ou en jouissance ;

3° Les opérations de crédit différé, régies par la loi n° 52-332 du 24 mars 1952 relative aux entreprises de crédit différé lorsqu'elles ne sont pas associées à un crédit d'anticipation ;

4° Les opérations mentionnées au 3° de l'article L. 511-6 du code monétaire et financier ;

5° Les opérations de crédit qui ne sont assorties d'aucun intérêt ni d'aucun frais autres que les frais couvrant les coûts liés à la garantie du crédit ;

6° Les opérations consenties sous la forme d'une autorisation de découvert remboursable dans un délai d'un mois ;

7° Les contrats qui sont l'expression d'un accord intervenu devant une juridiction ;

8° Les contrats résultant d'un plan conventionnel de redressement mentionné à l'article L. 732-1 conclu devant la commission de surendettement des particuliers ;

9° Les contrats de crédit conclus à l'occasion d'un délai de paiement accordé, sans frais, pour le règlement d'une dette existante qui ne sont pas garantis par une hypothèque ou une sûreté réelle comparable ;

10° Le prêt viager hypothécaire régi par les articles L. 315-1 et suivants

###### Section 2 : Publicité et informations générales

####### Sous-section 1 : Publicité

**Art. L313-3**

Tout document publicitaire mis à disposition de l'emprunteur portant sur l'une des opérations visées à l'article L. 313-1 mentionne que l'emprunteur dispose d'un délai de réflexion de dix jours, que la vente est subordonnée à l'obtention du prêt et que, si celui-ci n'est pas obtenu, le vendeur doit lui rembourser les sommes versées.

**Art. L313-4**

Toute publicité faite, reçue ou perçue en France, qui, quel que soit son support, porte sur l'un des prêts mentionnés à l'article L. 313-1, précise l'identité du prêteur ou de l'intermédiaire de crédit, la nature et l'objet du prêt. Lorsque cette publicité comporte un taux d'intérêt ou des chiffres relatifs au coût du crédit pour l'emprunteur, elle précise également de façon claire, concise et visible les informations complémentaires sur les caractéristiques du crédit, fournies, le cas échéant, à l'aide d'un exemple représentatif.

Un décret en Conseil d'Etat fixe la liste et les modalités de présentation de ces informations.

**Art. L313-5**

Il est interdit dans toute communication publicitaire et commerciale :

1° D'assimiler les mensualités de remboursement à des loyers ou faisant référence, pour le calcul des échéances, à des prestations sociales qui ne sont pas assurées pendant toute la durée du contrat ;

2° De faire figurer toute formulation susceptible de faire naître chez le consommateur de fausses attentes concernant la disponibilité ou le coût d'un crédit.

####### Sous-section 2 : Informations générales

**Art. L313-6**

Le prêteur assure la disponibilité permanente des informations générales, claires et compréhensibles, sur les contrats de crédit visés à l'article L. 313-1. L'intermédiaire de crédit assure également la disponibilité permanente des mêmes informations. Ces dernières sont délivrées sur papier, sur tout autre support durable ou sous forme électronique. Elles sont facilement accessibles et sont fournies gratuitement à l'emprunteur.

Un décret en Conseil d'Etat détermine la liste et le contenu de ces informations générales.

###### Section 3 : Information précontractuelle de l'emprunteur

####### Sous-section 1 : Fiche d'information standardisée européenne

**Art. L313-7**

Au plus tard lors de l'émission de l'offre de crédit, le prêteur ou l'intermédiaire de crédit fournit à l'emprunteur, sur support papier ou sur un autre support durable, sous la forme d'une fiche d'information standardisée européenne, les informations personnalisées permettant à l'emprunteur de comparer les différentes offres de crédit disponibles sur le marché, d'évaluer leurs implications et de se déterminer en toute connaissance de cause sur l'opportunité de conclure un contrat de crédit.

Un décret en Conseil d'Etat fixe la liste et le contenu des informations devant figurer dans cette fiche d'information standardisée européenne à fournir pour l'offre de crédit ainsi que les conditions de sa présentation.

Toutes les informations complémentaires que le prêteur souhaite donner à l'emprunteur sont fournies dans un document distinct de la fiche mentionnée au présent article.

L'ensemble des informations fourni en application du présent article l'est gratuitement.

####### Sous-section 2 : Information relative à l'assurance-emprunteur

**Art. L313-8**

Tout document fourni à l'emprunteur, sur support papier ou tout autre support durable préalablement à la formulation de l'offre mentionnée à l'article L. 313-24 et comportant un ou plusieurs éléments chiffrés sur l'assurance mentionnée au premier alinéa de l'article L. 313-29 mentionne le coût de cette assurance.

Ce coût est exprimé :

1° A l'exclusion de tout autre taux, en taux annuel effectif de l'assurance, qui permette la comparaison par l'emprunteur de ce taux avec le taux annuel effectif global du crédit ;

2° En montant total en euros dû par l'emprunteur au titre de l'assurance, sur une durée de huit ans et sur la durée totale du prêt ;

3° En euros et par période, selon la périodicité de paiement. Il est précisé si ce montant s'ajoute ou non à l'échéance de remboursement du crédit.

Simultanément à la fourniture de tout document mentionné au présent article, doivent être fournies la fiche standardisée d'information mentionnée à l'article L. 313-10 ainsi que la notice mentionnée au 1° de l'article L. 313-29. Cette notice indique la possibilité pour l'emprunteur de résilier le contrat d'assurance à tout moment à compter de la signature de l'offre de prêt.

**Art. L313-9**

Tout intermédiaire d'assurance ou organisme assureur au sens du code des assurances proposant à l'emprunteur une assurance en couverture d'un crédit immobilier est soumis aux obligations prévues à l'article L. 313-8.

**Art. L313-10**

Une fiche standardisée d'information est fournie, lors de la première simulation, à toute personne qui se voit proposer ou qui sollicite une assurance ayant pour objet de garantir le remboursement d'un prêt mentionné au 1° de l'article L. 313-1 ou destiné à financer une opération relative à la réparation, l'amélioration ou l'entretien d'immeubles à usage d'habitation ou à usage professionnel et d'habitation, lorsque le crédit est supérieur à 75 000 euros et garanti par une hypothèque, par une autre sûreté comparable sur les biens immobiliers à usage d'habitation, ou par un droit lié à un bien immobilier à usage d'habitation. Les modalités d'application du présent alinéa sont fixées par décret en Conseil d'Etat.

La fiche standardisée d'information mentionne la possibilité pour l'emprunteur de souscrire auprès de l'assureur de son choix une assurance dans les conditions fixées aux articles L. 313-29 et L. 313-30 et précise les types de garanties proposées. Le format de cette fiche ainsi que son contenu sont fixés par arrêté.

###### Section 4 : Explications fournies à l'emprunteur et évaluation de sa solvabilité

####### Sous-section 1 : Explications adéquates et mise en garde 

**Art. L313-11**

Le prêteur ou l'intermédiaire de crédit fournit gratuitement à l'emprunteur les explications adéquates lui permettant de déterminer si le ou les contrats de crédit proposés et les éventuels services accessoires sont adaptés à ses besoins et à sa situation financière.

Ces explications comprennent notamment :

1° Les informations contenues dans la fiche d'information standardisée européenne mentionnée à l'article L. 313-7, ainsi que, pour les intermédiaires de crédit, les obligations d'information prévues en application de l'article L. 519-4-1 du code monétaire et financier ;

2° Les principales caractéristiques du ou des crédits et services accessoires proposés ;

3° Les effets spécifiques que le ou les crédits et services accessoires proposés peuvent avoir sur l'emprunteur, y compris les conséquences d'un défaut de paiement de l'emprunteur, notamment en cas de réalisation des garanties. Lorsque la garantie est constituée par un cautionnement accordé par un organisme de cautionnement professionnel, le prêteur informe l'emprunteur de la nature, des bénéficiaires et des conditions dans lesquelles celle-ci peut être actionnée et des conséquences pour l'emprunteur ;

4° S'agissant des éventuels services accessoires liés au contrat de crédit, l'indication de la possibilité ou non de résilier chaque composante séparément et les implications d'une telle procédure pour l'emprunteur.

**Art. L313-12**

Sans préjudice de l'examen de solvabilité mentionné à l'article L. 313-16, le prêteur ou l'intermédiaire de crédit met en garde gratuitement l'emprunteur lorsque, compte tenu de sa situation financière, un contrat de crédit peut induire des risques spécifiques pour lui.

####### Sous-section 2 : Service de conseil 

**Art. L313-13**

Sans préjudice des dispositions relatives aux explications adéquates et à la mise en garde mentionnées aux articles L. 313-11 et L. 313-12, le prêteur ou l'intermédiaire peut fournir à l'emprunteur un service de conseil en matière de contrats de crédit définis à l'article L. 313-1.

Le service de conseil consiste en la fourniture à l'emprunteur de recommandations personnalisées en ce qui concerne un ou plusieurs contrats de crédit et constitue une activité distincte de l'octroi de crédit et de l'activité d'intermédiation.

Cette recommandation personnalisée porte sur un ou plusieurs contrats de crédits adaptés aux besoins et à la situation financière de l'emprunteur sur la base de la prise en considération :

— par les prêteurs ainsi que les intermédiaires, lorsque ceux-ci agissent en vertu d'un mandat délivré par un prêteur, d'un nombre suffisamment important de contrats de crédit de leur gamme de produits ;-par les intermédiaires, lorsque ceux-ci agissent en vertu d'un mandat délivré par un client au sens de l'article L. 519-2 du code monétaire et financier, d'un nombre suffisamment important de contrats de crédit disponibles sur le marché.

Les conditions de la fourniture du service de conseil sont précisées par décret en Conseil d'Etat.

**Art. L313-14**

Le conseil est qualifié d'indépendant dès lors qu'il est rendu à partir d'un nombre suffisamment important de contrats de crédit disponibles sur le marché et que sa fourniture ne donne lieu à aucune rémunération autre que celle versée, le cas échéant, par l'emprunteur. Le service de conseil indépendant ne peut en aucun cas donner lieu à une rémunération, sous quelque forme que ce soit, de la part d'un prêteur ou d'un intermédiaire de crédit.

Le prêteur ou l'intermédiaire de crédit qui fournit un service de conseil indépendant peut se prévaloir de l'appellation de conseiller indépendant.

Les conditions de la fourniture du service de conseil indépendant sont précisées par décret en Conseil d'Etat.

**Art. L313-15**

Seul le conseil qualifié d'indépendant au sens de l'article L. 313-14 peut donner lieu à rémunération. Cette rémunération émane uniquement de l'emprunteur.

####### Sous-section 3 : Evaluation de solvabilité 

**Art. L313-16**

Le crédit n'est accordé à l'emprunteur que si le prêteur a pu vérifier que les obligations découlant du contrat de crédit seront vraisemblablement respectées conformément à ce qui est prévu par ce contrat.

A cette fin, avant de conclure un contrat de crédit, le prêteur procède à une évaluation rigoureuse de la solvabilité de l'emprunteur. Cette évaluation prend en compte de manière appropriée les facteurs pertinents permettant d'apprécier la capacité de l'emprunteur à remplir ses obligations définies par le contrat de crédit.

Le prêteur s'appuie dans ce cadre sur les informations nécessaires, suffisantes et proportionnées relatives aux revenus et dépenses de l'emprunteur ainsi que sur d'autres critères économiques et financiers.

Ces informations sont recueillies par le prêteur auprès de sources internes ou externes pertinentes, y compris de l'emprunteur et comprennent notamment les informations fournies, le cas échéant, par l'intermédiaire de crédit au cours de la procédure de demande de crédit.

L'emprunteur est informé par le prêteur, au stade précontractuel, de manière claire et simple, des informations nécessaires à la conduite de l'évaluation de solvabilité et les délais dans lesquels celles-ci doivent lui être fournies.

Les informations sont contrôlées de façon appropriée, en se référant notamment à des documents vérifiables.

Le prêteur consulte également le fichier prévu à l'article L. 751-1, dans les conditions prévues par l'arrêté mentionné à l'article L. 751-6.

A l'issue de la vérification de la solvabilité, le prêteur informe, dans les meilleurs délais, l'emprunteur du rejet, le cas échéant, de sa demande de crédit.

Lorsque cette décision est fondée sur le résultat de la consultation du fichier mentionné ci-dessus, le prêteur en informe l'emprunteur. Il lui communique ce résultat ainsi que les renseignements issus de cette consultation.

**Art. L313-17**

Le prêteur ne peut ni résilier ni modifier ultérieurement le contrat de crédit conclu avec l'emprunteur au motif que les informations fournies étaient incomplètes ou qu'il a vérifié la solvabilité de manière incorrecte, sauf dans l'hypothèse où il est avéré que des informations essentielles à la conclusion du contrat ont été sciemment dissimulées ou falsifiées par l'emprunteur.

**Art. L313-18**

Le prêteur réévalue la solvabilité de l'emprunteur, sur la base d'informations mises à jour, avant qu'une augmentation significative du montant total du crédit ne soit accordée après la conclusion du contrat de crédit, à moins que ce crédit supplémentaire n'ait été prévu et intégré dans l'évaluation initiale de la solvabilité.

**Art. L313-19**

Les modalités d'application de l'évaluation de la solvabilité de l'emprunteur sont précisées par décret en Conseil d'Etat.

####### Sous-section 4 : Evaluation du bien immobilier 

**Art. L313-20**

Lorsque le prêteur procède ou fait procéder à l'évaluation du bien immobilier à usage d'habitation financé à l'aide d'un prêt mentionné à l'article L. 313-1, il veille à ce que :

1° Celle-ci soit réalisée par un expert en évaluation immobilière justifiant de sa compétence professionnelle et indépendant du processus de décision d'octroi du prêt afin de fournir une évaluation impartiale et objective ;

2° Il soit fait application de normes d'évaluation fiables, tenant compte des normes reconnues au niveau international.

Un décret en Conseil d'Etat précise les conditions du présent article, et notamment celles relatives à la compétence et à l'indépendance de l'évaluateur.

**Art. L313-21**

L'évaluation mentionnée à l'article L. 313-20 consiste à déterminer la valeur du bien immobilier après analyse de toutes les pièces communiquées par le prêteur et qui sont utiles à la réalisation de l'évaluation selon les normes en vigueur.

**Art. L313-22**

L'évaluation mentionnée à l'article L. 313-20 donne lieu à la rédaction d'un document d'expertise prenant en compte, suivant les normes mentionnées au 2° du même article, les facteurs juridiques, économiques, techniques et fiscaux permettant d'établir la valeur du bien immobilier.

Cette évaluation est consignée sur un support durable. La liste des pièces conservées par le prêteur est précisée par décret.

**Art. L313-23**

Le prêteur tient des archives appropriées concernant les types de biens immobiliers acceptés comme garantie ainsi que les procédures qui s'y rapportent en matière d'octroi de prêts mentionnés au 2° de l'article L. 313-1.

###### Section 5 : Formation du contrat de crédit

**Art. L313-24**

Pour les prêts mentionnés à l'article L. 313-1, le prêteur formule une offre fournie gratuitement sur support papier ou sur un autre support durable à l'emprunteur ainsi qu'aux cautions déclarées par l'emprunteur lorsqu'il s'agit de personnes physiques.

Cette offre est accompagnée de la fiche d'information standardisée européenne mentionnée à l'article L. 313-7 lorsque ses caractéristiques sont différentes des informations contenues dans la fiche d'information fournie précédemment le cas échéant.

**Art. L313-25**

L'offre mentionnée à l'article L. 313-24 :

1° Mentionne l'identité des parties et éventuellement des cautions déclarées ;

2° Précise la nature, l'objet, les modalités du prêt, notamment celles qui sont relatives aux dates et conditions de mise à disposition des fonds ;

3° Pour les offres de prêts dont le taux d'intérêt est fixe, comprend un échéancier des amortissements détaillant pour chaque échéance la répartition du remboursement entre le capital et les intérêts ;

4° Pour les offres de prêts dont le taux d'intérêt est variable, ou révisable, est accompagnée d'une notice présentant les conditions et modalités de variation du taux d'intérêt et d'un document d'information contenant une simulation de l'impact d'une variation de ce taux sur les mensualités, la durée du prêt et le coût total du crédit. Cette simulation ne constitue pas un engagement du prêteur à l'égard de l'emprunteur quant à l'évolution effective des taux d'intérêt pendant le prêt et à son impact sur les mensualités, la durée du prêt et le coût total du crédit. Le document d'information mentionne le caractère indicatif de la simulation et l'absence de responsabilité du prêteur quant à l'évolution effective des taux d'intérêt pendant le prêt et à son impact sur les mensualités, la durée du prêt et le coût total du crédit ;

5° Indique, outre le montant du crédit susceptible d'être consenti et, le cas échéant, celui de ses fractions périodiquement disponibles, son coût total, son taux défini conformément aux articles L. 314-1 à L. 314-4 ainsi que, s'il y a lieu, les modalités de l'indexation ;

6° Enonce, en donnant une évaluation de leur coût, les stipulations, les assurances et les sûretés réelles ou personnelles exigées, qui conditionnent la conclusion du prêt ;

7° Mentionne que l'emprunteur peut souscrire auprès de l'assureur de son choix une assurance dans les conditions fixées aux articles L. 313-29 et L. 313-30 et précise les documents que doit contenir la demande de substitution ;

8° Fait état des conditions requises pour un transfert éventuel du prêt à une tierce personne ;

9° Rappelle les dispositions de l'article L. 313-34.

Le cas échéant, l'information relative aux différents contrats de crédit composant une opération de financement peut figurer dans l'offre.

**Art. L313-26**

Le modèle de l'offre mentionnée aux articles L. 313-24 et L. 313-25 peut, en tant que de besoin, être fixé par arrêté du ministre chargé de l'économie.

**Art. L313-27**

Toute modification des conditions d'obtention d'un prêt dont le taux d'intérêt est fixe, notamment le montant ou le taux du crédit, donne lieu à la fourniture à l'emprunteur d'une nouvelle offre préalable sur support papier ou sur un autre support durable.

**Art. L313-28**

Dans les cas où l'emprunteur présente un autre contrat d'assurance à la place du contrat d'assurance proposé par le prêteur dans les conditions prévues à l'article L. 313-29, le prêteur peut émettre une offre modifiée, sur support papier ou sur un autre support durable, sous réserve des dispositions de l'article L. 313-32, sans que les délais mentionnés à l'article L. 313-34 ne soient prorogés ni ne courent à nouveau.

Les modalités selon lesquelles le prêteur établit l'offre modifiée mentionnée à l'article L. 313-27 et les conditions dans lesquelles le prêteur et l'assureur délégué s'échangent les informations préalables à la souscription des contrats sont fixées par décret en Conseil d'Etat.

**Art. L313-29**

Lorsque le prêteur propose à l'emprunteur un contrat d'assurance en vue de garantir en cas de survenance d'un des risques que ce contrat définit, soit le remboursement total ou partiel du montant du prêt restant dû, soit le paiement de tout ou partie des échéances dudit prêt, les dispositions suivantes sont obligatoirement appliquées :

1° Au contrat de prêt est annexée une notice énumérant les risques garantis et précisant toutes les modalités de la mise en jeu de l'assurance ;

2° Toute modification apportée ultérieurement à la définition des risques garantis, aux modalités de la mise en jeu de l'assurance ou à la tarification du contrat est inopposable à l'emprunteur qui n'y a pas donné son acceptation ;

3° Lorsque l'assureur a subordonné sa garantie à l'agrément de la personne de l'assuré et que cet agrément n'est pas donné, le contrat de prêt est résolu de plein droit à la demande de l'emprunteur sans frais ni pénalité d'aucune sorte. Cette demande doit être présentée dans le délai d'un mois à compter de la notification du refus de l'agrément.

**Art. L313-30**

Jusqu'à la signature par l'emprunteur de l'offre mentionnée à l'article L. 313-24, le prêteur ne peut pas refuser en garantie un autre contrat d'assurance dès lors que ce contrat présente un niveau de garantie équivalent au contrat d'assurance qu'il propose. Il en est de même lorsque l'emprunteur fait usage du droit de résiliation prévu au premier alinéa de l'article L. 113-12-2 du code des assurances ou au troisième alinéa de l'article L. 221-10 du code de la mutualité. Toute décision de refus est explicite et comporte l'intégralité des motifs de refus. Elle précise, le cas échéant, les informations et garanties manquantes.

**Art. L313-31**

Si l'offre mentionnée à l'article L. 313-24 a été émise, le prêteur informe l'emprunteur sur support papier ou tout autre support durable de sa décision d'acceptation ou de refus et lui adresse, s'il y a lieu, l'offre modifiée mentionnée à l'article L. 313-27, dans un délai de dix jours ouvrés à compter de la réception de la demande de substitution.

Si l'emprunteur fait usage du droit de résiliation du contrat d'assurance en application du premier alinéa de l'article L. 113-12-2 du code des assurances, ou du troisième alinéa de l'article L. 221-10 du code de la mutualité, le prêteur notifie à l'emprunteur sa décision d'acceptation ou de refus dans un délai de dix jours ouvrés à compter de la réception d'un autre contrat d'assurance.

En cas d'acceptation, le prêteur modifie par voie d'avenant, dans un délai de dix jours ouvrés à compter de la réception de la demande de substitution, le contrat de crédit conformément à l'article L. 313-39 en y mentionnant, notamment, le nouveau taux annuel effectif global calculé, conformément aux articles L. 314-1 à L. 314-4, en se fondant sur les informations transmises par l'assureur délégué dans les conditions fixées au deuxième alinéa de l'article L. 313-28.

Lorsque l'avenant comporte un ou plusieurs éléments chiffrés sur le coût de l'assurance, ce coût est exprimé selon les modalités définies à l'article L. 313-8.

Le prêteur ne peut exiger de frais supplémentaires de l'emprunteur pour l'émission de cet avenant.

**Art. L313-32**

Le prêteur ne peut, en contrepartie de son acceptation en garantie d'un contrat d'assurance autre que le contrat d'assurance qu'il propose, y compris en cas d'exercice du droit de résiliation en application du premier alinéa de l'article L. 113-12-2 du code des assurances ou du troisième alinéa de l'article L. 221-10 du code de la mutualité ni modifier le taux, qu'il soit fixe, variable ou révisable, ou les conditions d'octroi du crédit, y compris son mode d'amortissement, prévus dans l'offre mentionnée à l'article L. 313-24, ni exiger le paiement de frais supplémentaires, y compris les frais liés aux travaux d'analyse de cet autre contrat d'assurance.

**Art. L313-33**

L'assureur est tenu d'informer le prêteur du non-paiement par l'emprunteur de sa prime d'assurance ou de toute modification substantielle du contrat d'assurance.

**Art. L313-34**

L'envoi de l'offre oblige le prêteur à maintenir les conditions qu'elle indique pendant une durée minimale de trente jours à compter de sa réception par l'emprunteur.

L'offre est soumise à l'acceptation de l'emprunteur et des cautions, personnes physiques, déclarées. L'emprunteur et les cautions ne peuvent accepter l'offre que dix jours après qu'ils l'ont reçue. L'acceptation est donnée par lettre, le cachet de l'opérateur postal faisant foi, ou selon tout autre moyen convenu entre les parties de nature à rendre certaine la date de l'acceptation par l'emprunteur.

**Art. L313-35**

Jusqu'à l'acceptation de l'offre par l'emprunteur, aucun versement, sous quelque forme que ce soit, ne peut, au titre de l'opération en cause, être fait par le prêteur à l'emprunteur ou pour le compte de celui-ci, ni par l'emprunteur au prêteur.

Jusqu'à cette acceptation, l'emprunteur ne peut, au même titre, faire aucun dépôt, souscrire ou avaliser aucun effet de commerce, ni signer aucun chèque. Si une autorisation de prélèvement sur compte bancaire ou postal est signée par l'emprunteur, sa validité et sa prise d'effet sont subordonnées à celle du contrat de crédit.

**Art. L313-36**

L'offre est toujours acceptée sous la condition résolutoire de la non-conclusion, dans un délai de quatre mois à compter de son acceptation, du contrat pour lequel le prêt est demandé.

Les parties peuvent convenir d'un délai plus long que celui défini au premier alinéa.

**Art. L313-37**

Lorsque l'emprunteur informe ses prêteurs qu'il recourt à plusieurs prêts pour la même opération, chaque prêt est conclu sous la condition suspensive de l'octroi de chacun des autres prêts. Cette disposition ne s'applique qu'aux prêts dont le montant est supérieur à 10 % du crédit total.

**Art. L313-38**

Lorsque le contrat en vue duquel le prêt a été demandé n'est pas conclu dans le délai fixé en application des dispositions de l'article L. 313-36, l'emprunteur rembourse la totalité des sommes que le prêteur lui aurait déjà effectivement versées ou qu'il aurait versées pour son compte ainsi que les intérêts y afférents ; le prêteur ne peut retenir ou demander que des frais d'étude dont le montant maximum est fixé suivant un barème déterminé par décret.

Le montant de ces frais ainsi que les conditions dans lesquelles ils sont perçus figurent distinctement dans l'offre.

**Art. L313-39**

En cas de renégociation de prêt, les modifications au contrat de crédit initial sont apportées sous la seule forme d'un avenant établi sur support papier ou sur un autre support durable.

Cet avenant comprend, d'une part, un échéancier des amortissements détaillant pour chaque échéance le capital restant dû en cas de remboursement anticipé et, d'autre part, le taux annuel effectif global ainsi que le coût du crédit, calculés sur la base des seuls échéances et frais à venir. Pour les prêts à taux variable ou révisable, l'avenant comprend le taux annuel effectif global ainsi que le coût du crédit, calculés sur la base des seuls échéances et frais à venir jusqu'à la date de la révision du taux, ainsi que les conditions et modalités de variation du taux.

L'emprunteur dispose d'un délai de réflexion de dix jours à compter de la réception des informations mentionnées au deuxième alinéa.

L'acceptation doit être donnée par lettre, le cachet de l'opérateur postal faisant foi, ou selon tout autre moyen convenu entre les parties de nature à rendre certaine la date de l'acceptation par l'emprunteur.

###### Section 6 : Contrat principal

**Art. L313-40**

L'acte écrit, y compris la promesse unilatérale de vente acceptée et le contrat préliminaire prévu à l'article L. 261-15 du code de la construction et de l'habitation, ayant pour objet de constater l'une des opérations mentionnées au 1° de l'article L. 313-1, doit indiquer si le prix sera payé directement ou indirectement, même en partie, avec ou sans l'aide d'un ou plusieurs prêts régis par les sections 1 à 5 du présent chapitre.

**Art. L313-41**

Lorsque l'acte mentionné à l'article L. 313-40 indique que le prix est payé, directement ou indirectement, même partiellement, à l'aide d'un ou plusieurs prêts régis par les dispositions des sections 1 à 5 et de la section 7 du présent chapitre, cet acte est conclu sous la condition suspensive de l'obtention du ou des prêts qui en assument le financement. La durée de validité de cette condition suspensive ne peut être inférieure à un mois à compter de la date de la signature de l'acte ou, s'il s'agit d'un acte sous seing privé soumis à peine de nullité à la formalité de l'enregistrement, à compter de la date de l'enregistrement.

Lorsque la condition suspensive prévue au premier alinéa n'est pas réalisée, toute somme versée d'avance par l'acquéreur à l'autre partie ou pour le compte de cette dernière est immédiatement et intégralement remboursable sans retenue ni indemnité à quelque titre que ce soit.

**Art. L313-42**

Lorsque l'acte mentionné à l'article L. 313-40 indique que le prix sera payé sans l'aide d'un ou plusieurs prêts, cet acte porte, de la main de l'acquéreur, une mention par laquelle celui-ci reconnaît avoir été informé que s'il recourt néanmoins à un prêt il ne peut se prévaloir des dispositions du présent chapitre.

En l'absence de l'indication prescrite à l'article L. 313-40 ou si la mention exigée au premier alinéa manque ou n'est pas de la main de l'acquéreur et si un prêt est néanmoins demandé, le contrat est considéré comme conclu sous la condition suspensive prévue à l'article L. 313-41.

**Art. L313-43**

Pour les dépenses relatives à la réparation, l'amélioration ou l'entretien d'immeubles à usage d'habitation ou à usage professionnel et d'habitation, lorsque le crédit est garanti par une hypothèque, par une autre sûreté comparable sur les biens immobiliers à usage d'habitation ou par un droit lié à un bien immobilier à usage d'habitation, et à défaut d'un contrat signé des deux parties, la condition suspensive prévue à l'article L. 313-41 ne peut résulter que d'un avis donné par le maître de l'ouvrage par écrit avant tout commencement d'exécution des travaux indiquant qu'il entend en payer le prix directement ou indirectement, même en partie, avec l'aide d'un ou plusieurs prêts.

**Art. L313-44**

Lorsqu'il est déclaré dans l'acte constatant le prêt que celui-ci est destiné à financer des ouvrages ou des travaux immobiliers au moyen d'un contrat de promotion, de construction, de maîtrise d'œuvre ou d'entreprise, le tribunal peut, en cas de contestation ou d'accidents affectant l'exécution des contrats et jusqu'à la solution du litige, suspendre l'exécution du contrat de prêt sans préjudice du droit éventuel du prêteur à l'indemnisation. Ces dispositions ne sont applicables que si le prêteur est intervenu à l'instance ou s'il a été mis en cause par l'une des parties.

**Art. L313-45**

Les dispositions de la présente section ne sont pas applicables aux ventes par adjudication.

###### Section 7 : Exécution du contrat de crédit

####### Sous-section 1 : Information de l'emprunteur

**Art. L313-46**

Pour les prêts dont le taux d'intérêt est variable ou révisable, le prêteur est tenu, une fois par an, de fournir à l'emprunteur l'information relative au montant du capital restant à rembourser.

En cas de modification du taux débiteur, le prêteur fournit cette information à l'emprunteur sur support papier ou sur un autre support durable, avant que la modification n'entre en vigueur. Cette information indique le montant des échéances après l'entrée en vigueur du nouveau taux débiteur ainsi que, le cas échéant, toute modification du nombre ou de la périodicité des échéances.

Lorsque la modification du taux débiteur résulte d'une variation du taux de référence, que le nouveau taux de référence est rendu public par des moyens appropriés et que l'information relative au nouveau taux de référence est également disponible dans les locaux du prêteur, les parties peuvent convenir dans le contrat de crédit que cette information est fournie périodiquement à l'emprunteur avec le montant des nouveaux paiements périodiques.

Lorsque le contrat de crédit est un crédit à taux variable ou révisable, le prêteur veille à utiliser un indice ou taux de référence clair, accessible, objectif et vérifiable. Il conserve des archives des indices utilisés pour calculer les taux débiteurs.

Le prêteur fournit gratuitement à l'emprunteur les informations fournies mentionnées au présent article.

**Art. L313-46-1**

Avant de modifier les conditions du contrat de crédit, le prêteur communique à l'emprunteur les informations relatives aux modifications envisagées au contrat de crédit de ce dernier, en précisant celles qui nécessitent son consentement, ainsi que les informations relatives au calendrier de mise en œuvre des modifications envisagées et aux modalités de réclamation et de médiation.

La liste des informations à communiquer à l'emprunteur est fixée par décret en Conseil d'Etat.

####### Sous-section 2 : Remboursement anticipé

**Art. L313-47**

L'emprunteur peut toujours, à son initiative, rembourser par anticipation, en partie ou en totalité, les prêts régis par les sections 1 à 5 du présent chapitre. Le contrat de prêt peut interdire les remboursements égaux ou inférieurs à 10 % du montant initial du prêt, sauf s'il s'agit de son solde.

Si le contrat de prêt comporte une clause aux termes de laquelle, en cas de remboursement par anticipation, le prêteur est en droit d'exiger une indemnité au titre des intérêts non encore échus, celle-ci ne peut, sans préjudice de l'application de l'article 1231-5 code civil, excéder un montant qui, dépendant de la durée restant à courir du contrat, est fixé suivant un barème déterminé par décret.

Le prêteur fournit gratuitement sans tarder à l'emprunteur, après réception de la demande de remboursement par anticipation, sur support papier ou sur un autre support durable, les informations nécessaires à l'examen de cette faculté. Ces informations chiffrent au moins les conséquences qui s'imposeront à l'emprunteur s'il s'acquitte de ses obligations avant l'expiration du contrat de crédit et formule clairement les hypothèses utilisées.

**Art. L313-48**

Pour les contrats conclus à compter de la date d'entrée en vigueur de la loi n° 99-532 du 25 juin 1999 relative à l'épargne et à la sécurité financière, aucune indemnité n'est due par l'emprunteur en cas de remboursement par anticipation lorsque le remboursement est motivé par la vente du bien immobilier faisant suite à un changement du lieu d'activité professionnelle de l'emprunteur ou de son conjoint, par le décès ou par la cessation forcée de l'activité professionnelle de ces derniers.

**Art. L313-49**

Aucune indemnité ni aucun coût autres que ceux qui sont mentionnés aux articles L. 313-47 et L. 313-48 ne peuvent être mis à la charge de l'emprunteur dans les cas de remboursement par anticipation prévus par ces articles.

####### Sous-section 3 : Mesures de remédiation


**Art. L313-49-1**

Les prêteurs disposent de politiques et de procédures adéquates les incitant à faire preuve d'une tolérance raisonnable avant d'engager une procédure d'exécution à l'encontre d'un emprunteur en difficulté et à lui proposer, s'il y a lieu, des mesures de renégociation tenant notamment compte de sa situation personnelle. Ces mesures peuvent être :

a) Le refinancement total ou partiel du contrat de crédit ;

b) La modification des conditions existantes d'un contrat de crédit, qui peut comprendre entre autres :

i) La prolongation de la durée du contrat de crédit ;

ii) La suspension de tout ou partie des versements du remboursement pendant une période donnée ;

iii) La modification du taux d'intérêt ;

iv) Le réaménagement de l'échéancier, notamment la réduction du montant des versements du remboursement ;

v) Une remise de dette partielle et la consolidation de la dette.

####### Sous-section 4 : Défaillance de l'emprunteur

**Art. L313-50**

En cas de défaillance de l'emprunteur et lorsque le prêteur n'exige pas le remboursement immédiat du capital restant dû, il peut majorer, dans des limites fixées par décret, le taux d'intérêt que l'emprunteur aura à payer jusqu'à ce qu'il ait repris le cours normal des échéances contractuelles.

**Art. L313-51**

Lorsque le prêteur est amené à demander la résolution du contrat, il peut exiger le remboursement immédiat du capital restant dû, ainsi que le paiement des intérêts échus. Jusqu'à la date du règlement effectif, les sommes restant dues produisent des intérêts de retard à un taux égal à celui du prêt.

En outre, le prêteur peut demander à l'emprunteur défaillant une indemnité qui, sans préjudice de l'application de l'article 1231-5 du code civil, ne peut excéder un montant qui, dépendant de la durée restant à courir du contrat, est fixé suivant un barème déterminé par décret.

**Art. L313-52**

Aucune indemnité ni aucun coût autres que ceux qui sont mentionnés à l'article L. 313-51 ne peuvent être mis à la charge de l'emprunteur dans les cas de défaillance prévus par les dispositions de cet article.

Toutefois, le prêteur peut réclamer à l'emprunteur, en cas de défaillance de celui-ci, le remboursement, sur justification, des frais taxables qui lui ont été occasionnés par cette défaillance à l'exclusion de tout remboursement forfaitaire de frais de recouvrement.

###### Section 8 : Location-vente et location assortie d'une promesse de vente

**Art. L313-53**

Les contrats de location-vente ou de location assortis d'une promesse de vente relatifs aux immeubles mentionnés au a du 1° de l'article L. 313-1 sont soumis aux dispositions du présent chapitre, dans des conditions fixées à la présente section.

**Art. L313-54**

Toute publicité faite, reçue ou perçue en France, qui, quel que soit son support, porte sur l'un des contrats régis par les dispositions de la présente section, précise l'identité du bailleur, la nature et l'objet du contrat.

Si cette publicité comporte un ou plusieurs éléments chiffrés, elle mentionne la durée du bail ainsi que le coût annuel et le coût total de l'opération.

**Art. L313-55**

Pour les contrats régis par les dispositions de la présente section, le bailleur est tenu de formuler par écrit sur support papier ou tout autre support durable une offre adressée gratuitement au preneur éventuel.

Cette offre mentionne l'identité des parties. Elle précise la nature et l'objet du contrat ainsi que ses modalités, notamment en ce qui concerne les dates et conditions de mise à disposition du bien, le montant des versements initiaux et celui des loyers ainsi que les modalités éventuelles d'indexation. Elle rappelle, en outre, les dispositions de l'article L. 313-58.

**Art. L313-56**

Pour les contrats de location assortis d'une promesse de vente, l'offre fixe également :

1° Les conditions de levée de l'option et son coût décomposé entre, d'une part, la fraction des versements initiaux et des loyers prise en compte pour le paiement du prix et, d'autre part, la valeur résiduelle du bien, compte tenu de l'incidence des clauses de révision éventuellement prévues au contrat ;

2° Les conditions et le coût de la non-réalisation de la vente.

**Art. L313-57**

Le modèle de l'offre mentionnée à l'article L. 313-55 est fixé par arrêté du ministre chargé de l'économie.

**Art. L313-58**

L'envoi de l'offre oblige le bailleur à maintenir les conditions qu'elle indique pendant une durée minimale de trente jours à compter de sa réception par le preneur.

L'offre est soumise à l'acceptation du preneur qui ne peut accepter l'offre que dix jours après qu'il l'a reçue. L'acceptation est notifiée par lettre, le cachet de l'opérateur postal faisant foi, ou selon tout autre moyen dématérialisé convenu entre les parties de nature à rendre certaine la date de l'acceptation par l'emprunteur.

**Art. L313-59**

Jusqu'à l'acceptation de l'offre, le preneur ne peut faire aucun dépôt, souscrire ou avaliser aucun effet de commerce, signer aucun chèque ni aucune autorisation de prélèvement sur compte bancaire ou postal au profit du bailleur ou pour le compte de celui-ci.

**Art. L313-60**

En cas de défaillance du preneur dans l'exécution d'un contrat régi par la présente section, le bailleur est en droit d'exiger, outre le paiement des loyers échus et non réglés, une indemnité qui, sans préjudice de l'application de l'article 1231-5 du code civil, ne peut excéder un montant dépendant de la durée restant à courir du contrat et fixé suivant un barème déterminé par décret.

En cas de location-vente, le bailleur ne peut exiger la remise du bien qu'après remboursement de la part des sommes versées correspondant à la valeur en capital de ce bien.

**Art. L313-61**

Aucune indemnité ni aucun coût autres que ceux qui sont mentionnés à l'article L. 313-60 ne peuvent être mis à la charge du preneur. Toutefois, le bailleur peut réclamer au preneur, en cas de défaillance de celui-ci, le remboursement sur justification des frais taxables qui lui ont été occasionnés par cette défaillance, à l'exclusion de tout remboursement forfaitaire de frais de recouvrement.

**Art. L313-62**

En cas de location assortie d'une promesse de vente, l'acte constatant la levée de l'option est conclu sous la condition suspensive prévue à l'article L. 313-41.

Lorsque cette condition n'est pas réalisée, le bailleur restitue toutes sommes versées par le preneur à l'exception des loyers et des frais de remise en état du bien.

**Art. L313-63**

Les dispositions de l'article L. 314-20 sont applicables aux contrats soumis aux dispositions de la présente section.

###### Section 9 : Prêts libellés dans une devise autre que l'euro

**Art. L313-64**

Les emprunteurs ne peuvent contracter de prêts libellés dans une devise autre que l'euro, remboursables en euros ou dans la devise concernée, que s'ils déclarent percevoir principalement leurs revenus ou détenir un patrimoine dans cette devise au moment de la signature du contrat de prêt, excepté si le risque de change n'est pas supporté par l'emprunteur.

Au plus tard à l'émission de l'offre de prêt, le prêteur informe l'emprunteur des risques inhérents à un tel contrat de prêt et des possibilités éventuelles de conversion des remboursements en euros en cours de prêt leur sont précisées.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

##### Chapitre IV : Dispositions communes au crédit à la consommation et au crédit immobilier


###### Section 1 : Taux d'intérêt


####### Sous-section 1 : Taux effectif global


**Art. L314-1**

Dans tous les cas, pour la détermination du taux effectif global du prêt, comme pour celle du taux effectif pris comme référence, sont ajoutés aux intérêts les frais, les taxes, les commissions ou rémunérations de toute nature, directs ou indirects, supportés par l'emprunteur et connus du prêteur à la date d'émission de l'offre de crédit ou de l'avenant au contrat de crédit, ou dont le montant peut être déterminé à ces mêmes dates, et qui constituent une condition pour obtenir le crédit ou pour l'obtenir aux conditions annoncées.

**Art. L314-2**

Pour les contrats de crédit qui prévoient un amortissement échelonné, le taux effectif global doit être calculé en tenant compte des modalités de l'amortissement de la créance.

**Art. L314-3**

Pour les contrats de crédit entrant dans le champ d'application des chapitres II et III du présent titre, le taux effectif global est dénommé " Taux annuel effectif global ".

**Art. L314-4**

Un décret en Conseil d'Etat précise les conditions d'application des articles L. 314-1 à L. 314-3 et notamment les modalités de détermination de l'assiette et de calcul du taux effectif global, ainsi que les modalités de calcul du taux annuel effectif de l'assurance mentionné aux articles L. 312-7 et L. 313-8.

**Art. L314-5**

Le taux effectif global déterminé selon les modalités prévues aux articles L. 314-1 à L. 314-4 est mentionné dans tout écrit constatant un contrat de prêt régi par la présente section.

####### Sous-section 2 : Taux d'usure

**Art. L314-6**

Constitue un prêt usuraire tout prêt conventionnel consenti à un taux effectif global qui excède, au moment où il est consenti, de plus du tiers, le taux effectif moyen pratiqué au cours du trimestre précédent par les établissements de crédit et les sociétés de financement pour des opérations de même nature comportant des risques analogues, telles que définies par l'autorité administrative après avis du Comité consultatif du secteur financier. Les catégories d'opérations pour les prêts aux particuliers n'entrant pas dans le champ d'application du 1° de l'article L. 313-1 ou ne constituant pas une opération de crédit d'un montant supérieur à 75 000 euros destiné à financer, pour les immeubles à usage d'habitation ou à usage professionnel et d'habitation, les dépenses relatives à leur réparation, leur amélioration ou leur entretien sont définies à raison du montant des prêts.

Les crédits accordés à l'occasion de ventes à tempérament sont, pour l'application de la présente section, assimilés à des prêts conventionnels et considérés comme usuraires dans les mêmes conditions que les prêts d'argent ayant le même objet.

**Art. L314-7**

Les conditions de calcul et de publicité des taux effectifs moyens mentionnés à l'article L. 314-6 sont fixées par décret.

**Art. L314-8**

Des mesures transitoires, dérogeant aux dispositions de l'article L. 314-6, peuvent être mises en œuvre par le ministre chargé de l'économie, sur proposition motivée du gouverneur de la Banque de France, pour une période ne pouvant excéder huit trimestres consécutifs, en cas de :

— variation d'une ampleur exceptionnelle du coût des ressources des établissements de crédit et des sociétés de financement ;

— modifications de la définition des opérations de même nature mentionnées à l'article L. 314-6.

**Art. L314-9**

Les dispositions des articles L. 314-6 à L. 314-8 ne sont pas applicables aux prêts accordés à une personne physique agissant pour ses besoins professionnels ou à une personne morale se livrant à une activité industrielle, commerciale, artisanale, agricole ou professionnelle non commerciale.

###### Section 2 : Regroupements de crédits

**Art. L314-10**

Lorsque les crédits mentionnés à l'article L. 312-1 font l'objet d'une opération de crédit destinée à les regrouper, le nouveau contrat de crédit est soumis au chapitre II.

**Art. L314-11**

Lorsqu'une opération de crédit destinée à regrouper des crédits antérieurs comprend un ou des crédits mentionnés à l'article L. 313-1 dont la part relative ne dépasse pas un seuil fixé par décret en Conseil d'Etat, le nouveau contrat de crédit est soumis au chapitre II. Lorsque cette part relative dépasse ce seuil, le nouveau contrat de crédit est soumis au chapitre III du présent titre.

**Art. L314-12**

Lorsqu'une opération de crédit est destinée à regrouper des crédits mentionnés à l'article L. 313-1, le nouveau contrat de crédit est soumis au chapitre III.

Toute opération de regroupement de crédit garantie par une hypothèque, par une autre sûreté comparable sur les biens immobiliers à usage d'habitation ou par un droit lié à un bien immobilier à usage d'habitation est soumise, quel que soit son objet, aux dispositions du chapitre III du présent titre.

**Art. L314-13**

Le prêteur qui consent une opération de regroupement de crédits comprenant un ou plusieurs contrats de crédits renouvelables mentionnés à l'article L. 312-57 effectue le remboursement du montant dû au titre de ces crédits directement auprès du prêteur initial. Lorsque l'opération porte sur la totalité du montant restant dû au titre d'un crédit renouvelable, le prêteur rappelle à l'emprunteur la possibilité de résilier le contrat afférent et lui propose d'adresser sans frais la lettre de résiliation signée par l'emprunteur.

**Art. L314-14**

Les modalités selon lesquelles les opérations de crédit mentionnées aux articles L. 314-10 à L. 314-13 sont conclues afin de garantir la bonne information de l'emprunteur sont précisées par décret en Conseil d'Etat.

###### Section 3 : Sûretés personnelles


**Art. L314-19**

La garantie autonome définie à l' article 2321 du code civil ne peut être souscrite à l'occasion d'un crédit relevant des chapitres II et III du présent titre.

###### Section 4 : Délai de grâce


**Art. L314-20**

L'exécution des obligations du débiteur peut être, notamment en cas de licenciement, suspendue par ordonnance du juge des contentieux de la protection dans les conditions prévues à l'article 1343-5 du code civil. L'ordonnance peut décider que, durant le délai de grâce, les sommes dues ne produiront point intérêt.

En outre, le juge peut déterminer dans son ordonnance les modalités de paiement des sommes qui seront exigibles au terme du délai de suspension, sans que le dernier versement puisse excéder de plus de deux ans le terme initialement prévu pour le remboursement du prêt ; il peut cependant surseoir à statuer sur ces modalités jusqu'au terme du délai de suspension.

###### Section 5 : Lettre de change et billets à ordre

**Art. L314-21**

Les dispositions de l'article L. 511-5 du code de commerce sont applicables aux lettres de change et billets à ordre souscrits ou avalisés par les emprunteurs même majeurs à l'occasion des opérations de crédit régies par le présent titre à l'exception des sections 2, 6 et 8 du chapitre III et des sections 1, 2, 4, 5 et 6 du présent chapitre et de la section 2 du chapitre Ier du titre IV.

###### Section 6 : Règle de conduite et rémunération

**Art. L314-22**

Dans le cadre de l'élaboration, de l'octroi et de l'exécution d'un contrat de crédit, de service de conseil ou de services accessoires, les prêteurs agissent d'une manière honnête, équitable, transparente et professionnelle, au mieux des droits et des intérêts des emprunteurs.

L'octroi de crédit, de services accessoires ou de services de conseil s'appuie sur les informations relatives à la situation de l'emprunteur et sur toute demande spécifique formulée par celui-ci, ainsi que sur les hypothèses raisonnables quant aux risques que la durée du contrat de crédit fait courir à l'emprunteur.

**Art. L314-23**

La manière dont les prêteurs rémunèrent leur personnel et les intermédiaires de crédit ne porte pas atteinte aux obligations mentionnées à l'article L. 314-22.

Les personnels concernés sont les personnes physiques qui travaillent pour le prêteur et qui exercent directement ou participent à des activités d'élaboration, de proposition, d'octroi ou d'exécution des contrats de crédit ou de fourniture de services de conseil mentionnés au présent titre. Sont également concernées les personnes physiques qui encadrent directement les personnes susmentionnées.

Tout vendeur personne physique, salarié ou non d'un prêteur, ne peut, en aucun cas, être rémunéré en fonction du taux du crédit ou du type de crédit qu'il a fait contracter.

Pour les opérations de crédit mentionnées à l'article L. 313-1, la politique de rémunération du personnel responsable de l'évaluation de la solvabilité est élaborée, dans la mesure nécessaire compte tenu de la taille, de l'organisation interne et de la nature, de l'étendue et de la complexité des activités du prêteur, dans le respect des principes énoncés à l'article L. 511-71 du code monétaire et financier.

Les prêteurs veillent à ce que la politique de rémunération permette et promeuve une gestion du risque saine et comporte des mesures visant à éviter les conflits d'intérêts.

Cette politique de rémunération ne dépend pas du nombre ou de la proportion des demandes acceptées.

La politique de rémunération du personnel fournissant un service de conseil mentionné aux articles L. 313-13 et L. 313-14 ne porte pas atteinte à sa capacité de servir au mieux les intérêts de l'emprunteur et ne dépend pas exclusivement des objectifs de vente.

###### Section 7 : Formation du prêteur et de l'intermédiaire

**Art. L314-24**

Les prêteurs et les intermédiaires de crédit veillent à ce que le personnel placé sous leur autorité possède et maintienne à jour des connaissances et compétences appropriées concernant l'élaboration, la proposition et l'octroi des contrats de crédit mentionnés à l'article L. 313-1, la fourniture de service de conseil mentionné aux articles L. 313-13 et L. 313-14 ainsi que, le cas échéant, l'activité d'intermédiation.

Lorsque la conclusion d'un contrat de crédit implique la souscription de services accessoires, un niveau suffisant de connaissance de ces services et de compétence pour leur fourniture est exigé.

Les modalités d'application du présent article sont fixées par décret.

**Art. L314-25**

Les personnes chargées de fournir à l'emprunteur les explications sur les prêts mentionnés aux articles L. 312-1 à L. 312-3 et de recueillir les informations nécessaires à l'établissement de la fiche prévue à l'article L. 312-17 sont formées à la distribution du crédit à la consommation et à la prévention du surendettement. L'employeur de ces personnes tient à disposition, à des fins de contrôle, l'attestation de formation mentionnée à l'article L. 6353-1 du code du travail, établie par un des prêteurs dont les crédits sont proposés, sur le lieu de vente ou par un organisme de formation enregistré. Les exigences minimales auxquelles doit répondre cette formation sont définies par décret.

###### Section 8 : Dispositions d'ordre public

**Art. L314-26**

Les dispositions des chapitres II et III et des sections 2 à 7 du présent chapitre sont d'ordre public.

###### Section 9 : Dispositions relatives à la mise à disposition ou remise d'informations ou documents sur tout autre support durable que le papier

**Art. L314-27**

Pour l'application des chapitres II et III du présent titre, lorsque le prêteur souhaite mettre à disposition ou fournir des informations et documents sur un support durable autre que le papier, ce dernier vérifie au préalable que ce mode de communication est adapté à la situation de l'emprunteur dans le cadre de l'opération de crédit envisagée ou en cours ; il s'assure qu'il est en mesure de prendre connaissance de ces informations et documents sur le support durable envisagé.

Après cette vérification, le prêteur informe l'emprunteur de façon claire, précise et compréhensible de la poursuite de la relation commerciale sur un support durable autre que le papier. Il renouvelle cette vérification annuellement.

A moins que cela ne soit incompatible avec la nature du contrat à distance conclu ou du service financier fourni, il doit informer l'emprunteur de son droit à s'opposer à l'utilisation de ce support dès l'entrée en relation ou à n'importe quel moment. Il justifie à tout moment de la relation que cette information a bien été portée à la connaissance de l'emprunteur.

**Art. L314-28**

A moins que cela ne soit incompatible avec la nature du contrat à distance conclu ou du service financier fourni, l'emprunteur peut, immédiatement et à n'importe quel moment de l'opération de crédit, s'opposer par tout moyen à l'usage d'un support durable autre que le papier et demander à bénéficier sans frais d'un support papier. Il peut par ailleurs effectuer l'ensemble des formalités et obligations qui lui incombent sur tout autre support convenu avec le prêteur et sur un support identique à celui utilisé par le prêteur.

**Art. L314-29**

Lorsque le prêteur fournit à l'emprunteur des informations et des documents par le biais d'un espace personnel sécurisé sur internet, il porte à la connaissance de l'emprunteur l'existence et la disponibilité de ces informations et documents sur l'espace personnel sécurisé par tout moyen adapté à la situation de l'emprunteur.

**Art. L314-30**

Le prêteur garantit l'accessibilité des informations et des documents pendant une durée adaptée à leur finalité. Pour les documents précontractuels et contractuels cette durée ne peut être inférieure à cinq ans après la fin de la relation contractuelle.

Lorsque le prêteur envisage de ne plus rendre accessibles ces informations et documents, il doit en informer préalablement et dans un délai qui ne peut être inférieur à deux mois, l'emprunteur par tout moyen adapté à la situation de ce dernier.

**Art. L314-31**

Les dispositions de la présente section ne s'appliquent pas aux contrats conclus à distance portant sur des services financiers régis par le chapitre II du titre II du livre II du présent code ainsi qu'au démarchage et à la fourniture à distance de services financiers régis par les chapitres I et III du titre IV du livre III du code monétaire et financier.

###### Section 10 : Obligations d'accessibilité

**Art. L314-32**

Le prêteur s'assure que les fiches d'informations prévues aux articles L. 312-12 et L. 313-7 ainsi que les offres et les contrats de crédit prévus aux articles L. 312-13, L. 312-28 et L. 313-24 qu'il fournit à sa clientèle répondent aux exigences d'accessibilité aux personnes handicapées fixées à l'article L. 412-13.

##### Chapitre V : Prêt viager hypothécaire et prêt avance mutation

###### Section 1 : Définition et champ d'application

**Art. L315-1**

Le prêt viager hypothécaire est un contrat par lequel un établissement de crédit ou un établissement financier consent à une personne physique un prêt sous forme d'un capital ou de versements périodiques, garanti par une hypothèque constituée sur un bien immobilier de l'emprunteur à usage exclusif d'habitation et dont le remboursement-principal et intérêts capitalisés annuellement ne peut être exigé qu'au décès de l'emprunteur ou lors de l'aliénation ou du démembrement de la propriété de l'immeuble hypothéqué s'ils surviennent avant le décès.

Ce contrat peut également prévoir le même dispositif avec un remboursement périodique des seuls intérêts.

**Art. L315-2**

Un établissement de crédit, un établissement financier ou une société de tiers-financement mentionnée au 8 de l'article L. 511-6 du code monétaire et financier peuvent procéder au financement de travaux de rénovation au moyen d'un prêt avance mutation garanti par une hypothèque constituée à hauteur du montant initial du prêt augmenté des intérêts capitalisés annuellement et dont le remboursement ne peut être exigé que lors de la mutation du bien. Le prêt avance mutation peut financer les frais liés à l'inscription d'une hypothèque et les frais notariés.

Le remboursement des intérêts peut faire l'objet d'un remboursement progressif, selon une périodicité convenue.

Un décret en Conseil d'Etat peut définir les conditions dans lesquelles les établissements prêteurs peuvent prévoir une durée à l'issue de laquelle l'amortissement des prêts avance mutation mentionnés au premier alinéa du présent article est initié si la mutation du bien n'a pas eu lieu avant cette date.

**Art. L315-3**

Le prêt viager hypothécaire et le prêt avance mutation ne peuvent être destinés à financer les besoins d'une activité professionnelle.

###### Section 2 : Publicité

**Art. L315-4**

Toute publicité faite, reçue ou perçue en France qui, quel que soit son support, porte sur une opération de prêt viager hypothécaire défini à l'article L. 315-1 ou de prêt avance mutation défini à l'article L. 315-2, est loyale et informative.

A ce titre, elle mentionne :

1° L'identité du prêteur, la nature de l'opération proposée, son coût total et le taux effectif global, à l'exclusion de tout autre taux, calculé par tranches de cinq ans, ainsi que les perceptions forfaitaires ;

2° Les modalités du terme de l'opération proposée.

Elle reproduit les dispositions des articles L. 315-11 et L. 341-43.

**Art. L315-5**

Lorsque la publicité est écrite et quel qu'en soit le support, les informations relatives à la nature de l'opération, aux conditions de détermination du taux effectif global et, s'il s'agit d'un taux promotionnel, à la période durant laquelle ce taux s'applique, figurent dans une taille de caractères au moins aussi importante que celle utilisée pour indiquer toute autre information relative aux caractéristiques du financement et sont inscrites dans le corps principal du texte publicitaire.

**Art. L315-6**

Sont interdites dans toute publicité :

1° La mention qu'un prêt peut être octroyé sans élément d'information permettant d'apprécier la situation financière et patrimoniale de l'emprunteur ;

2° L'indication de la ressource supplémentaire qu'offre le prêt si elle n'est suivie d'une information sur les modalités du terme de l'opération telles que prévues par les dispositions des articles L. 315-20 et L. 315-21.

**Art. L315-7**

L'offre préalable de crédit doit être distincte de tout support ou document publicitaire.

**Art. L315-8**

Une opération de prêt viager hypothécaire ou de prêt avance mutation ne peut faire l'objet d'un démarchage au sens du septième alinéa de l'article L. 341-1 du code monétaire et financier.

###### Section 3 : Formation du contrat de crédit

**Art. L315-9**

L'opération de prêt viager hypothécaire ou de prêt avance mutation est conclue dans les termes d'une offre préalable comportant les mentions suivantes :

1° L'identité des parties et la date d'acceptation de l'offre ;

2° La désignation exacte du bien hypothéqué, conforme aux exigences de la publicité foncière ;

3° La valeur du bien hypothéqué estimée par un expert choisi par les parties et les frais afférents à l'expertise, lorsqu'ils sont mis à la charge de l'emprunteur. Dans le cas d'un prêt avance mutation, l'estimation peut être réalisée par l'établissement prêteur ;

4° La nature du prêt ;

5° Les modalités du prêt et, notamment, les dates et les conditions de mise à disposition des fonds ;

6° En cas de versements échelonnés du capital, l'échéancier des versements périodiques distinguant la part du capital de celle des intérêts accumulés sur ces sommes durant la durée prévisionnelle du prêt et permettant à l'emprunteur de connaître le moment où il aura épuisé l'actif net de son logement ;

7° Lorsque le capital est versé en une seule fois, un état des intérêts accumulés sur ces sommes durant la durée prévisionnelle du prêt, permettant à l'emprunteur de connaître le moment où il aura épuisé l'actif net de son logement ;

8° A partir d'exemples représentatifs établis en fonction d'hypothèses relatives, notamment, à la durée du prêt, le coût global du crédit, le taux effectif global défini conformément aux dispositions des articles L. 314-1 à L. 314-4 ainsi que, s'il y a lieu, les modalités de l'indexation ;

9° La durée de validité de l'offre ;

10° En cas de remboursement périodique des intérêts, l'échéancier des versements périodiques d'intérêts pour les prêts dont le taux d'intérêt est fixe, ou la simulation de l'impact d'une variation du taux sur les mensualités d'intérêts pour les prêts dont le taux d'intérêt est variable. Cette simulation ne constitue pas un engagement du prêteur à l'égard de l'emprunteur quant à l'évolution effective des taux d'intérêt pendant le prêt et à son impact sur les mensualités.

L'offre reproduit les dispositions des articles L. 315-10 à L. 315-15, L. 315-20 et L. 341-55.

**Art. L315-10**

La remise de l'offre oblige le prêteur à maintenir les conditions qu'elle comporte pendant une durée minimale de trente jours à compter de son émission.

**Art. L315-11**

L'acceptation de l'offre ne peut intervenir que dix jours après sa réception par l'emprunteur. Elle fait alors l'objet d'un acte notarié.

Jusqu'à l'acceptation de l'offre par l'emprunteur, aucun versement sous quelque forme que ce soit ne peut être fait, au titre de l'opération en cause, par le prêteur à l'emprunteur ou pour le compte de celui-ci, ni par l'emprunteur au prêteur.

Jusqu'à cette acceptation, l'emprunteur ne peut, au même titre, faire aucun dépôt, souscrire ou avaliser aucun effet de commerce ou signer aucun chèque. Si une autorisation de prélèvement sur compte bancaire ou postal est signée par l'emprunteur, sa validité et sa prise d'effet sont subordonnées à celle du contrat de crédit.

###### Section 4 : Affectation et entretien de l'immeuble

**Art. L315-12**

L'emprunteur doit apporter à l'immeuble hypothéqué tous les soins raisonnables.

**Art. L315-13**

Ainsi qu'il est dit à l'article 1305-4 du code civil, le débiteur ne peut réclamer le bénéfice du terme s'il ne fournit pas les sûretés promises au créancier ou s'il diminue celles qui garantissent l'obligation.

**Art. L315-14**

Le débiteur perd également le bénéfice du terme lorsqu'il change l'affectation du bien hypothéqué ou lorsqu'il refuse au créancier l'accès de l'immeuble hypothéqué pour s'assurer de son bon état d'entretien et de conservation ou en cas de prêt à versement périodique d'intérêts, lorsqu'il est défaillant dans le versement d'une ou de plusieurs échéances d'intérêts.

En cas de défaillance de l'emprunteur ayant opté initialement pour le remboursement périodique des intérêts d'un prêt avance mutation garanti par le fonds de garantie pour la rénovation énergétique dans les conditions prévues au 4° du I de l'article L. 312-7 du code de la construction et de l'habitation, le prêteur peut proposer à l'emprunteur d'opter pour la capitalisation annuelle des intérêts futurs. Par dérogation au premier alinéa du présent article, l'emprunteur conserve alors le bénéfice du terme.

###### Section 5 : Plafonnement de la dette

**Art. L315-15**

La dette de l'emprunteur ou de ses ayants droit ne peut jamais excéder la valeur de l'immeuble appréciée lors de l'échéance du terme.

Lorsque le créancier hypothécaire met en jeu sa garantie à l'échéance du terme, si la dette est alors inférieure à la valeur de l'immeuble, la différence entre cette valeur et le montant de la créance est versée, selon le cas, à l'emprunteur ou à ses héritiers.

En cas d'aliénation du bien, la valeur de l'immeuble est égale à la valeur indiquée dans l'acte de cession sous réserve des dispositions de l'article L. 315-21.

###### Section 6 : Remboursement anticipé

**Art. L315-16**

L'emprunteur peut toujours, à son initiative, mettre un terme au contrat de prêt qui lui a été consenti en remboursant la totalité des sommes déjà versées en principal et intérêts.

Si l'emprunteur a opté pour un versement du capital en une seule fois, il peut, à son initiative, rembourser une partie des sommes versées. Toutefois, le prêteur peut refuser un remboursement partiel inférieur à un montant fixé par décret en Conseil d'Etat.

**Art. L315-17**

Dans les cas de remboursement prévus à l'article L. 315-16, le prêteur est en droit d'exiger une indemnité qui ne peut, sans préjudice de l'application de l'article 1231-5 du code civil, excéder un montant qui, dépendant de la durée du contrat déjà réalisée, est fixée selon des modalités déterminées par décret en Conseil d'Etat.

**Art. L315-18**

Le remboursement anticipé ne peut donner lieu à aucune indemnité ni à aucun coût à la charge de l'emprunteur autres que ceux qui sont mentionnés aux articles L. 315-16 et L. 315-17.

**Art. L315-19**

L'emprunteur peut, en cas de versements périodiques du capital, demander une suspension ou une modification de l'échéancier des versements.

Ces aménagements se font au taux conventionnel défini au contrat principal et donnent lieu à l'établissement d'un nouvel état des versements périodiques et des intérêts accumulés sur ces sommes pour la durée prévisionnelle du prêt restant à courir. La part du capital et celle des intérêts apparaissent de manière distincte.

Les modifications visant à accélérer les versements peuvent intervenir conformément aux stipulations contractuelles.

###### Section 7 : Terme de l'opération

**Art. L315-20**

Lors du décès de l'emprunteur ou du dernier vivant des co-emprunteurs, les héritiers peuvent payer la dette plafonnée à la valeur de l'immeuble estimée au jour de l'ouverture de la succession. Il est procédé à cette estimation en tant que de besoin par un expert choisi d'un commun accord par le créancier et l'emprunteur ou désigné sur requête.

A défaut et nonobstant les règles applicables en matière d'acceptation sous bénéfice d'inventaire, le créancier hypothécaire peut à son choix :

— poursuivre la saisie et la vente de l'immeuble dans les conditions du droit commun, auquel cas la dette est plafonnée au prix de la vente ;

— ou se voir attribuer la propriété de l'immeuble par décision judiciaire ou en vertu d'un pacte commissoire alors même que celui-ci constituait la résidence principale de l'emprunteur.

Le créancier hypothécaire dispose de la même option en cas de succession vacante.

**Art. L315-21**

En cas d'aliénation de l'immeuble par l'emprunteur ou ses héritiers, le projet de cession est notifié au créancier hypothécaire.

En cas de contestation par celui-ci de la valeur de l'immeuble retenue dans l'acte de cession, il est procédé à l'estimation du bien par un expert choisi d'un commun accord par le créancier et l'emprunteur ou désigné sur requête.

Si la valeur de l'immeuble s'avère finalement inférieure à cette estimation, la créance du prêteur est alors plafonnée :

— soit au prix d'adjudication de l'immeuble si le créancier hypothécaire fait procéder à la saisie et à la vente du bien en vertu de son droit de suite ;

— soit à la valeur d'expertise de l'immeuble si le créancier hypothécaire demande l'attribution judiciaire du bien ou se prévaut du pacte commissoire par lui conclu.

Les dispositions du présent article s'appliquent également au démembrement de la propriété de l'immeuble hypothéqué.

**Art. L315-22**

En cas de défaillance de l'emprunteur sur le remboursement périodique des intérêts, le prêteur peut exiger le remboursement immédiat des intérêts échus mais non payés.

**Art. L315-23**

Lorsque le prêteur est amené à demander la résolution du contrat, il peut exiger le remboursement immédiat du capital versé, ainsi que le paiement des intérêts échus.

Jusqu'au règlement effectif, les sommes restant dues produisent des intérêts de retard à un taux égal au taux du prêt. En outre, le prêteur peut demander à l'emprunteur défaillant une indemnité qui, sans préjudice de l'application de l'article 1231-5 du code civil, ne peut excéder un montant qui, dépendant de la durée restant à courir du contrat, est fixé suivant un barème déterminé par décret.

#### Titre II : ACTIVITÉ D'INTERMÉDIAIRE

##### Chapitre Ier : Champ d'application

**Art. L321-1**

Les dispositions du présent titre s'appliquent aux intermédiaires au sens du 5° de l'article L. 311-1.

Elles ne sont pas applicables :

1° Aux membres des professions juridiques et judiciaires réglementées ;

2° Aux personnes physiques ou morales qui se livrent aux opérations mentionnées à l'article L. 322-1 du présent code dans le cadre de leur mission de conciliation instituée par les dispositions du chapitre 1er du titre I du livre VI du code de commerce relatives à la prévention des difficultés des entreprises, du mandat ad hoc et de la procédure de conciliation ;

3° Aux experts nommés par le tribunal, mentionnés à l'article L. 627-3 du code de commerce, qui se livrent aux opérations mentionnées à l'article L. 322-1 du présent code ;

4° Aux personnes physiques mentionnées au deuxième alinéa de l'article au deuxième alinéa de l'article L. 811-2 du code de commerce, dans le cadre de la mission qui leur est confiée par une décision de justice.

**Art. L321-2**

Les dispositions du présent titre ne font pas obstacle aux dispositions législatives et réglementaires qui prévoient la représentation en justice.

##### Chapitre II : Protection des débiteurs et des emprunteurs

**Art. L322-1**

Il est interdit pour un intermédiaire de se charger ou de se proposer moyennant rémunération :

1° D'examiner la situation d'un débiteur en vue de l'établissement d'un plan de remboursement ;

2° De rechercher pour le compte d'un débiteur l'obtention de délais de paiement ou d'une remise de dette.

3° D'intervenir, pour le compte du débiteur, sous quelque forme que ce soit, pour les besoins de la procédure de surendettement.

**Art. L322-2**

Toute publicité diffusée par ou pour le compte d'une personne physique ou morale qui apporte son concours, à quelque titre que ce soit et de quelque manière que ce soit, directement ou indirectement, à l'obtention d'un ou plusieurs prêts d'argent par un particulier, à l'exception des opérations de crédit mentionnées à l'article L. 312-1, comporte, de manière apparente, la mention suivante :

" Aucun versement, de quelque nature que ce soit, ne peut être exigé d'un particulier, avant l'obtention d'un ou plusieurs prêts d'argent. "

Cette publicité indique le nom et l'adresse de l'établissement de crédit, des établissements de crédit, de la société de financement ou des sociétés de financement pour le compte duquel, desquels, de laquelle ou desquelles l'intermédiaire exerce son activité.

**Art. L322-3**

Toute publicité et tout document destinés aux emprunteurs et diffusés par ou pour le compte d'un intermédiaire de crédit au sens du 3° de l'article L. 311-1 indiquent, de manière apparente, l'étendue des pouvoirs de l'intermédiaire, et notamment s'il travaille à titre exclusif avec un ou plusieurs prêteurs ou en qualité de courtier indépendant.

**Art. L322-4**

Avant la conclusion d'un contrat de crédit portant sur une des opérations mentionnées à l'article L. 312-1, l'intermédiaire de crédit et l'emprunteur conviennent par écrit ou sur un autre support durable des frais éventuels dus par l'emprunteur à l'intermédiaire de crédit pour ses services.

L'intermédiaire de crédit informe le prêteur de ces frais, aux fins du calcul du taux annuel effectif global.

#### Titre IV : SANCTIONS

##### Chapitre Ier : Opérations de crédit

###### Section 1 : Crédit à la consommation

####### Sous-section 1 : Information précontractuelle de l'emprunteur

**Art. L341-1**

Sous réserve des dispositions du second alinéa, le prêteur qui accorde un crédit sans communiquer à l'emprunteur les informations précontractuelles dans les conditions fixées par l'article L. 312-12 ou, pour les opérations de découvert en compte, à l'article L. 312-85 est déchu du droit aux intérêts.

En cas de défaut de mention ou de mention erronée du taux annuel effectif global déterminé conformément aux articles L. 314-1 à L. 314-4, le prêteur peut être déchu du droit aux intérêts dans la proportion fixée par le juge, au regard notamment du préjudice pour l'emprunteur.

####### Sous-section 2 : Formation et exécution du contrat

######## Paragraphe 1 : Sanctions civiles

**Art. L341-2**

Le prêteur qui n'a pas respecté les obligations fixées aux articles L. 312-14 et L. 312-16 est déchu du droit aux intérêts, en totalité ou dans la proportion fixée par le juge.

**Art. L341-3**

Le prêteur qui accorde un crédit sans remettre et faire signer ou valider par voie électronique la fiche mentionnée à l'article L. 312-17 est déchu du droit aux intérêts.

**Art. L341-4**

Sous réserve des dispositions du second alinéa, le prêteur qui accorde un crédit sans remettre à l'emprunteur un contrat satisfaisant aux conditions fixées par les articles L. 312-18, L. 312-21, L. 312-28, L. 312-29, L. 312-43 ainsi que, pour les opérations de découvert en compte, par les articles L. 312-85 à L. 312-87 et L. 312-92, est déchu du droit aux intérêts.

En cas de défaut de mention ou de mention erronée du taux annuel effectif global déterminé conformément aux articles L. 314-1 à L. 314-4, le prêteur peut être déchu du droit aux intérêts dans la proportion fixée par le juge, au regard notamment du préjudice pour l'emprunteur.

**Art. L341-5**

Le prêteur qui accorde un crédit renouvelable sans remettre à l'emprunteur un contrat satisfaisant aux conditions fixées par les articles L. 312-64, L. 312-65 et L. 312-66 est déchu du droit aux intérêts.

**Art. L341-6**

Le prêteur qui n'a pas respecté les obligations relatives à l'information de l'emprunteur en cas de modification du taux débiteur fixées à l'article L. 312-31 et, pour les opérations de découvert en compte, à l'article L. 312-89 est déchu du droit aux intérêts, en totalité ou dans la proportion fixée par le juge.

**Art. L341-7**

Le prêteur qui n'a pas respecté les modalités d'utilisation du crédit renouvelable fixées par les dispositions des articles L. 312-68, L. 312-69 et L. 312-70 est déchu du droit aux intérêts, en totalité ou dans la proportion fixée par le juge.

**Art. L341-8**

Lorsque le prêteur est déchu du droit aux intérêts dans les conditions prévues aux articles L. 341-1 à L. 341-7, l'emprunteur n'est tenu qu'au seul remboursement du capital suivant l'échéancier prévu, ainsi que, le cas échéant, au paiement des intérêts dont le prêteur n'a pas été déchu.

Les sommes déjà perçues par le prêteur au titre des intérêts, qui sont productives d'intérêts au taux de l'intérêt légal à compter du jour de leur versement, sont restituées par le prêteur ou imputées sur le capital restant dû.

**Art. L341-9**

Le prêteur qui n'a pas respecté les formalités prescrites au dernier alinéa de l'article L. 312-92 et à l'article L. 312-93 ne peut réclamer à l'emprunteur les sommes correspondant aux intérêts et frais de toute nature applicables au titre du dépassement mentionné à ces articles.

**Art. L341-10**

Dans les cas de résolution du contrat de vente ou de prestations de services prévus à l'article L. 312-53, à compter du huitième jour suivant la demande de remboursement de toute somme versée d'avance par l'acheteur, cette somme est productive d'intérêts, de plein droit, au taux de l'intérêt légal majoré de moitié.

**Art. L341-11**

Dans le cas d'un contrat de crédit affecté mentionné à l'article L. 312-44, l'engagement préalable de payer comptant en cas de refus de prêt est nul de plein droit.

######## Paragraphe 2 : Sanctions pénales

**Art. L341-12**

Le fait pour le prêteur ou le vendeur de réclamer ou de recevoir, en infraction aux dispositions de l'article L. 312-25 ainsi que, pour un contrat de crédit affecté, à celles de l'article L. 312-50, de l'emprunteur ou de l'acheteur un paiement sous quelque forme que ce soit, est puni d'une amende de 300 000 euros.

**Art. L341-13**

Le fait de faire signer des formules de prélèvements sur comptes bancaires contenant des clauses contraires aux dispositions de l'article L. 312-25 et, pour un contrat de crédit affecté, à celles de l'article L. 312-50 est puni d'une amende de 300 000 euros.

**Art. L341-14**

Le fait de faire souscrire ou accepter ou avaliser par l'emprunteur ou l'acheteur des lettres de change ou des billets à ordre est puni d'une amende de 300 000 euros.

**Art. L341-15**

Le fait d'enregistrer ou faire enregistrer sur un fichier, en infraction aux dispositions de l'article L. 312-22, le nom des personnes faisant usage de la faculté de rétractation, est puni d'une amende de 300 000 euros.

**Art. L341-16**

Le fait de faire signer par un même client une ou plusieurs offres de contrat de crédit d'un montant total en capital supérieur à la valeur payable à crédit du bien acheté ou de la prestation de services fournie est puni d'une amende de 300 000 euros.

**Art. L341-17**

Le fait pour le vendeur ou le prestataire de services, en méconnaissance des dispositions de l'article L. 312-53, de ne pas rembourser les sommes dues à l'acheteur, est puni d'une amende de 300 000 euros.

**Art. L341-18**

Les personnes physiques coupables des délits punis aux articles L. 341-12 à L. 341-17 encourent également à titre de peines complémentaires l'interdiction, suivant les modalités prévues à l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour leur propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale.

Ces interdictions d'exercice ne peuvent excéder une durée de cinq ans. Elles peuvent être prononcées cumulativement.

####### Sous-section 3 : Opérations de découvert en compte

**Art. L341-19**

Les dispositions des articles L. 341-1 à L. 341-9 et L. 341-12 à L. 341-18 s'appliquent aux opérations de crédit consenties sous la forme d'une autorisation de découvert remboursable dans un délai supérieur à un mois et inférieur ou égal à trois mois.

**Art. L341-20**

Les dispositions des articles L. 341-1 à L. 341-9 et L. 341-12 à L. 341-18 s'appliquent aux opérations de crédit consenties sous la forme d'un dépassement défini au 11° de l'article L. 311-1.

###### Section 2 : Crédit immobilier

####### Sous-section 1 : Publicité et informations générales

**Art. L341-21**

Le fait pour l'annonceur de diffuser ou de faire diffuser une publicité non conforme aux obligations prévues aux articles L. 313-3 à L. 313-5 est puni d'une amende de 30 000 euros.

**Art. L341-22**

Le fait pour l'annonceur de diffuser ou de faire diffuser une publicité non conforme aux obligations prévues à l'article L. 313-54, pour un contrat de location-vente et location assortie d'une promesse de vente, est puni d'une amende de 30 000 euros.

**Art. L341-23**

Le fait pour le prêteur ou l'intermédiaire de crédit de ne pas respecter les obligations en matière d'informations générales prévues aux dispositions de l'article L. 313-6 est puni d'une amende de 30 000 euros.

**Art. L341-24**

Le fait pour le prêteur ou l'intermédiaire de crédit de ne pas respecter l'obligation de gratuité des informations fournies en application des dispositions des articles L. 313-6, L. 313-7, L. 313-11, L. 313-12, L. 313-46, L. 313-47 est puni d'une amende de 30 000 euros.

####### Sous-section 2 : Information précontractuelle de l'emprunteur 

######## Paragraphe 1 : Sanctions civiles 

**Art. L341-25**

Sous réserve des dispositions du second alinéa, le prêteur qui accorde un crédit sans respecter les conditions, applicables en matière d'information précontractuelle, fixées par les dispositions de l'article L. 313-7, du second alinéa de l'article L. 313-24 ou du deuxième alinéa de l'article L. 313-64, peut être déchu du droit aux intérêts, dans la proportion fixée par le juge, jusqu'à un montant ne pouvant excéder 30 % des intérêts, plafonné à 30 000 euros.

En cas de défaut de mention ou de mention erronée du taux annuel effectif global déterminé conformément aux articles L. 314-1 à L. 314-4, le prêteur peut être déchu du droit aux intérêts dans la proportion fixée par le juge, au regard notamment du préjudice pour l'emprunteur.

**Art. L341-26**

Sous réserve des dispositions du second alinéa, le prêteur qui accorde un crédit sans communiquer à l'emprunteur la fiche d'information standardisée européenne mentionnée à l'article L. 313-7 et au second alinéa de l'article L. 313-24 ou l'information précontractuelle mentionnée au deuxième alinéa de l'article L. 313-64 peut être déchu du droit aux intérêts, en totalité ou dans la proportion fixée par le juge.

En cas de défaut de mention ou de mention erronée du taux annuel effectif global déterminé conformément aux articles L. 314-1 à L. 314-4, le prêteur peut être déchu du droit aux intérêts dans la proportion fixée par le juge, au regard notamment du préjudice pour l'emprunteur.

######## Paragraphe 2 :  Sanctions administratives

**Art. L341-26-1**

Le fait pour le prêteur de ne pas respecter l'une des obligations prévues au dernier alinéa de l'article L. 313-8 est passible d'une amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

####### Sous-section 3 : Explications fournies à l'emprunteur et évaluation de sa solvabilité

######## Paragraphe 1 : Sanctions civiles

**Art. L341-27**

Peut être déchu du droit aux intérêts dans la proportion fixée par le juge, jusqu'à un montant ne pouvant excéder, pour chacun des manquements énumérés ci-après, 30 % des intérêts et plafonné à 30 000 euros, le prêteur qui accorde un crédit :

1° Sans avoir fourni à l'emprunteur les explications adéquates permettant à celui-ci de déterminer si le contrat de crédit et les éventuels services accessoires sont adaptés à ses besoins et à sa situation financière à partir des informations prévues à l'article L. 313-11 ; ou

2° Sans avoir, en méconnaissance de l'article L. 313-12, mis en garde l'emprunteur, sur le risque spécifique que peut induire pour lui le contrat compte tenu de sa situation financière, lorsqu'un tel risque a été identifié ; ou

3° Sans avoir respecté les conditions prévues aux articles L. 313-16 à L. 313-18, applicables en matière d'évaluation de la solvabilité de l'emprunteur.

**Art. L341-28**

Le prêteur qui accorde un crédit sans réaliser l'étude de solvabilité mentionnée à l'article L. 313-16 peut être déchu du droit aux intérêts, en totalité ou dans la proportion fixée par le juge.

######## Paragraphe 2 : Sanctions pénales

**Art. L341-29**

Le fait pour le prêteur ou l'intermédiaire de crédit qui fournit un service de conseil prévu à l'article L. 313-13 de ne pas remettre à l'emprunteur une recommandation personnalisée ou de lui remettre une recommandation ne répondant pas aux exigences de l'article L. 313-13 est puni d'une amende de 30 000 euros.

**Art. L341-30**

Le fait pour le prestataire d'un service de conseil indépendant d'être rémunéré par le prêteur ou un intermédiaire de crédit en violation des dispositions du premier alinéa de l'article L. 313-14 est puni d'une amende de 300 000 euros.

**Art. L341-31**

Est puni d'une amende de 30 000 euros le fait pour le prêteur ou l'intermédiaire de crédit :

1° De ne pas fournir à l'emprunteur les explications adéquates lui permettant de déterminer si le contrat de crédit et les éventuels services accessoires sont adaptés à ses besoins et à sa situation financière à partir des informations prévues à l'article L. 313-11 ;

2° De ne pas mettre en garde l'emprunteur, en méconnaissance de l'article L. 313-12, sur le risque spécifique que peut induire pour lui le contrat compte tenu de sa situation financière, lorsqu'un tel risque a été identifié ;

3° De ne pas procéder à l'évaluation de la solvabilité de l'emprunteur dans les conditions prévues aux articles L. 313-16 à L. 313-18.

**Art. L341-32**

Le fait pour le prêteur de contrevenir aux dispositions du premier alinéa de l'article L. 313-64 relatives aux conditions d'octroi d'un prêt en devises étrangères est puni d'une amende de 300 000 euros.

**Art. L341-33**

Les personnes physiques déclarées coupables des infractions punies par les dispositions des articles L. 341-29 à L. 341-32 encourent également à titre de peines complémentaires l'interdiction, suivant les modalités prévues à l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour leur propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale. Ces interdictions d'exercice ne peuvent excéder une durée de cinq ans. Elles peuvent être prononcées cumulativement.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues à l'article 121-2 du code pénal, des infractions punies par les dispositions des articles L. 341-29 et L. 341-30 encourent également à titre de peines complémentaires les peines prévues aux 2° à 9° de l'article 131-39 du code pénal. L'interdiction mentionnée au 2° du même article 131-39 porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise. Les peines prévues aux 2° à 7° de cet article ne peuvent être prononcées que pour une durée de cinq ans au plus.

Le tribunal pourra en outre ordonner, aux frais du condamné, la publication intégrale ou par extraits du jugement dans les journaux qu'il fixe, sans que le coût de cette publication puisse excéder le montant de l'amende encourue.

####### Sous-section 4 : Formation du contrat de crédit et du contrat principal 

######## Paragraphe 1 : Sanctions civiles

**Art. L341-34**

Sous réserve des dispositions du second alinéa, dans les cas prévus aux articles L. 341-37, L. 341-38, L. 341-40 et L. 341-41, le prêteur ou le bailleur peut être déchu du droit aux intérêts, en totalité ou dans la proportion fixée par le juge.

Dans les cas prévus à l'article L. 341-37, en cas de défaut de mention ou de mention erronée du taux annuel effectif global déterminé conformément aux articles L. 314-1 à L. 314-4, le prêteur peut être déchu du droit aux intérêts dans la proportion fixée par le juge, au regard notamment du préjudice pour l'emprunteur.

**Art. L341-35**

Lorsque la somme versée d'avance par l'acquéreur n'a pas été remboursée dans les conditions prévues au second alinéa de l'article L. 313-41, la somme due est productive d'intérêts au taux légal majoré de moitié à compter du quinzième jour suivant la demande de remboursement.

**Art. L341-36**

Lorsque la somme versée d'avance par le preneur n'a pas été restituée dans les conditions prévues au second alinéa de l'article L. 313-62 pour un contrat de location-vente et de vente assortie d'une promesse de vente, la somme due est productive d'intérêts au taux légal majoré de moitié à compter du quinzième jour suivant la demande de remboursement.

######## Paragraphe 2 : Sanctions pénales

**Art. L341-37**

Le fait pour le prêteur ou le bailleur de ne pas respecter l'une des obligations prévues aux articles L. 313-24 et L. 313-25 et au deuxième alinéa de l'article L. 313-38 est puni d'une amende de 150 000 euros.

**Art. L341-38**

Le fait pour le prêteur ou le bailleur de ne pas respecter l'une des obligations prévues à l'article L. 313-55 pour un contrat de location-vente et de vente assortie d'une promesse de vente, est puni d'une amende de 150 000 euros.

**Art. L341-40**

Le fait pour le prêteur de faire souscrire par l'emprunteur ou les cautions déclarées ou de recevoir de leur part l'acceptation de l'offre sans que celle-ci comporte de date ou dans le cas où elle comporte une date fausse de nature à faire croire qu'elle a été donnée après expiration du délai de dix jours prescrit à l'article L. 313-34, est puni d'une amende de 300 000 euros.

**Art. L341-41**

Le fait pour le bailleur de faire souscrire par le preneur ou de recevoir de sa part l'acceptation de l'offre sans que celle-ci comporte de date ou dans le cas où elle comporte une date fausse de nature à faire croire qu'elle a été donnée après l'expiration du délai de dix jours prescrit à l'article L. 313-58 pour un contrat de location-vente ou de location assortie d'une promesse de vente, est puni d'une amende de 300 000 euros.

**Art. L341-42**

Le fait pour le prêteur ou le bailleur, en infraction aux dispositions de l'article L. 313-35 ou, pour un contrat de location-vente et de location assortie d'une promesse de vente, à celles de l'article L. 313-59, d'accepter de recevoir de l'emprunteur ou du preneur, ou pour le compte d'un de ces derniers, un versement ou un dépôt, un chèque ou un effet de commerce souscrit, endossé ou avalisé à son profit ou d'utiliser une autorisation de prélèvement sur compte bancaire ou postal, est puni d'une amende de 300 000 euros.

**Art. L341-43**

Le fait pour le prêteur, en infraction aux dispositions de l'article L. 313-38, pour le vendeur, en infraction aux dispositions de l'article L. 313-41 ou pour le bailleur, en infraction aux dispositions de l'article L. 313-62 pour un contrat de location-vente et de location assortie d'une promesse de vente de ne pas restituer les sommes mentionnées à ces articles, est puni d'une amende de 300 000 euros.

**Art. L341-44**

Les personnes physiques coupables des délits punis aux articles L. 341-37, L. 341-38 et L. 341-40 à L. 341-43 encourent également à titre de peines complémentaires l'interdiction, suivant les modalités prévues à l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour leur propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale.

Ces interdictions d'exercice ne peuvent excéder une durée de cinq ans. Elles peuvent être prononcées cumulativement.

######## Paragraphe 3 : Sanctions administratives

**Art. L341-44-1**

Le fait pour le prêteur de ne pas respecter l'une des obligations prévues aux articles L. 313-30 à L. 313-32 est passible d'une amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V.

####### Sous-section 5 : Exécution du contrat de crédit

######## Paragraphe 1 : Sanctions civiles

**Art. L341-45**

Le prêteur qui n'a pas respecté l'obligation d'information de l'emprunteur en cas de modification du taux débiteur mentionnée à l'article L. 313-46 peut être déchu du droit aux intérêts, en totalité ou dans la proportion fixée par le juge.

######## Paragraphe 2 : Sanctions pénales

**Art. L341-46**

Le fait pour le prêteur de réclamer à l'emprunteur ou au preneur ou de retenir sur son compte des sommes supérieures à celles qu'il est autorisé à réclamer ou à retenir en application des dispositions des articles L. 313-49, L. 313-52, L. 313-60 ou L. 313-61 est puni d'une amende de 300 000 euros.

Les personnes physiques encourent également à titre de peines complémentaires l'interdiction, suivant les modalités prévues à l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour leur propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale.

Ces interdictions d'exercice ne peuvent excéder une durée de cinq ans. Elles peuvent être prononcées cumulativement.

####### Sous-section 6 : Dispositions communes aux sanctions civiles

**Art. L341-47**

Lorsque le prêteur est déchu du droit aux intérêts dans les conditions prévues à la présente section, l'emprunteur n'est tenu qu'au seul remboursement du capital suivant l'échéancier prévu ainsi que, le cas échéant, au paiement des intérêts dont le prêteur n'a pas été déchu. Les sommes perçues au titre des intérêts, qui sont productives d'intérêts au taux de l'intérêt légal à compter du jour de leur versement, sont restituées par le prêteur ou imputées sur le capital restant dû.

###### Section 3 : Taux d'intérêt

####### Sous-section 1 : Sanctions civiles

**Art. L341-48**

Lorsqu'un prêt conventionnel est usuraire, les perceptions excessives au regard des articles L. 314-1 à L. 314-9 sont imputées de plein droit sur les intérêts normaux alors échus et subsidiairement sur le capital de la créance.

Si la créance est éteinte en capital et intérêts, les sommes indûment perçues sont restituées avec intérêts légaux à compter du jour où elles ont été payées.

**Art. L341-48-1**

En cas de défaut de mention ou de mention erronée du taux effectif global prévue à l'article L. 314-5, le prêteur peut être déchu du droit aux intérêts dans la proportion fixée par le juge, au regard notamment du préjudice pour l'emprunteur.

Lorsque le prêteur est déchu du droit aux intérêts dans les conditions prévues à l'alinéa précédent, l'emprunteur n'est tenu qu'au seul remboursement du capital suivant l'échéancier prévu ainsi que, le cas échéant, au paiement des intérêts dont le prêteur n'a pas été déchu. Les sommes perçues au titre des intérêts, qui sont productives d'intérêts au taux de l'intérêt légal à compter du jour de leur versement, sont restituées par le prêteur ou imputées sur le capital restant dû.

####### Sous-section 2 : Sanctions pénales

**Art. L341-49**

Le fait de ne pas respecter les dispositions de l'article L. 314-5 est puni d'une amende de 150 000 euros.

Les personnes physiques coupables encourent également à titre de peines complémentaires l'interdiction, suivant les modalités prévues à l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour leur propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale.

Ces interdictions d'exercice ne peuvent excéder une durée de cinq ans. Elles peuvent être prononcées cumulativement.

**Art. L341-50**

Le fait de consentir à autrui un prêt usuraire ou d'apporter à quelque titre et de quelque manière que ce soit, directement ou indirectement, son concours à l'obtention ou à l'octroi d'un prêt usuraire ou d'un prêt qui deviendrait usuraire au sens de l'article L. 314-6 du fait de son concours est puni d'un emprisonnement de deux ans et d'une amende de 300 000 euros.

En cas de condamnation, le tribunal peut en outre ordonner :

1° La publication intégrale, ou par extraits, de sa décision, aux frais du condamné, dans les journaux qu'il désigne, ainsi que l'affichage de cette décision dans les conditions prévues à l'article 131-35 du code pénal ;

2° La fermeture, pour une durée de cinq ans au plus ou définitive, de l'entreprise dont l'une des personnes chargées de l'administration ou de la direction est condamnée en application de l'alinéa premier du présent article, assortie éventuellement de la nomination d'un administrateur ou d'un liquidateur ;

3° L'interdiction, suivant les modalités prévues par l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour son propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale. Ces interdictions d'exercice ne peuvent excéder une durée de cinq ans. Elles peuvent être prononcées cumulativement.

En cas de fermeture, le tribunal fixe la durée pendant laquelle le délinquant ou l'entreprise doit continuer à payer à son personnel les salaires, indemnités et rémunérations de toute nature auxquels celui-ci avait droit jusqu'alors ; cette durée ne saurait excéder trois mois.

**Art. L341-51**

En ce qui concerne le délit mentionné à l'article L. 341-50, la prescription de l'action publique court à compter du jour de la dernière perception, soit d'intérêt, soit de capital.

###### Section 5 : Règle de conduite et rémunération

**Art. L341-52**

Le fait de rémunérer ou de faire rémunérer les personnels mentionnés aux quatrième et septième alinéas de l'article L. 314-23 dans des conditions contraires à ces dispositions est puni d'une amende de 30 000 euros.

###### Section 6 : Prêt viager hypothécaire

####### Sous-section 1 : Sanctions civiles

**Art. L341-53**

Les dispositions de l'article L. 315-3 sont prévues à peine de nullité du prêt viager hypothécaire.

**Art. L341-54**

Sous réserve des dispositions du second alinéa, le fait pour le prêteur d'accorder un prêt viager hypothécaire sans saisir l'emprunteur d'une offre préalable conforme à l'article L. 315-9 ou dans des conditions non conformes aux articles L. 315-10 et L. 315-11 peut entraîner déchéance du droit aux intérêts en totalité ou dans la proportion fixée par le juge.

En cas de défaut de mention ou de mention erronée du taux annuel effectif global déterminé conformément aux articles L. 314-1 à L. 314-4, le prêteur peut être déchu du droit aux intérêts dans la proportion fixée par le juge, au regard notamment du préjudice pour l'emprunteur.

**Art. L341-55**

Les dispositions du premier alinéa de l'article L. 315-11 sont prévues à peine de nullité du contrat.

####### Sous-section 2 : Sanctions pénales

**Art. L341-56**

Le fait pour l'annonceur de diffuser ou de faire diffuser une publicité non conforme aux obligations prévues aux articles L. 315-4 à L. 315-7 est puni d'une amende 150 000 euros.

**Art. L341-57**

Le fait pour le prêteur d'accorder un prêt viager hypothécaire sans saisir l'emprunteur d'une offre préalable conforme à l'article L. 315-9 ou dans des conditions non conformes aux articles L. 315-10 et L. 315-11, est puni d'une amende de 150 000 euros.

**Art. L341-58**

Le fait pour le prêteur de ne pas restituer les sommes dues en application de l'article L. 315-15 à l'échéance du terme lorsque la dette est inférieure à la valeur de l'immeuble, est puni d'une amende de 300 000 euros.

**Art. L341-59**

Le fait pour le prêteur de réclamer à l'emprunteur des sommes supérieures à celles dont il est autorisé à demander le versement en application de l'article L. 315-18, est puni d'une amende de 300 000 euros.

**Art. L341-60**

Les personnes physiques coupables des délits punis par les dispositions des articles L. 341-56 à L. 341-59 encourent également à titre de peines complémentaires l'interdiction, suivant les modalités prévues à l' article 131-27 du code pénal , soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour leur propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale.

Ces interdictions d'exercice ne peuvent excéder une durée de cinq ans. Elles peuvent être prononcées cumulativement.

**Art. L341-61**

Tout démarchage au sens de l'article L. 341-1 du code monétaire et financier en vue de la réalisation d'une opération de prêt viager hypothécaire est puni d'une peine de cinq ans d'emprisonnement et d'une amende de 375 000 euros.

Les personnes coupables du délit mentionné au premier alinéa encourent également les peines complémentaires suivantes :

1° L'interdiction des droits civiques, civils et de famille, suivant les modalités prévues par l'article 131-26 du code pénal ;

2° L'interdiction, suivant les modalités prévues par l'article 131-27 du code pénal, d'exercer une fonction publique ou d'exercer une activité professionnelle ou sociale dans l'exercice ou à l'occasion de laquelle l'infraction a été commise, pour une durée de cinq ans au plus ;

3° L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal.

##### Chapitre II : Activité d'intermédiaire

###### Section 1 : Sanctions civiles

**Art. L342-1**

Est nulle de plein droit toute convention par laquelle un intermédiaire se charge ou se propose moyennant rémunération de procéder à l'une des opérations mentionnées à l'article L. 322-1.

###### Section 2 : Sanctions pénales

**Art. L342-2**

Le fait pour l'annonceur de diffuser ou de faire diffuser une publicité non conforme aux obligations prévues à l'article L. 322-2 est puni d'une amende de 150 000 euros.

**Art. L342-3**

Le non-respect des dispositions de l'article L. 322-3 est puni d'une amende de 150 000 euros.

**Art. L342-4**

Le fait pour l'intermédiaire de crédit de ne pas respecter les obligations prévues à l'article L. 322-4 est puni d'une amende de 150 000 euros.

**Art. L342-5**

Le fait pour l'intermédiaire de crédit de percevoir une somme d'argent à l'occasion d'une des opérations mentionnées à l'article L. 322-1 est puni d'un emprisonnement d'un an et d'une amende de 300 000 euros.

Le tribunal peut en outre ordonner, aux frais du condamné, la publication intégrale ou par extraits du jugement dans les journaux qu'il fixe, sans que le coût de cette publication puisse excéder le montant de l'amende encourue.

**Art. L342-6**

Les personnes physiques coupables des délits punis aux articles L. 342-2 à L. 342-5 encourent également à titre de peines complémentaires l'interdiction, suivant les modalités prévues à l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour leur propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale.

Ces interdictions d'exercice ne peuvent excéder une durée de cinq ans. Elles peuvent être prononcées cumulativement.

#### Titre V : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Opérations de crédit

###### Section 1 : Définitions

**Art. L351-1**

Sont applicables dans les îles Wallis et Futuna, les dispositions de l'article mentionné dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ARTICLES APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="justify">L. 311-1</td><td align="justify">Résultant de la loi n° 2017-203 du 21 février 2017</td></tr></tbody></table></div></div>

**Art. L351-2**

Pour l'application des dispositions du présent titre dans les îles Wallis et Futuna, les références faites à des dispositions du code du travail sont remplacées par les références aux dispositions applicables localement ayant le même effet.

###### Section 2 : Crédit à la consommation

**Art. L351-3**

Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues à l'article L. 351-4, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> ARTICLES APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify">L. 312-1</td><td align="justify"> Résultant de la loi n° 2017-203 du 21 février 2017</td></tr><tr><td align="justify">L. 312-2</td><td align="justify"> Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 312-4</td><td align="justify"> Résultant de l'ordonnance n° 2016-351 du 25 mars 2016</td></tr><tr><td align="justify">L. 312-5 à L. 312-11</td><td align="justify"> Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify"><p>L. 312-12 et L. 312-13</p></td><td align="justify">Résultant de l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify"><p>L. 312-14 à L. 312-16</p></td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify"><p>L. 312-17 et L. 312-18</p></td><td align="justify">Résultant de l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify">L. 312-19 et L. 312-20</td><td align="justify"> Résultant de la loi n° 2017-203 du 21 février 2017</td></tr><tr><td align="justify">L. 312-21 à L. 312-27</td><td align="justify"> Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify"><p>L. 312-28 et L. 312-29</p></td><td align="justify">Résultant de l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify"><p>L. 312-30 </p></td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify"><p>L. 312-31</p></td><td align="justify">Résultant de l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify"><p>L. 312-31-1</p></td><td align="justify">Résultant de l'ordonnance n° 2023-1139 du 6 décembre 2023</td></tr><tr><td align="justify"><p>L. 312-32</p></td><td align="justify">Résultant de l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify"><p>L. 312-33 à L. 312-35</p></td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify"><p>L. 312-35-1</p></td><td align="justify">Résultant de l'ordonnance n° 2023-1139 du 6 décembre 2023</td></tr><tr><td align="justify"><p>L. 312-36 </p></td><td align="justify">Résultant de l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify"><p>L. 312-37 à L. 312-42</p></td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify"><p>L. 312-43 </p></td><td align="justify">Résultant de l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify">L. 312-44</td><td align="justify"> Résultant de la loi n° 2017-203 du 21 février 2017</td></tr><tr><td align="justify">L. 312-45 à L. 312-49</td><td align="justify"> Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify"><p>L. 312-50 </p></td><td align="justify">Résultant de l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify"><p>L. 312-51 à L. 312-58</p></td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 312-59</td><td align="justify"> Résultant de la loi n° 2017-203 du 21 février 2017</td></tr><tr><td align="justify">L. 312-60 à L. 312-63</td><td align="justify"> Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 312-64</td><td align="justify"> Résultant de l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify"><p>L. 312-65 à L. 312-70</p></td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify"><p>L. 312-71 et L. 312-72 </p></td><td align="justify">Résultant de l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify">L. 312-73 à L. 312-75</td><td align="justify"> Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify"><p>L. 312-76 et L. 312-77</p></td><td align="justify">Résultant de l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify">L. 312-78</td><td align="justify"> Résultant de la loi n° 2017-203 du 21 février 2017</td></tr><tr><td align="justify">L. 312-79</td><td align="justify"> Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify"><p>L. 312-80 </p></td><td align="justify">Résultant de l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify">L. 312-81</td><td align="justify"> Résultant de la loi n° 2017-203 du 21 février 2017</td></tr><tr><td align="justify">L. 312-82 à L. 312-84</td><td align="justify"> Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify"><p>L. 312-85 à L. 312-89</p></td><td align="justify">Résultant de l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify"><p>L. 312-90 </p></td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify"><p>L. 312-91 et L. 312-92 </p></td><td align="justify">Résultant de l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr><tr><td align="justify"><p>L. 312-93 et L. 312-94 </p></td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr></tbody></table></div></div>

**Art. L351-4**

Pour l'application dans les îles Wallis et Futuna de l'article L. 351-3 :

1° Au 3° de l'article L. 312-4, le montant : “ 200 € ” est remplacé par le montant : “ 24 000 francs CFP ” et le montant : “ 75 000 € ” est remplacé par le montant : “ 8 950 000 francs CFP ” ;

2° Aux 2° et 3° de l'article L. 312-7, les mots : “ en euros ” sont remplacés par les mots : “ en francs CFP ” ;

3° A l'article L. 312-20, le premier alinéa est ainsi rédigé :

“ Pour la détermination des délais relatifs aux offres de crédit : ”.

###### Section 3 : Dispositions communes au crédit à la consommation et au crédit immobilier

####### Sous-section 1 : Dispositions applicables en Polynésie française et en Nouvelle-Calédonie

**Art. L351-5**

Sont applicables en Nouvelle-Calédonie et en Polynésie française, sous réserve des adaptations prévues à l'article L. 351-6, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ARTICLES APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="justify">L. 314-1 à L. 314-4 </td><td align="justify">Résultant de l'ordonnance n° 2016-351 du 25 mars 2016 </td></tr><tr><td align="justify">L. 314-5 </td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 </td></tr><tr><td align="justify">L. 314-6 </td><td align="justify">Résultant de l'ordonnance n° 2016-351 du 25 mars 2016 </td></tr><tr><td align="justify">L. 314-7 à L. 314-9 </td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 </td></tr><tr><td align="justify">L. 314-22 </td><td align="justify">Résultant de la loi n° 2017-203 du 21 février 2017 </td></tr><tr><td align="justify">L. 314-23, à l'exception de son quatrième alinéa et de son dernier alinéa, L. 314-24 et L. 314-25</td><td align="justify">Résultant de l'ordonnance n° 2016-351 du 25 mars 2016</td></tr></tbody></table></div></div>

**Art. L351-6**

Pour l'application de l'article L. 351-5 :

1° Sont remplacées par les références aux dispositions applicables localement ayant le même effet, les références au code des assurances et à l'attestation de formation établie pour les personnes chargées de fournir à l'emprunteur les explications sur les prêts ;

2° A l'article L. 314-6, les mots : “ 75 000 euros ” sont remplacés par les mots : “ 8 950 000 francs CFP ” ;

3° Pour l'application de l'article L. 314-24, les mots : “, la fourniture de service de conseil mentionné aux articles L. 313-13 et L. 313-14 ” sont supprimés ;

4° Pour l'application de l'article L. 314-25, les mots : “ à L. 312-3 ” sont remplacés par les mots : “ et L. 312-2 ”.

####### Sous-section 2 : Dispositions applicables dans les îles Wallis et Futuna

**Art. L351-7**

Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues à l'article L. 351-8, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ARTICLES APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">L. 314-1 à L. 314-4</td><td align="justify">Résultant de l'ordonnance n° 2016-351 du 25 mars 2016</td></tr><tr><td align="justify">L. 314-5</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 314-6</td><td align="justify">Résultant de l'ordonnance n° 2016-351 du 25 mars 2016</td></tr><tr><td align="justify">L. 314-7 à L. 314-10, L. 314-13, L. 314-14, L. 314-19 et L. 314-20</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 314-22</td><td align="justify">Résultant de la loi n° 2017-203 du 21 février 2017</td></tr><tr><td align="justify">L. 314-23, à l'exception de son quatrième et de son dernier alinéa, et L. 314-25 à L. 314-26</td><td align="justify">Résultant de l'ordonnance n° 2016-351 du 25 mars 2016</td></tr><tr><td align="justify"><p>L. 314-27 à L. 314-31 </p></td><td align="justify">Résultant de l'ordonnance n° 2017-1433 du 4 octobre 2017</td></tr></tbody></table></div></div>

**Art. L351-8**

Pour l'application de l'article L. 351-7 dans les îles Wallis et Futuna :

1° A l'article L. 314-6, les mots : “ 75 000 euros ” sont remplacés par les mots : “ 8 950 000 francs CFP ” ;

2° A l'article L. 314-14, les mots : “ L. 314-10 à L. 314-13 ” sont remplacés par les mots : “ L. 314-10 et L. 314-13 ” ;

3° Aux articles L. 314-15 à L. 314-19, les termes : “ ou III ” sont supprimés ;

4° Les références à l'attestation de formation établie pour les personnes chargées de fournir à l'emprunteur les explications sur les prêts sont remplacées par les références aux dispositions applicables localement ayant le même effet.

##### Chapitre II :  Activité d'intermédiaire

**Art. L352-1**

Sont applicables dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie, sous réserve des adaptations prévues à l'article L. 352-2, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ARTICLES APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="justify">L. 321-1 </td><td align="justify">Résultant de la loi n° 2017-203 du 21 février 2017 </td></tr><tr><td align="justify">L. 321-2</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr></tbody></table></div></div>

**Art. L352-2**

Pour l'application de l'article L. 321-1 en Polynésie française et en Nouvelle-Calédonie, les références au code de commerce sont remplacées par les références aux dispositions applicables localement ayant le même effet.

**Art. L352-3**

Sont applicables en Polynésie française et en Nouvelle-Calédonie, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ARTICLES APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="justify">L. 322-1 et L. 322-4</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr></tbody></table></div></div>

**Art. L352-4**

Sont applicables dans les îles Wallis et Futuna, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ARTICLES APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="justify" valign="middle">L. 322-1 à L. 322-4</td><td align="justify" valign="middle">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr></tbody></table></div></div>

##### Chapitre III :  Cautionnement

##### Chapitre IV :  Sanctions

**Art. L354-1**

Pour l'application du présent chapitre en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna :

1° Les mots : “ 30 000 euros ” sont remplacés par les mots : “ 3 580 000 francs CFP ” ;

2° Les mots : “ 150 000 euros ” sont remplacés par les mots : “ 17 900 000 francs CFP ” ;

3° Les mots : “ 300 000 euros ” sont remplacés par les mots : “ 35 800 000 francs CFP ” ;

4° Les mots : “ 375 000 euros ” sont remplacés par les mots : “ 44 750 000 francs CFP ”.

###### Section 1 : Sanctions relatives au crédit à la consommation 

**Art. L354-2**

Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues à l'article L. 354-1, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ARTICLES APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">L. 341-1</td><td align="justify">Résultant de l'ordonnance n° 2019-740 du 17 juillet 2019</td></tr><tr><td align="justify">L. 341-2 et L. 341-3</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 341-4</td><td align="justify">Résultant de l'ordonnance n° 2019-740 du 17 juillet 2019</td></tr><tr><td align="justify">L. 341-5 à L. 341-20</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 341-48-1</td><td align="justify">Résultant de l'ordonnance n° 2019-740 du 17 juillet 2019</td></tr></tbody></table></div></div>

###### Section 2 : Sanctions communes au crédit immobilier et au crédit à la consommation

**Art. L354-3**

Sont applicables en Polynésie française, en Nouvelle-Calédonie et dans les îles Wallis et Futuna, sous réserve des adaptations prévues à l'article L. 354-1, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ARTICLES APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="justify">L. 341-48 à L. 341-51 et L. 341-52</td><td align="justify">Résultant de l'ordonnance n° 2016-351 du 25 mars 2016</td></tr></tbody></table></div></div>

###### Section 3 : Sanctions relatives aux intermédiaires 

####### Sous-section 1 : Dispositions applicables à la Polynésie française et à la Nouvelle-Calédonie

**Art. L354-4**

Sont applicables en en Polynésie française et en Nouvelle-Calédonie, sous réserve des adaptations prévues aux articles L. 354-1 et L. 354-5, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ARTICLES APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="justify">L. 342-1 et L. 342-4 à L. 342-6</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr></tbody></table></div></div>

**Art. L354-5**

Pour l'application de l'article L. 354-4, les dispositions de l'article L. 342-6 ne s'appliquent qu'aux dispositions visées par les articles L. 342-4 et L. 342-5.

####### Sous-section 2 : Dispositions applicables aux îles Wallis et Futuna

**Art. L354-6**

Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues à l'article L. 354-1, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ARTICLES APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="justify">L. 342-1 à L. 342-6</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr></tbody></table></div></div>

###### Section 4 : Sanctions relatives au cautionnement

### Livre IV : CONFORMITÉ ET SÉCURITÉ DES PRODUITS ET SERVICES

#### Titre Ier : CONFORMITÉ

##### Chapitre Ier : Obligation générale de conformité

**Art. L411-1**

Dès la première mise sur le marché, les produits et les services doivent répondre aux prescriptions en vigueur relatives à la sécurité et à la santé des personnes, à la loyauté des transactions commerciales et à la protection des consommateurs.

Le responsable de la première mise sur le marché d'un produit ou d'un service vérifie que celui-ci est conforme aux prescriptions en vigueur.

A la demande des agents habilités, il justifie des vérifications et contrôles effectués.

**Art. L411-2**

Tout opérateur ayant connaissance, après avoir acquis ou cédé des produits, d'une non-conformité à la réglementation portant sur une qualité substantielle de tout ou partie de ces produits, en informe sans délai, par tous moyens dont il peut justifier, celui qui lui a fourni ces produits et ceux à qui il les a cédés.

##### Chapitre II : Mesures d'application

###### Section 1 : Mesures générales

**Art. L412-1**

I. — Des décrets en Conseil d'Etat définissent les règles auxquelles doivent satisfaire les marchandises. Ils déterminent notamment :

1° Les conditions dans lesquelles l'exportation, l'offre, la vente, la distribution à titre gratuit, la détention, l'étiquetage, le conditionnement ou le mode d'utilisation des marchandises sont interdits ou réglementés ;

2° Les conditions dans lesquelles la fabrication et l'importation des marchandises autres que les produits d'origine animale et les denrées alimentaires en contenant, les aliments pour animaux d'origine animale et les aliments pour animaux contenant des produits d'origine animale sont interdites ou réglementées ;

3° Les modes de présentation ou les inscriptions de toute nature sur les marchandises elles-mêmes, les emballages, les factures, les documents commerciaux ou documents de promotion, en ce qui concerne notamment : le mode de production, la nature, les qualités substantielles, la composition y compris, pour les denrées alimentaires, la composition nutritionnelle, la teneur en principes utiles, l'espèce, l'origine, l'identité, la quantité, l'aptitude à l'emploi, les modes d'emploi ainsi que les marques spéciales facultatives ou obligatoires apposées sur les marchandises françaises exportées à l'étranger ;

3° bis S'agissant des inscriptions de toute nature relatives aux denrées alimentaires préemballées, les modalités de mise à la disposition du public en ligne des informations correspondantes par le responsable de la première mise sur le marché, dans les conditions prévues au livre III du code des relations entre le public et l'administration ;

4° La définition, la composition et la dénomination des marchandises de toute nature, les traitements licites dont elles peuvent être l'objet, les caractéristiques qui les rendent impropres à la consommation ;

5° La définition et les conditions d'emploi des termes et expressions publicitaires, dans le but d'éviter une confusion ;

6° Les règles d'hygiène que doivent respecter les exploitants du secteur alimentaire et du secteur de l'alimentation animale à toutes les étapes de la production, de la transformation et de la distribution, y compris lors des importations et des exportations, de produits et denrées alimentaires autres que les produits d'origine animale et les denrées en contenant, et d'aliments pour animaux autres que ceux d'origine animale ou contenant des produits d'origine animale ;

7° La détermination des conditions dans lesquelles sont préparés, conservés, détenus en vue de la vente ou de la distribution à titre gratuit, mis en vente, vendus, servis et transportés les produits destinés à l'alimentation humaine ou animale autres que les produits d'origine animale, les denrées en contenant et les aliments pour animaux d'origine animale et aliments pour animaux contenant des produits d'origine animale, ainsi que la détermination des caractéristiques auxquelles doivent répondre les équipements nécessaires à leur préparation, leur conservation, leur détention en vue de leur vente ou en vue de leur distribution à titre gratuit, leur mise en vente, leur vente, leur distribution à titre gratuit et leur transport ;

8° Les conditions dans lesquelles sont déterminées les caractéristiques microbiologiques et hygiéniques des produits destinés à l'alimentation humaine ou animale autres que les produits d'origine animale et les denrées alimentaires en contenant, les aliments pour animaux d'origine animale et les aliments pour animaux contenant des produits d'origine animale ;

9° Les modalités de traçabilité des marchandises ;

10° Les exigences de précision, de vérification et de prise en compte des éléments significatifs du cycle de vie des produits dans l'élaboration des allégations à caractère environnemental ou utilisant les termes de développement durable ou ses synonymes, lorsque ces allégations sont présentées sur les produits et denrées destinés à la vente aux consommateurs ou accompagnent leur commercialisation sous forme de mentions sur les emballages, les publications, la publicité, la télémercatique ou d'insertions sur supports numériques ou électroniques ;

11° Les conditions d'hygiène et de salubrité que doivent observer les personnes qui participent à la fabrication, à la transformation, au transport, à l'entreposage ou à la vente des produits.

Les 1° à 11° s'appliquent aux prestations de services.

II. — Les décrets mentionnés au I peuvent ordonner que des produits soient retirés du marché ou rappelés en vue de leur modification, de leur remboursement total ou partiel ou de leur échange, et prévoir des obligations relatives à l'information des consommateurs. Ils peuvent également ordonner la destruction de ces produits lorsque celle-ci constitue le seul moyen de faire cesser un danger.

Ces décrets précisent les conditions dans lesquelles sont mis à la charge des fabricants, importateurs, distributeurs ou prestataires de services les frais afférents aux dispositions à prendre en vertu de la réglementation ainsi édictée.

S'agissant des informations mentionnées au 3° bis du même I, ces décrets déterminent notamment le lieu de mise à disposition et le format des données de façon à constituer une base ouverte accessible à tous les utilisateurs et à permettre la réutilisation libre de ces données.

**Art. L412-2**

Lorsqu'un règlement européen contient des dispositions qui entrent dans le champ d'application du présent titre, un décret en Conseil d'Etat précise que ces dispositions, ainsi que celles des règlements européens qui les modifient ou qui sont pris pour leur application, constituent les mesures d'exécution prévues à l'article L. 412-1.

###### Section 2 : Mesures spécifiques

**Art. L412-3**

Les conditions dans lesquelles la déclaration nutritionnelle obligatoire prévue par le règlement (UE) n° 1169/2011 du Parlement européen et du Conseil, du 25 octobre modifié concernant l'information des consommateurs sur les denrées alimentaires, modifiant les règlements (CE) n° 1924/2006 et (CE) n° 1925/2006 du Parlement européen et du Conseil et abrogeant la directive 87/250/CEE de la Commission, la directive 90/496/CEE du Conseil, la directive 1999/10/CE de la Commission, la directive 2000/13/CE du Parlement européen et du Conseil, les directives 2002/67/CE et 2008/5/CE de la Commission et le règlement (CE) n° 608/2004 de la Commission peut être accompagnée d'une présentation ou d'une expression complémentaire sont fixées à l'article L. 3232-8 du code de la santé publique.

**Art. L412-4**

Sans préjudice des dispositions spécifiques relatives au mode d'indication de l'origine des denrées alimentaires, l'indication du pays d'origine est obligatoire pour les produits agricoles et alimentaires et les produits de la mer, à l'état brut ou transformé.

Sans préjudice des exigences d'étiquetage prévues par des dispositions particulières du droit de l'Union européenne, lorsque le pays d'origine ou le lieu de provenance de la denrée alimentaire est indiqué et qu'il n'est pas celui de son ingrédient primaire, le pays d'origine ou le lieu de provenance de l'ingrédient primaire est également indiqué ou le pays d'origine ou le lieu de provenance de l'ingrédient primaire est indiqué comme étant autre que celui de la denrée alimentaire. Cette information est inscrite à un endroit apparent de manière à être facilement visible, clairement lisible et, le cas échéant, indélébile. Elle n'est en aucune façon dissimulée, voilée, tronquée ou séparée par d'autres indications ou images ou tout autre élément interférant.

Le consommateur est informé, au moyen de l'étiquetage, de l'origine du cacao des produits à base de cacao ou de chocolat et de l'origine de la gelée royale.

Il est également informé de tous les pays d'origine des miels composant un mélange de miels en provenance de plus d'un Etat membre de l'Union européenne ou d'un pays tiers, qui sont indiqués sur l'étiquette du produit.

Les modalités d'application des troisième et quatrième alinéas du présent article sont fixées par décret en Conseil d'Etat après que la Commission européenne a déclaré compatible avec le droit de l'Union européenne l'obligation prévue au présent article.

La liste des produits concernés et les modalités d'application de l'indication de l'origine mentionnée au premier alinéa sont fixées par décret en Conseil d'Etat après que la Commission européenne a déclaré compatible avec le droit de l'Union européenne l'obligation prévue au présent article.

**Art. L412-5**

Sans préjudice des dispositions spécifiques relatives à l'indication de l'origine des denrées alimentaires, l'indication de l'origine est rendue obligatoire pour le lait, ainsi que pour le lait utilisé en tant qu'ingrédient dans les produits laitiers et pour les viandes utilisées en tant qu'ingrédient dans les produits transformés, à titre expérimental à compter de la publication de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique et jusqu'au 31 décembre 2018.

Les modalités d'application de l'indication de l'origine mentionnée au premier alinéa sont fixées par décret en Conseil d'Etat et conformément à la procédure définie à l'article 45 du règlement (UE) n° 1169/2011 du Parlement européen et du Conseil du 25 octobre 2011 concernant l'information des consommateurs sur les denrées alimentaires, modifiant les règlements (CE) n° 1924/2006 et (CE) n° 1925/2006 du Parlement européen et du Conseil et abrogeant la directive 87/250/ CEE de la Commission, la directive 90/496/ CEE du Conseil, la directive 1999/10/ CE de la Commission, la directive 2000/13/ CE du Parlement européen et du Conseil, les directives 2002/67/ CE et 2008/5/ CE de la Commission et le règlement (CE) n° 608/2004 de la Commission.

**Art. L412-6**

Les personnes ou les entreprises qui transforment ou distribuent des produits alimentaires dans le cadre d'une activité de restauration commerciale ou collective ou de vente à emporter de plats préparés, permanente ou occasionnelle, principale ou accessoire, peuvent préciser sur leurs cartes ou sur tout autre support la zone de capture ou de production des produits aquatiques qu'ils proposent. La zone de capture ou de production est déterminée dans les conditions prévues à l'article 38 du règlement (UE) n° 1379/2013 du Parlement européen et du Conseil du 11 décembre 2013 portant organisation commune des marchés dans le secteur des produits de la pêche et de l'aquaculture, modifiant les règlements (CE) n° 1184/2006 et (CE) n° 1224/2009 du Conseil et abrogeant le règlement (CE) n° 104/2000 du Conseil.

Les modalités de mise en œuvre du présent article sont fixées par décret.

**Art. L412-7**

Lorsqu'un produit alimentaire comporte une date de durabilité minimale, celle-ci peut être accompagnée d'une mention, précisée par décret, informant les consommateurs que le produit reste consommable après cette date.

**Art. L412-8**

Préalablement à la conclusion d'un contrat conclu à distance portant sur la vente de denrées alimentaires, le professionnel communique au consommateur, en application de l'article L. 221-5, de manière lisible et compréhensible, les informations exigées par le règlement (UE) n° 1169/2011 du Parlement européen et du Conseil du 25 octobre 2011 concernant l'information des consommateurs sur les denrées alimentaires, modifiant les règlements (CE) n° 1924/2006 et (CE) n° 1925/2006 du Parlement européen et du Conseil et abrogeant la directive 87/250/ CEE de la Commission, la directive 90/496/ CEE du Conseil, la directive 1999/10/ CE de la Commission, la directive 2000/13/ CE du Parlement européen et du Conseil, les directives 2002/67/ CE et 2008/5/ CE de la Commission et le règlement (CE) n° 608/2004 de la Commission.

Ces informations figurent sur le support de vente à distance où sont présentés ces produits ou sont communiquées sans frais par tout autre moyen approprié. Lorsqu'un autre moyen approprié est utilisé, il est indiqué clairement sur le support de vente à distance où ces informations obligatoires sont disponibles.

Les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L412-9**

I. — Sans préjudice de l'article L. 412-1, dans les établissements proposant des repas à consommer sur place ou dans les établissements proposant des repas à consommer sur place et à emporter ou à livrer ou dans les établissements sans salle de consommation sur place et proposant seulement des repas à emporter ou à livrer, l'indication du pays d'origine ou du lieu de provenance est obligatoire pour les plats contenant un ou plusieurs morceaux de viandes bovines au sens du règlement (CE) n° 1760/2000 du Parlement européen et du Conseil du 17 juillet 2000 établissant un système d'identification et d'enregistrement des bovins et concernant l'étiquetage de la viande bovine et des produits à base de viande bovine et abrogeant le règlement (CE) n° 820/97 du Conseil, de viandes porcines, ovines et de volailles au sens du règlement (UE) n° 1337/2013 de la Commission du 13 décembre 2013 portant modalités d'application du règlement (UE) n° 1169/2011 du Parlement européen et du Conseil en ce qui concerne l'indication des viandes fraîches, réfrigérées et congelées des animaux des espèces porcine, ovine, caprine et des volailles, ou de la viande bovine hachée au sens du règlement (CE) n° 1825/2000 de la Commission du 25 août 2000 portant modalités d'application du règlement (CE) n° 1760/2000 du Parlement européen et du Conseil en ce qui concerne l'étiquetage de la viande bovine et des produits à base de viande bovine, ainsi que pour les viandes utilisées en tant qu'ingrédient dans des préparations de viandes et des produits à base de viande lorsque l'opérateur a connaissance de cette information en application d'une réglementation nationale ou européenne.

II. — Les modalités d'application de l'indication de l'origine mentionnée au I sont fixées par décret.

Les modalités d'affichage des mentions prévues au même I et les sanctions applicables sont définies par décret.

**Art. L412-10**

Les dénominations utilisées pour désigner des denrées alimentaires d'origine animale ne peuvent être utilisées pour décrire, commercialiser ou promouvoir des denrées alimentaires comportant des protéines végétales. Un décret fixe la part de protéines végétales au-delà de laquelle cette dénomination n'est pas possible. Ce décret définit également les modalités d'application du présent article et les sanctions encourues en cas de manquement.

**Art. L412-11**

Dans les établissements titulaires d'une licence de débit de boissons à consommer sur place ou à emporter ou d'une licence de restaurant, les consommateurs sont informés, par un affichage lisible sur les menus, les cartes des vins ou tout autre support, de la provenance et, le cas échéant, de la dénomination de l'appellation d'origine protégée ou de l'indication géographique protégée des vins mis en vente sous forme de bouteille, de pichet ou de verre.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat après que la Commission européenne a déclaré compatible avec le droit de l'Union européenne l'obligation prévue au présent article.

**Art. L412-12**

Afin de ne pas induire en erreur le consommateur quant à l'origine de la bière, le consommateur est informé, au moyen d'un étiquetage mettant en évidence ces indications, du nom du brasseur et du lieu de brassage des bières.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat après que la Commission européenne a déclaré compatible avec le droit de l'Union européenne l'obligation prévue au présent article.

###### Section 3 : Accessibilité des produits et services

**Art. L412-13**

I. — Sous réserve du II du présent article et sans préjudice des articles 47 et 48 de la loi n° 2005-102 du 11 février 2005 pour l'égalité des droits et des chances, la participation et la citoyenneté des personnes handicapées, les opérateurs économiques mettent sur le marché des produits et fournissent des services conformes aux exigences d'accessibilité prévues par arrêté conjoint des ministres chargés de l'économie et des personnes handicapées.

Un décret fixe la liste des produits et des services soumis au respect de ces exigences et détermine les cas dans lesquels ces produits et ces services sont présumés conformes à ces exigences.

Un décret détermine les obligations applicables aux opérateurs économiques qui mettent sur le marché des produits et fournissent des services soumis à ces exigences.

Les entreprises employant moins de dix personnes qui fournissent des services et dont le chiffre d'affaires annuel n'excède pas deux millions d'euros ou dont le total du bilan n'excède pas deux millions d'euros sont dispensées des exigences d'accessibilité mentionnées au présent article et de toutes les obligations qui y sont liées.

II. — Les exigences d'accessibilité des produits et des services mentionnées au I s'appliquent uniquement dans la mesure où la conformité :

1° N'exige pas une modification significative du produit ou du service entraînant une modification fondamentale de la nature de celui-ci ;

2° N'impose pas une charge disproportionnée aux opérateurs économiques concernés. Un décret détermine les critères d'évaluation du caractère disproportionné de la charge.

Les opérateurs économiques effectuent une évaluation, dans des conditions définies par décret, afin de déterminer si la conformité aux exigences d'accessibilité mentionnées au même I introduit une modification fondamentale ou impose une charge disproportionnée.

Lorsqu'ils perçoivent un financement public ou privé provenant d'autres sources que leurs ressources propres dans l'objectif d'améliorer l'accessibilité d'un produit ou d'un service mentionné audit I, les opérateurs économiques ne peuvent pas se prévaloir du 2° du présent II pour ce produit ou ce service.

##### Chapitre III : Falsifications et autres infractions relatives aux produits

###### Section 1 : Falsifications

**Art. L413-1**

Il est interdit :

1° De falsifier des produits servant à l'alimentation humaine ou animale, des boissons et des produits agricoles ou naturels destinés à être vendus ;

2° D'exposer, de mettre en vente ou de vendre des produits servant à l'alimentation humaine ou animale, des boissons et des produits agricoles ou naturels, sachant qu'ils sont falsifiés, corrompus ou toxiques ;

3° D'exposer, de mettre en vente ou de vendre, en connaissant leur destination, des produits, objets ou appareils propres à effectuer la falsification des produits servant à l'alimentation humaine ou animale, des boissons ou des produits agricoles ou naturels ;

4° D'inciter à l'emploi des produits, objets ou appareils mentionnés au 3° par le moyen de brochures, circulaires, prospectus, affiches, annonces ou instructions quelconques.

L'infraction est constituée même au cas où la falsification nuisible est connue de l'acheteur ou du consommateur.

**Art. L413-2**

Il est interdit de détenir, sans motif légitime, dans tous les lieux de fabrication, de production, de conditionnement, de stockage, de dépôt ou de vente, dans les véhicules utilisés pour le transport des marchandises, ainsi que dans les lieux où sont hébergés ou abattus les animaux dont la viande ou les produits sont destinés à l'alimentation humaine ou animale :

1° Des poids ou instruments de mesure faux ou autres appareils inexacts servant au pesage ou au mesurage des marchandises ;

2° Des produits servant à l'alimentation humaine ou animale, des boissons, des produits agricoles ou naturels dont le détenteur sait qu'ils sont falsifiés, corrompus ou toxiques ;

3° Des produits, objets ou appareils propres à effectuer la falsification des produits servant à l'alimentation humaine ou animale, des boissons ou des produits agricoles ou naturels.

**Art. L413-3**

Les dispositions des articles L. 413-1 et L. 413-2 ne sont pas applicables aux fruits frais et légumes frais, fermentés ou corrompus.

**Art. L413-4**

Il est interdit d'apposer ou de faire apparaître par addition, retranchement ou par une altération quelconque sur des produits, de fausses indications concernant le nom du fabricant, la raison sociale ou le lieu de fabrication.

###### Section 2 : Autres infractions relatives aux produits

**Art. L413-5**

Il est interdit à tout professionnel d'exposer ou de mettre en vente des produits marqués de noms faux ou altérés.

**Art. L413-6**

Il est interdit de supprimer, masquer, altérer ou modifier frauduleusement de quelque façon que ce soit, les noms, signatures, monogrammes, lettres, chiffres, numéros de série, emblèmes, signes de toute nature apposés ou intégrés sur ou dans les marchandises et servant à les identifier de manière physique ou électronique.

**Art. L413-7**

Il est interdit d'exposer, mettre en vente, vendre ou détenir dans des locaux utilisés à des fins professionnelles, des marchandises dont les signes d'identification ont été altérés.

**Art. L413-8**

Il est interdit, sur des produits naturels ou fabriqués, détenus ou transportés en vue de la vente, mis en vente ou vendus, d'apposer ou d'utiliser une marque de produits ou de services, un nom, un signe ou une indication quelconque de nature à faire croire, s'ils sont étrangers, qu'ils ont été fabriqués en France ou qu'ils sont d'origine française et, dans tous les cas, qu'ils ont une origine différente de leur véritable origine française ou étrangère.

Toutefois , sauf pour les vins, ces dispositions ne sont pas applicables lorsque le produit porte, en caractères manifestement apparents, l'indication de la véritable origine.

En ce qui concerne les produits français, la raison sociale, le nom et l'adresse du vendeur ne constituent pas nécessairement une indication d'origine.

**Art. L413-9**

Il est interdit de faire croire à l'origine française de produits étrangers ou, pour tous produits, à une origine différente de leur véritable origine, par addition, retranchement ou par une altération quelconque des mentions primitivement portées sur le produit, par des annonces, brochures, circulaires, prospectus ou affiches, par la production de factures ou de certificats d'origine mensongers, par une affirmation verbale ou par tout autre moyen.

##### Chapitre IV : Dispositions relatives à certains établissements

**Art. L414-1**

Les établissements traitant par ionisation des denrées destinées à l'alimentation humaine ou animale font l'objet d'un agrément par l'autorité administrative dans des conditions prévues par décret en Conseil d'Etat.

Toutefois, l'agrément n'est pas requis lorsque ces établissements traitent par ionisation des denrées dont la liste est définie par décret en Conseil d'Etat.

#### Titre II : SÉCURITÉ

##### Chapitre Ier : Obligation générale de sécurité

**Art. L421-1**

Pour l'application du présent titre, on entend par :

1° Producteur:

a) Le fabricant du produit, lorsqu'il est établi dans l'Union européenne et toute autre personne qui se présente comme fabricant en apposant sur le produit son nom, sa marque ou un autre signe distinctif, ou celui qui procède à la remise en état du produit ;

b) Le représentant du fabricant, lorsque celui-ci n'est pas établi dans l'Union européenne ou, en l'absence de représentant établi dans l'Union européenne, l'importateur du produit ;

c) Les autres professionnels de la chaîne de commercialisation, dans la mesure où leurs activités peuvent affecter les caractéristiques de sécurité d'un produit ;

2° Distributeur : tout professionnel de la chaîne de commercialisation dont l'activité n'a pas d'incidence sur les caractéristiques de sécurité du produit.

**Art. L421-2**

Les dispositions du présent titre ne s'appliquent pas aux antiquités et aux produits d'occasion nécessitant une réparation ou une remise en état préalablement à leur utilisation lorsque le fournisseur informe la personne à laquelle il fournit le produit de la nécessité de cette réparation ou de cette remise en état.

**Art. L421-3**

Les produits et les services doivent présenter, dans des conditions normales d'utilisation ou dans d'autres conditions raisonnablement prévisibles par le professionnel, la sécurité à laquelle on peut légitimement s'attendre et ne pas porter atteinte à la santé des personnes.

**Art. L421-4**

Les producteurs et les distributeurs prennent toutes mesures utiles pour contribuer au respect de l'ensemble des obligations de sécurité prévues au présent titre.

**Art. L421-5**

Un produit est considéré comme satisfaisant à l'obligation générale de sécurité prévue à l'article L. 421-3, lorsqu'il est conforme à la réglementation spécifique qui lui est applicable ayant pour objet la protection de la santé ou de la sécurité des consommateurs.

**Art. L421-6**

Un produit est présumé satisfaire à l'obligation générale de sécurité prévue à l'article L. 421-3, en ce qui concerne les risques et les catégories de risque couverts par les normes qui lui sont applicables, lorsqu'il est conforme aux normes nationales non obligatoires transposant les normes européennes dont la Commission européenne a publié les références au Journal officiel de l'Union européenne en application de l'article 4 de la directive 2001/95/ CE du 3 décembre 2001 relative à la sécurité générale des produits.

**Art. L421-7**

Dans les cas autres que ceux mentionnés aux articles L. 421-5 et L. 421-6, la conformité d'un produit à l'obligation générale de sécurité est évaluée en prenant en compte notamment les éléments suivants quand ils existent :

1° Les normes nationales non obligatoires transposant des normes européennes applicables au produit autres que celles dont la référence est publiée au Journal officiel de l'Union européenne en application de l'article 4 de la directive 2001/95/ CE du 3 décembre 2001 relative à la sécurité générale des produits ;

2° Les autres normes françaises ;

3° Les recommandations de la Commission européenne établissant des orientations concernant l'évaluation de la sécurité des produits ;

4° Les guides de bonne pratique en matière de sécurité des produits en vigueur dans le secteur concerné ;

5° L'état actuel des connaissances et de la technique ;

6° La sécurité à laquelle les consommateurs peuvent légitimement s'attendre.

##### Chapitre II : Mesures d'application

**Art. L422-1**

Les produits et services ne satisfaisant pas à l'obligation générale de sécurité prévue à l'article L. 421-3 sont interdits ou réglementés dans les conditions fixées à l'article L. 412-1.

**Art. L422-2**

Il est interdit de détenir en vue de la vente ou de la distribution à titre gratuit, de mettre en vente, de vendre, de distribuer à titre gratuit, les produits dont l'importation est prohibée par des décisions de la Commission européenne prises en application de l'article 18 de la directive 91/496/CEE du Conseil du 15 juillet 1991 fixant les principes relatifs à l'organisation des contrôles vétérinaires pour les animaux en provenance des pays tiers introduits dans la Communauté et modifiant les directives 89/662/CEE, 90/425/CEE et 90/675/CEE ou de l'article 22 de la directive 97/78/CE du Conseil du 18 décembre 1997 fixant les principes relatifs à l'organisation des contrôles vétérinaires pour les produits en provenance des pays tiers introduits dans la Communauté fixant les principes relatifs à l'organisation des contrôles vétérinaires pour les animaux en provenance des pays tiers introduits dans la Communauté, ou qui ne sont pas conformes aux prescriptions qu'elles édictent.

**Art. L422-3**

Les mesures prises par la Commission européenne en application de l'article 53 du règlement (CE) n° 178/2002 du Parlement européen et du Conseil du 28 janvier 2002 établissant les principes généraux et les prescriptions générales de la législation alimentaire, instituant l'Autorité européenne de sécurité alimentaire et fixant des procédures relatives à la sécurité des denrées alimentaires et de l'article 13 de la directive 2001/95/ CE du Parlement européen et du Conseil du 3 décembre 2001 relative à la sécurité générale des produits, qui contiennent des dispositions entrant dans le champ d'application du présent titre, constituent des mesures d'exécution de l'article L. 412-1.

##### Chapitre III : Obligations des producteurs et des distributeurs

**Art. L423-1**

Le producteur fournit au consommateur les informations utiles qui lui permettent d'évaluer les risques inhérents à un produit pendant sa durée d'utilisation normale ou raisonnablement prévisible et de s'en prémunir, lorsque ces risques ne sont pas immédiatement perceptibles par le consommateur sans un avertissement adéquat.

Ces dispositions s'appliquent sans préjudice des autres obligations mentionnées aux articles L. 421-3, L. 423-2, et L. 423-3.

**Art. L423-2**

Le producteur adopte les mesures qui, compte tenu des caractéristiques des produits qu'il fournit, lui permettent :

1° De se tenir informé des risques que les produits qu'il commercialise peuvent présenter ;

2° D'engager les actions nécessaires pour maîtriser ces risques, y compris le retrait du marché, la mise en garde adéquate et efficace des consommateurs ainsi que le rappel auprès des consommateurs des produits mis sur le marché.

Ces mesures peuvent notamment consister en la réalisation d'essais par sondage ou en l'indication sur le produit ou son emballage d'un mode d'emploi, de l'identité et de l'adresse du producteur, de la référence du produit ou du lot de produits auquel il appartient. Ces indications peuvent être rendues obligatoires par arrêté du ministre chargé de la consommation et du ou des ministres intéressés.

**Art. L423-3**

Lorsqu'un producteur ou un distributeur sait que des produits destinés aux consommateurs qu'il a mis sur le marché ne répondent pas aux exigences énoncées à l'article L. 421-3, il engage les actions nécessaires pour prévenir les risques pour les consommateurs et en informe immédiatement les autorités administratives compétentes.

Les modalités de cette information sont définies par arrêté du ministre chargé de la consommation et des ministres intéressés.

Le producteur ou le distributeur ne peut s'exonérer de ses obligations en soutenant n'avoir pas eu connaissance des risques qu'il ne pouvait raisonnablement ignorer.

Lorsque des mesures de retrait ou de rappel sont mises en œuvre, les professionnels établissent et maintiennent à jour un état chiffré des produits retirés ou rappelés, qu'ils tiennent à la disposition des agents habilités.

Sans préjudice des mesures d'information des consommateurs et des autorités administratives compétentes prévues par la réglementation en vigueur, les professionnels qui procèdent au rappel de produits en font la déclaration de façon dématérialisée sur un site internet dédié, mis à la disposition du public par l'administration.

Dans le secteur alimentaire et de l'alimentation animale, lorsque des mesures de retrait ou de rappel sont mises en œuvre, les producteurs et les distributeurs établissent et maintiennent à jour un état chiffré des produits retirés ou rappelés, qu'ils tiennent à la disposition des agents habilités.

Sans préjudice des mesures d'information des consommateurs et des autorités administratives compétentes prévues par la réglementation en vigueur, les professionnels qui procèdent au rappel de denrées alimentaires ou d'aliments pour animaux en font la déclaration de façon dématérialisée sur un site internet dédié, mis à la disposition du public par l'administration.

Un arrêté des ministres intéressés, pris après avis de la Commission nationale de l'informatique et des libertés, détermine les conditions de fonctionnement de ce site, son adresse, les informations à déclarer, la nature de celles qui sont rendues publiques, ainsi que les modalités de déclaration, de publication et d'actualisation de ces informations.

**Art. L423-4**

Les distributeurs s'interdisent de fournir des produits dont ils savent, sur la base des informations en leur possession et en leur qualité de professionnel, qu'ils ne satisfont pas aux obligations de sécurité définies au présent titre.

En outre, dans les limites de leurs activités respectives, les distributeurs participent au suivi de la sécurité des produits mis sur le marché par la transmission des informations concernant les risques liés à ces produits, par la tenue et la fourniture des documents nécessaires pour assurer leur traçabilité, ainsi que par la collaboration aux actions engagées par les producteurs et les autorités administratives compétentes, pour éviter les risques.

##### Chapitre IV : Dispositions communes

**Art. L424-1**

Les modalités selon lesquelles, lors de la constatation d'un manquement à la réglementation relative à la sécurité alimentaire, les dépenses liées aux contrôles supplémentaires, définies à l'article 28 du règlement (CE) n° 882/2004 du Parlement européen et du Conseil du 29 avril 2004 relatif aux contrôles officiels effectués pour s'assurer de la conformité avec la législation sur les aliments pour animaux et les denrées alimentaires et avec les dispositions relatives à la santé animale et au bien-être des animaux, sont laissées à la charge du propriétaire ou du détenteur des produits ou de l'exploitant responsable du manquement sont définies par décret.

##### Chapitre V : Dispositions relatives aux aéronefs circulant sans équipage à bord

**Art. L425-1**

Les fabricants ou importateurs d'aéronefs circulant sans équipage à bord incluent dans les emballages de leurs produits ainsi que dans les emballages de leurs pièces détachées une notice d'information relative à l'usage de ces aéronefs. Cette notice rappelle les principes et les règles à respecter pour utiliser ces appareils en conformité avec la législation et la réglementation applicables.

L'obligation définie au premier alinéa s'impose au vendeur d'un aéronef d'occasion.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

#### Titre III : VALORISATION DES PRODUITS ET SERVICES

##### Chapitre Ier : Appellations d'origine

###### Section 1 : Définition et condition d'utilisation

**Art. L431-1**

Constitue une appellation d'origine la dénomination d'un pays, d'une région ou d'une localité servant à désigner un produit qui en est originaire et dont la qualité ou les caractères sont dus au milieu géographique, comprenant des facteurs naturels et des facteurs humains.

**Art. L431-2**

Il est interdit :

1° De délivrer une appellation d'origine contrôlée sans satisfaire aux conditions prévues à l'article L. 642-3 du code rural et de la pêche maritime ;

2° De délivrer une appellation d'origine contrôlée qui n'a pas fait l'objet de l'homologation prévue à l'article L. 641-7 du code rural et de la pêche maritime ;

3° D'utiliser ou de tenter d'utiliser frauduleusement une appellation d'origine ou une indication géographique définie à l'article L. 721-2 du code de la propriété intellectuelle ;

4° D'apposer ou de faire apparaître, par addition, retranchement ou par une altération quelconque, sur des produits, naturels ou fabriqués, mis en vente ou destinés à être mis en vente, une appellation d'origine ou une indication géographique définie à l'article L. 721-2 du code de la propriété intellectuelle, en la sachant inexacte ;

5° De faire croire ou tenter de faire croire qu'un produit bénéficie d'une appellation d'origine ou d'une indication géographique définie au même article L. 721-2 ;

6° De faire croire ou de tenter de faire croire qu'un produit assorti d'une appellation d'origine ou d'une indication géographique définie au même article L. 721-2 est garanti par l'Etat ou par un organisme public ;

7° De mentionner sur un produit la présence dans sa composition d'un autre produit bénéficiant d'une appellation d'origine ou d'une indication géographique lorsque cette mention détourne ou affaiblit la réputation de l'appellation ou de l'indication concernée.

###### Section 2 : Utilisation du logo "appellation d'origine contrôlée"

**Art. L431-3**

Un signe d'identification visuelle officiel, dénommé logo " appellation d'origine contrôlée ", au sens du 2 de l'article 6 ter de la convention de Paris du 20 mars 1883 pour la protection de la propriété industrielle, est utilisé dans toute présentation des produits agricoles et des denrées alimentaires bénéficiant d'une appellation d'origine contrôlée, à l'exception des vins, des boissons spiritueuses et des produits intermédiaires.

Le modèle du logo officiel et ses modalités d'utilisation sont déterminés par décret en Conseil d'Etat, après consultation de l'Institut national de l'origine et de la qualité mentionné à l'article L. 642-5 du code rural et de la pêche maritime.

###### Section 3 : Protection administrative

**Art. L431-4**

En l'absence de décision judiciaire définitive rendue sur le fondement de l'article L. 431-6, un décret en Conseil d'Etat, pris après enquête publique réalisée conformément au code de l'expropriation pour cause d'utilité publique et consultation des groupements professionnels directement intéressés, peut délimiter l'aire géographique de production et déterminer les qualités ou caractères d'un produit portant une appellation d'origine en se fondant sur des usages locaux, loyaux et constants.

La publication du décret en Conseil d'Etat fait obstacle pour l'avenir à l'exercice de l'action prévue à l'article L. 431-6.

Ce décret peut également interdire de faire figurer, sur les produits autres que ceux bénéficiant de l'appellation d'origine ou sur les emballages qui les contiennent et les étiquettes, papiers de commerce et factures qui s'y réfèrent, toute indication pouvant provoquer une confusion sur l'origine des produits.

**Art. L431-5**

Les dispositions applicables aux appellations d'origine contrôlée sont prévues à la sous-section 2 de la section 1 du chapitre Ier du titre IV du livre VI du code rural et de la pêche maritime.

###### Section 4 : Protection judiciaire

**Art. L431-6**

Toute personne qui prétend qu'une appellation d'origine est utilisée à son préjudice direct ou indirect et contre son droit, à un produit naturel ou fabriqué, contrairement à l'origine de ce produit, peut exercer une action en justice pour faire interdire l'usage de cette appellation.

La même action peut être introduite par les syndicats et associations régulièrement constitués, depuis six mois au moins, quant aux droits qu'ils ont pour objet de défendre.

Sur la base d'usages locaux, loyaux et constants, le juge peut délimiter l'aire géographique de production et déterminer les qualités ou caractères du produit mentionné au premier alinéa.

**Art. L431-7**

Les personnes, syndicats et associations mentionnés aux deux premiers alinéas de l'article L. 431-6 qui se prétendent lésés par les faits prohibés par les articles L. 431-2 et L. 431-4 peuvent se constituer partie civile conformément aux dispositions du code de procédure pénale.

##### Chapitre II : Autres signes d'identification de l'origine et de la qualité

###### Section 1 : Label rouge

**Art. L432-1**

Les dispositions applicables au label rouge sont prévues à la sous-section 1 de la section 1 du chapitre Ier du titre IV du livre VI du code rural et de la pêche maritime.

**Art. L432-2**

Il est interdit :

1° De délivrer un label rouge sans satisfaire aux conditions prévues à l'article L. 642-3 du code rural et de la pêche maritime ;

2° De délivrer un label rouge qui n'a pas fait l'objet de l'homologation prévue à l'article L. 641-4 du code rural et de la pêche maritime ;

3° De délivrer un label rouge en méconnaissance de l'article L. 641-2 du code rural et de la pêche maritime ;

4° D'utiliser ou de tenter d'utiliser frauduleusement un label rouge ;

5° D'apposer ou de faire apparaître, par addition, retranchement ou par une altération quelconque, sur des produits, naturels ou fabriqués, mis en vente ou destinés à être mis en vente, un label rouge en le sachant inexact ;

6° D'utiliser un mode de présentation faisant croire ou de nature à faire croire qu'un produit bénéficie d'un label rouge ;

7° De faire croire ou de tenter de faire croire qu'un produit assorti d'un label rouge est garanti par l'Etat ou par un organisme public.

###### Section 2 : Appellation d'origine protégée, indication géographique protégée, spécialité traditionnelle garantie

**Art. L432-3**

Les dispositions applicables aux appellations d'origine protégées, aux indications géographiques protégées et aux spécialités traditionnelles garanties sont prévues au chapitre Ier du titre IV du livre VI du code rural et de la pêche maritime.

**Art. L432-4**

Il est interdit :

1° De délivrer une appellation d'origine protégée, une indication géographique protégée ou une spécialité traditionnelle garantie sans satisfaire aux conditions prévues à l'article L. 642-3 du code rural et de la pêche maritime ;

2° De délivrer une appellation d'origine protégée, une indication géographique protégée ou une spécialité traditionnelle garantie qui n'a pas fait l'objet de l'homologation prévue respectivement aux articles L. 641-10, L. 641-11 et L. 641-12 du code rural et de la pêche maritime ;

3° D'utiliser ou de tenter d'utiliser frauduleusement une appellation d'origine protégée, une indication géographique protégée ou une spécialité traditionnelle garantie ;

4° D'apposer ou de faire apparaître, par addition, retranchement ou par une altération quelconque, sur des produits, naturels ou fabriqués, mis en vente ou destinés à être mis en vente, une appellation d'origine protégée, une indication géographique protégée ou une spécialité traditionnelle garantie en les sachant inexactes ;

5° D'utiliser un mode de présentation faisant croire ou de nature à faire croire qu'un produit bénéficie d'une appellation d'origine protégée, d'une indication géographique protégée ou d'une spécialité traditionnelle garantie ;

6° De faire croire ou de tenter de faire croire qu'un produit assorti d'une spécialité traditionnelle garantie, d'une appellation d'origine protégée ou d'une indication géographique protégée est garanti par l'Etat ou par un organisme public.

###### Section 3 : Agriculture biologique

**Art. L432-5**

Les dispositions applicables à la mention " agriculture biologique " sont prévues à la sous-section 5 de la section 1 du chapitre Ier du titre IV du livre VI du code rural et de la pêche maritime.

**Art. L432-6**

Il est interdit :

1° De délivrer une mention " agriculture biologique " sans satisfaire aux conditions prévues à l'article L. 642-3 du code rural et de la pêche maritime ;

2° De délivrer une mention " agriculture biologique " à un produit qui ne remplit pas les conditions, rappelées à l'article L. 641-13 du code rural et de la pêche maritime, pour en bénéficier ;

3° D'utiliser ou de tenter d'utiliser frauduleusement le signe " agriculture biologique " ;

4° D'utiliser un mode de présentation faisant croire ou de nature à faire croire qu'un produit a la qualité de produit de l'agriculture biologique ;

5° De faire croire ou de tenter de faire croire qu'un produit ayant la qualité de produit de l'agriculture biologique est garanti par l'Etat ou par un organisme public.

###### Section 4 : Utilisation simultanée d'une marque et d'un mode de valorisation

**Art. L432-7**

Les conditions d'utilisation simultanée, pour l'étiquetage d'une denrée alimentaire ou d'un produit agricole non alimentaire et non transformé, à l'exception des vins, des boissons spiritueuses et des produits intermédiaires, d'une marque de produits ou de services et d'une référence à l'un des modes de valorisation mentionnés à l'article L. 640-2 du code rural et de la pêche maritime, sont précisées par décret en Conseil d'Etat.

##### Chapitre III : Certification de conformité

###### Section 1 : Produits agricoles et denrées alimentaires

**Art. L433-1**

Les dispositions applicables à la certification de la conformité des produits agricoles et des denrées alimentaires sont fixées à la section 3 du chapitre Ier du titre IV du livre VI du code rural et de la pêche maritime.

**Art. L433-2**

Il est interdit :

1° De délivrer un certificat de conformité sans satisfaire aux conditions prévues à l'article L. 641-23 du code rural et de la pêche maritime ;

2° De délivrer un certificat de conformité en méconnaissance de l'article L. 641-21 du code rural et de la pêche maritime ;

3° D'utiliser ou de tenter d'utiliser frauduleusement un certificat de conformité ;

4° D'apposer ou de faire apparaître, par addition, retranchement ou par une altération quelconque, sur des produits, naturels ou fabriqués, mis en vente ou destinés à être mis en vente, un certificat de conformité en le sachant inexact ;

5° D'utiliser un mode de présentation faisant croire ou de nature à faire croire qu'un produit bénéficie d'un certificat de conformité ;

6° De faire croire ou de tenter de faire croire qu'un produit assorti d'un certificat de conformité est garanti par l'Etat ou par un organisme public ;

7° De se prévaloir de l'engagement d'une démarche de certification sans que celle-ci ait été enregistrée conformément à l'article L. 641-22 du code rural et de la pêche maritime.

###### Section 2 : Services et produits autres qu'agricoles, forestiers, alimentaires ou de la mer

**Art. L433-3**

Constitue une certification de produit ou de service soumise aux dispositions de la présente section l'activité par laquelle un organisme, distinct du fabricant, de l'importateur, du vendeur, du prestataire ou du client, atteste qu'un produit, un service ou une combinaison de produits et de services est conforme à des caractéristiques décrites dans un référentiel de certification.

Le référentiel de certification est un document technique définissant les caractéristiques que doit présenter un produit, un service ou une combinaison de produits et de services, et les modalités de contrôle de la conformité à ces caractéristiques.

L'élaboration du référentiel de certification incombe à l'organisme certificateur qui recueille le point de vue des parties intéressées.

**Art. L433-4**

Peuvent seuls procéder à la certification de produits ou de services les organismes qui bénéficient d'une accréditation délivrée par l'instance nationale d'accréditation, ou l'instance nationale d'accréditation d'un autre Etat membre de l'Union européenne, membre de la coopération européenne pour l'accréditation et ayant signé les accords de reconnaissance mutuelle multilatéraux couvrant la certification considérée.

**Art. L433-5**

Un organisme non encore accrédité pour la certification considérée peut, dans des conditions définies par décret, effectuer des certifications, sous réserve d'avoir déposé une demande d'accréditation.

**Art. L433-6**

Toute référence à la certification dans la publicité, l'étiquetage ou la présentation de tout produit ou service, ainsi que sur les documents commerciaux qui s'y rapportent est accompagnée d'informations claires permettant au consommateur ou à l'utilisateur d'avoir facilement accès aux caractéristiques certifiées.

La consultation des référentiels de certification s'effectue soit gratuitement auprès de l'organisme certificateur, soit par la délivrance d'exemplaires aux frais du demandeur.

**Art. L433-7**

Le signe distinctif qui, le cas échéant, accompagne ou matérialise la certification est déposé comme marque de garantie, conformément à la législation sur les marques de produits ou de services.

**Art. L433-8**

Les dispositions des articles L. 433-3 à L. 433-7 ne sont pas applicables :

1° A la certification des produits agricoles, forestiers, alimentaires ou de la mer ;

2° Aux autorisations de mise sur le marché des médicaments à usage humain ou vétérinaire faisant l'objet des dispositions de la Vème partie du code de la santé publique ;

3° A la délivrance des poinçons, estampilles, visas, certificats d'homologation, marques de garantie ou attestations de conformité aux dispositions européennes par l'autorité publique ou par des organismes désignés à cet effet et soumis à un contrôle technique ou administratif de l'autorité publique en vertu de dispositions législatives ou réglementaires ;

4° A la délivrance de labels ou marques prévus par l'article L. 2134-1 du code du travail ainsi que des marques d'artisan et de maître artisan pour autant que ces marques ne tendent qu'à attester l'origine d'un produit ou d'un service et la mise en œuvre des règles de l'art et usages quand ils leur sont spécifiques.

**Art. L433-9**

Il est interdit :

1° De délivrer, en violation des dispositions prévues aux articles L. 433-3 à L. 433-7, un titre, un certificat ou tout autre document attestant qu'un produit ou un service présente certaines caractéristiques ayant fait l'objet d'une certification ;

2° D'utiliser tout moyen de nature à faire croire faussement qu'un organisme satisfait aux conditions définies aux articles L. 433-3 à L. 433-7.

**Art. L433-10**

Les modalités d'application des articles L. 433-3 à L. 433-7 sont fixées par décret en Conseil d'Etat.

**Art. L433-11**

Les propriétaires de marques de produits ou de services peuvent s'opposer à ce que des textes publicitaires concernant nommément leur marque soient diffusés lorsque l'utilisation de cette marque vise à tromper le consommateur ou qu'elle est faite de mauvaise foi.

#### Titre IV : FRAUDES

##### Chapitre unique :  Tromperies

**Art. L441-1**

Il est interdit pour toute personne, partie ou non au contrat, de tromper ou tenter de tromper le contractant, par quelque moyen ou procédé que ce soit, même par l'intermédiaire d'un tiers :

1° Soit sur la nature, l'espèce, l'origine, les qualités substantielles, la composition ou la teneur en principes utiles de toutes marchandises ;

2° Soit sur la quantité des choses livrées ou sur leur identité par la livraison d'une marchandise autre que la chose déterminée qui a fait l'objet du contrat ;

3° Soit sur l'aptitude à l'emploi, les risques inhérents à l'utilisation du produit, les contrôles effectués, les modes d'emploi ou les précautions à prendre.

Les dispositions du présent article sont également applicables aux prestations de services.

**Art. L441-2**

Est interdite la pratique de l'obsolescence programmée qui se définit par le recours à des techniques, y compris logicielles, par lesquelles le responsable de la mise sur le marché d'un produit vise à en réduire délibérément la durée de vie.

**Art. L441-3**

Toute technique, y compris logicielle, par laquelle un metteur sur le marché vise à rendre impossible la réparation ou le reconditionnement d'un appareil ou à limiter la restauration de l'ensemble des fonctionnalités d'un tel appareil hors de ses circuits agréés est interdite.

Un arrêté définit la liste des produits et les motifs légitimes, notamment la sécurité ou la santé des utilisateurs, pour lesquels le professionnel n'est pas tenu par cette obligation.

La réparabilité du produit est considérée comme une des caractéristiques essentielles du bien ou du service tel que défini aux articles L. 111-1 à L. 111-7 du présent code.

**Art. L441-4**

Tout accord ou pratique ayant pour objet de limiter l'accès d'un professionnel de la réparation, du réemploi ou de la réutilisation aux pièces détachées, modes d'emploi, informations techniques ou à tout autre instrument, équipement ou logiciel permettant la réparation des produits est interdit.

**Art. L441-5**

S'il a conçu son appareil en prévoyant les cas d'autoréparation et s'il a donné les consignes de sécurité adéquates pour qu'un utilisateur puisse réaliser une autoréparation, le fabricant ne peut être tenu responsable d'un dommage survenu lors d'une autoréparation dans la mesure où ce dommage est lié à une maladresse de l'utilisateur ou au non-respect par ce dernier des consignes de réparation du produit.

**Art. L441-6**

Toute technique, y compris logicielle, dont l'objet est de restreindre la liberté du consommateur d'installer les logiciels ou les systèmes d'exploitation de son choix sur son terminal, à l'issue du délai prévu au deuxième alinéa de l'article L. 217-3, est interdite, sauf si elle vise à assurer la conformité de ce terminal aux exigences essentielles mentionnées à l'article L. 34-9 du code des postes et des communications électroniques.

#### Titre V : SANCTIONS

##### Chapitre Ier : Conformité

###### Section 1 : Obligation générale de conformité

**Art. L451-1**

Le fait pour l'opérateur de ne pas procéder à l'information prévue à l'article L. 411-2 est puni d'une peine d'un an d'emprisonnement et de 150 000 euros d'amende.

###### Section 2 : Falsifications

**Art. L451-1-1**

La violation des interdictions prévues à l'article L. 413-1 est punie d'une peine d'emprisonnement de deux ans et d'une amende de 300 000 euros.

**Art. L451-2**

La violation des interdictions prévues à l'article L. 413-1 est punie d'une peine d'emprisonnement de sept ans et d'une amende de 750 000 euros :

1° Si la substance falsifiée ou corrompue est nuisible à la santé humaine ou animale ;

2° Si les faits ont été commis en bande organisée.

**Art. L451-3**

La violation des interdictions prévues à l'article L. 413-2 est punie d'une peine d'emprisonnement d'un an et d'une amende de 150 000 euros.

**Art. L451-4**

La violation des interdictions prévues à l'article L. 413-2 est punie d'une peine d'emprisonnement de deux ans et d'une amende de 300 000 euros si la substance alimentaire falsifiée ou corrompue est nuisible à la santé humaine ou animale.

**Art. L451-5**

Le montant des peines d'amende prévues aux articles L. 451-1 à L. 451-4 peut être porté, de manière proportionnée aux avantages tirés du délit, à 10 % du chiffre d'affaires moyen annuel, calculé sur les trois derniers chiffres d'affaires annuels connus à la date des faits.

**Art. L451-6**

Les personnes physiques coupables des délits punis aux articles L 451-1 à L. 451-4 encourent également à titre de peines complémentaires l'interdiction, suivant les modalités prévues par l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour leur propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale. Ces interdictions d'exercice peuvent être prononcées cumulativement.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des délits punis aux articles L 451-1 à L. 451-4 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2° à 9° de l'article 131-39 du même code.

L'interdiction mentionnée au 2° de l'article 131-39 du code pénal porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L451-7**

En cas de condamnation pour les faits réprimés au 1° de l'article L. 451-2, le tribunal peut prononcer en outre :

1° L'affichage et la diffusion de la décision dans les conditions prévues à l'article 131-35 du code pénal ;

2° La diffusion d'un ou plusieurs messages. Le jugement fixe les termes de ces messages et les modalités de leur diffusion et impartit à la personne condamnée un délai pour y faire procéder ; en cas de carence, il est procédé à cette diffusion à la diligence du ministère public aux frais de la personne condamnée ;

3° Le retrait des produits sur lesquels a porté le délit et, dans les mêmes conditions, l'interdiction de la prestation de services.

Lorsque l'affichage est ordonné à la porte des magasins de la personne condamnée, l'exécution du jugement ne peut être entravée par la vente du fonds de commerce réalisée postérieurement à la première décision qui a ordonné l'affichage.

**Art. L451-8**

Le défaut de diffusion dans le délai imparti des messages prévus à l'article L. 451-7 est puni d'une peine d'emprisonnement de deux ans et d'une amende de 300 000 euros.

###### Section 3 : Autres infractions relatives aux produits

**Art. L451-9**

La violation des interdictions prévues à l'article L. 413-4 est punie d'une peine d'emprisonnement de deux ans et d'une amende de 300 000 euros.

**Art. L451-10**

La violation des interdictions prévues à l'article L. 413-5 est punie d'une peine d'emprisonnement de deux ans et d'une amende de 300 000 euros.

**Art. L451-11**

La violation des interdictions prévues à l'article L. 413-6 est punie d'une peine d'emprisonnement de deux ans et d'une amende de 300 000 euros.

**Art. L451-12**

La violation des interdictions prévues à l'article L. 413-7 est punie d'une peine d'emprisonnement d'un an et d'une amende de 150 000 euros.

**Art. L451-13**

La violation des interdictions prévues à l'article L. 413-8 est punie d'une peine d'emprisonnement de deux ans et d'une amende de 300 000 euros.

**Art. L451-14**

La violation des interdictions prévues à l'article L. 413-9 est punie d'une peine d'emprisonnement de deux ans et d'une amende de 300 000 euros.

**Art. L451-15**

Les personnes physiques coupables des délits punis aux articles L. 451-9 à L. 451-14 encourent également à titre de peines complémentaires l'interdiction, suivant les modalités prévues à l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour leur propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale.

Ces interdictions d'exercice ne peuvent excéder une durée de cinq ans. Elles peuvent être prononcées cumulativement.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues à l'article 121-2 du code pénal, des délits punis aux articles L. 451-9 à L. 451-14 encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du même code, les peines prévues aux 2° à 9° de l'article 131-39 de ce code.

L'interdiction mentionnée au 2° du même article 131-39 porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise. Les peines prévues aux 2° à 7° de cet article ne peuvent être prononcées que pour une durée de cinq ans au plus.

**Art. L451-16**

En cas de condamnation pour les faits punis aux articles L. 451-9 à L. 451-12, le tribunal peut en outre ordonner l'affichage et la diffusion du jugement dans les conditions prévues à l'article 131-35 du code pénal.

###### Section 4 : Dispositions relatives à certains établissements

**Art. L451-17**

Le fait de procéder à des traitements par ionisation sans être titulaire de l'agrément prévu à l'article L. 414-1 est puni d'une peine d'emprisonnement d'un an et d'une amende de 15 000 euros.

##### Chapitre II : Sécurité

**Art. L452-1**

Le fait d'exporter vers un pays tiers à l'Union européenne une denrée alimentaire préjudiciable à la santé ou un aliment pour animaux qui est dangereux, en méconnaissance des dispositions de l'article 12 du règlement (CE) n° 178/2002 du Parlement européen et du Conseil du 28 janvier 2002 établissant les principes généraux et les prescriptions générales de la législation alimentaire, instituant l'Autorité européenne de sécurité des aliments et fixant des procédures relatives à la sécurité des denrées alimentaires est puni d'une peine d'emprisonnement de cinq ans et d'une amende de 600 000 euros.

Ce montant peut être porté, de manière proportionnée aux avantages tirés du délit, à 10 % du chiffre d'affaires moyen annuel, calculé sur les trois derniers chiffres d'affaires annuels connus à la date des faits.

**Art. L452-2**

Les personnes physiques coupables du délit puni à l'article L. 452-1 encourent également à titre de peines complémentaires l'interdiction, suivant les modalités prévues par l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour leur propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale. Ces interdictions d'exercice peuvent être prononcées cumulativement.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, du délit puni à l'article L. 452-1 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2° à 9° de l'article 131-39 du même code.

L'interdiction mentionnée au 2° de l'article 131-39 du code pénal porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L452-3**

En cas de condamnation pour les faits réprimés à l'article L. 452-1, le tribunal peut prononcer en outre :

1° L'affichage et la diffusion de la décision dans les conditions prévues à l'article 131-35 du code pénal ;

2° La diffusion d'un ou plusieurs messages. Le jugement fixe les termes de ces messages et les modalités de leur diffusion et impartit à la personne condamnée un délai pour y faire procéder ; en cas de carence, il est procédé à cette diffusion à la diligence du ministère public aux frais de la personne condamnée ;

3° Le retrait des produits sur lesquels a porté l'infraction et, dans les mêmes conditions, l'interdiction de la prestation de services.

Lorsque l'affichage est ordonné à la porte des magasins de la personne condamnée, l'exécution du jugement ne peut être entravée par la vente du fonds de commerce réalisée postérieurement à la première décision qui a ordonné l'affichage.

**Art. L452-4**

Le défaut de diffusion dans le délai imparti des messages prévus à l'article L. 452-3 est puni d'une peine d'emprisonnement de deux ans et d'une amende de 300 000 euros.

**Art. L452-5**

Le fait, pour un exploitant, de ne pas mettre en œuvre les procédures de retrait ou de rappel prévues par les articles 19 ou 20 du règlement n° 178/2002 du Parlement européen et du Conseil du 28 janvier 2002 établissant les principes généraux et les prescriptions générales de la législation alimentaire, instituant l'Autorité européenne de sécurité des aliments et fixant des procédures relatives à la sécurité des denrées alimentaires, alors qu'il a connaissance qu'un produit ou une denrée alimentaire, autre qu'un produit d'origine animale ou une denrée en contenant, qu'il a importé, produit ou transformé est préjudiciable à la santé humaine ou qu'un aliment pour animaux autre qu'un aliment pour animaux d'origine animale ou contenant des produits d'origine animale qu'il a importé, produit ou transformé est dangereux, est puni d'une peine d'emprisonnement de cinq ans et d'une amende de 600 000 euros.

Ce montant peut être porté, de manière proportionnée aux avantages tirés du délit, à 10 % du chiffre d'affaires moyen annuel, calculé sur les trois derniers chiffres d'affaires annuels connus à la date des faits.

**Art. L452-6**

Les personnes physiques coupables du délit puni à l'article L. 452-5 encourent également à titre de peines complémentaires l'interdiction, suivant les modalités prévues à l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour leur propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale.

Ces interdictions d'exercice ne peuvent excéder une durée de cinq ans. Elles peuvent être prononcées cumulativement.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues à l'article 121-2 du code pénal, du délit puni à l'article L. 452-5 encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du code pénal, les peines prévues aux 2° à 9° de l'article 131-39 du même code.

L'interdiction mentionnée au 2° du même article 131-39 porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise. Les peines prévues aux 2° à 7° de cet article ne peuvent être prononcées que pour une durée de cinq ans au plus.

**Art. L452-7**

Le fait de ne pas satisfaire aux obligations énoncées au quatrième alinéa de l'article L. 423-3 est puni de 5 000 € d'amende.

##### Chapitre III : Valorisation des produits et services

**Art. L453-1**

La violation des interdictions prévues à l'article L. 431-2 est punie d'une peine d'emprisonnement de deux ans et d'une amende de 300 000 euros.

**Art. L453-2**

La violation des interdictions prévues à l'article L. 431-4 est punie d'une peine d'emprisonnement de deux ans et d'une amende de 300 000 euros.

**Art. L453-3**

La violation des interdictions prévues au deuxième alinéa de l'article L. 643-1 du code rural et de la pêche maritime est puni d'une peine d'emprisonnement de deux ans et d'une amende de 300 000 euros.

**Art. L453-4**

La violation des interdictions prévues à l'article L. 432-2 est punie d'une peine d'emprisonnement de deux ans et d'une amende de 300 000 euros.

**Art. L453-5**

La violation des interdictions prévues à l'article L. 432-4 est punie d'une peine d'emprisonnement de deux ans et d'une amende de 300 000 euros.

**Art. L453-6**

La violation des interdictions prévues à l'article L. 432-6 est punie d'une peine d'emprisonnement de deux ans et d'une amende de 300 000 euros.

**Art. L453-7**

La violation des interdictions prévues à l'article L. 433-2 est punie d'une peine d'emprisonnement de deux ans et d'une amende de 300 000 euros.

**Art. L453-8**

La violation des interdictions prévues à l'article L. 433-9 est punie d'une peine d'emprisonnement de deux ans et d'une amende de 300 000 euros.

**Art. L453-9**

Les personnes physiques coupables des délits punis aux articles L. 453-1 à L. 453-8 encourent également à titre de peines complémentaires l'interdiction, suivant les modalités prévues par l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour leur propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale.

Ces interdictions d'exercice ne peuvent excéder une durée de cinq ans. Elles peuvent être prononcées cumulativement.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues à l'article 121-2 du code pénal, des délits punis aux articles L. 453-1 à L. 453-8 encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du code pénal, les peines prévues aux 2° à 9° de l'article 131-39 du même code.

L'interdiction mentionnée au 2° du même article 131-39 porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise. Les peines prévues aux 2° à 7° de cet article ne peuvent être prononcées que pour une durée de cinq ans au plus.

**Art. L453-10**

En cas de condamnation pour les délits punis aux articles L. 453-1 à L. 453-8, le tribunal peut en outre ordonner l'affichage et la diffusion du jugement dans les conditions prévues à l'article 131-35 du code pénal.

##### Chapitre IV : Fraudes

**Art. L454-1**

La violation de l'interdiction prévue à l'article L. 441-1 est punie d'une peine d'emprisonnement de trois ans et d'une amende de 300 000 euros.

**Art. L454-2**

La violation de l'interdiction prévue à l'article L. 441-1 est punie d'une peine d'emprisonnement de cinq ans et d'une amende de 600 000 euros si le délit ou la tentative de délit est commis :

1° Soit à l'aide de poids ou d'instruments faux ou inexacts ;

2° Soit à l'aide de manœuvres ou procédés tendant à fausser les opérations de l'analyse ou du dosage, du pesage ou du mesurage, ou tendant à modifier frauduleusement la composition, le poids ou le volume des marchandises, même avant ces opérations ;

3° Soit à l'aide d'indications frauduleuses tendant à faire croire à une opération antérieure et exacte.

**Art. L454-3**

La violation de l'interdiction prévue à l'article L. 441-1 est punie d'une peine d'emprisonnement de sept ans et d'une amende de 750 000 euros si le délit ou la tentative de délit :

1° A eu pour conséquence de rendre l'utilisation de la marchandise dangereuse pour la santé de l'homme ou de l'animal ;

2° A été commis en bande organisée.

**Art. L454-4**

Les peines d'amende prévues aux articles L. 454-1 à L. 454-3 peuvent être portées, de manière proportionnée aux avantages tirés du délit, à 10 % du chiffre d'affaires moyen annuel, calculé sur les trois derniers chiffres d'affaires annuels connus à la date des faits.

**Art. L454-5**

Les personnes physiques coupables des délits punis aux articles L. 454-1 à L. 454-3 encourent également à titre de peines complémentaires l'interdiction, suivant les modalités prévues par l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour leur propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale. Ces interdictions d'exercice peuvent être prononcées cumulativement.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des délits punis aux articles L. 454-1 à L. 454-3 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2° à 9° de l'article 131-39 du même code.

L'interdiction mentionnée au 2° de l'article 131-39 du code pénal porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L454-6**

Les délits prévus aux articles L. 441-2, L. 441-3 et L. 441-4 sont punis d'une peine de deux ans d'emprisonnement et d'une amende de 300 000 euros.

Le montant de l'amende peut être porté, de manière proportionnée aux avantages tirés du délit, à 5 % du chiffre d'affaires moyen annuel, calculé sur les trois derniers chiffres d'affaires annuels connus à la date des faits.

Les personnes physiques encourent également à titre de peines complémentaires l'interdiction, suivant les modalités prévues par l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour leur propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale. Ces interdictions d'exercice peuvent être prononcées cumulativement.

**Art. L454-7**

En cas de condamnation pour les délits punis aux articles L. 454-1 à L. 454-3 et L. 454-6, le tribunal peut prononcer en outre :

1° L'affichage et la diffusion de la décision dans les conditions à l'article 131-35 du code pénal ;

2° La diffusion d'un ou plusieurs messages. Le jugement fixe les termes de ces messages et les modalités de leur diffusion et impartit à la personne condamnée un délai pour y faire procéder ; en cas de carence, il est procédé à cette diffusion à la diligence du ministère public aux frais de la personne condamnée ;

3° Le retrait des produits sur lesquels a porté l'infraction et, dans les mêmes conditions, l'interdiction de la prestation de services.

Lorsque l'affichage est ordonné à la porte des magasins de la personne condamnée, l'exécution du jugement ne peut être entravée par la vente du fonds de commerce réalisée postérieurement à la première décision qui a ordonné l'affichage.

##### Chapitre V : Dispositions communes

**Art. L455-1**

La suspension de commercialisation des marchandises qui ont donné lieu à des poursuites pour infraction aux dispositions des titres I, II et IV et des textes pris pour leur application peut être ordonnée par le juge d'instruction ou le tribunal saisi des poursuites.

La mesure est exécutoire nonobstant appel. Mainlevée peut en être donnée par la juridiction qui l'a ordonnée ou qui est saisie du dossier. La mesure cesse d'avoir effet en cas de décision de non-lieu ou de relaxe.

Les décisions statuant sur les demandes de mainlevée peuvent faire l'objet d'un recours devant la chambre de l'instruction ou devant la cour d'appel selon qu'elles ont été prononcées par un juge d'instruction ou par le tribunal saisi des poursuites.

La chambre de l'instruction ou la cour d'appel statue dans un délai d'un mois à compter de la date de la décision frappée d'appel.

Si la chambre de l'instruction ou la cour d'appel n'a pas statué dans ce délai, et au plus tard dans le délai de quarante jours du prononcé de la décision, les mesures ordonnées cesseront de plein droit.

**Art. L455-2**

Sont considérés, au regard de la récidive, comme une même infraction, les délits prévus et réprimés par :

1° Les articles L. 121-2 à L. 121-4 et L. 132-2, les articles L. 122-1 à L. 122-5 et L. 132-25, les articles L. 431-2, L. 431-4, L. 432-2, L. 432-4, L. 432-6, L. 433-2, L. 433-9, L. 453-1 à L. 453-8, les articles L. 441-1 et L. 454-1, les articles L. 413-1 et L. 451-1 à L. 451-4 du présent code ;

2° Les articles L. 716-9 à L. 716-11 du code de la propriété intellectuelle ;

3° Les articles L. 1343-2 à L. 1343-4, L. 3322-11, L. 3351-1, L. 3351-2, L. 4212-1, L. 4212-2, L. 4212-3, L. 4212-4, L. 4212-5, L. 4212-7, L. 4223-1, L. 4223-4, L. 4323-2, L. 5421-1, L. 5421-2, L. 5421-3, L. 5421-4, L. 5421-5, L. 5421-6, L. 5421-6-1, L. 5421-13, L. 5421-14, L. 5421-15, L. 5424-1, L. 5424-3, L. 5424-6, L. 5424-11, L. 5431-2, L. 5431-5, L. 5431-6, L. 5431-7, L. 5438-3, L. 5438-4, L. 5438-5, L. 5438-6, L. 5432-1, L. 5441-1, L. 5441-2, L. 5441-3, L. 5441-4, L. 5441-5, L. 5441-6, L. 5441-8, L. 5441-9, L. 5442-1, L. 5442-9, L. 5442-10, L. 5442-11, L. 5461-3 et L. 5462-3 du code de la santé publique ;

4° Les articles L. 237-1, L. 237-2, L. 237-3, L. 253-15 à L. 253-17, L. 254-9, L. 255-18, L. 671-9 et L. 671-10 du code rural et de la pêche maritime ;

5° La loi du 30 décembre 1931 tendant à réprimer la fraude dans le commerce de l'essence de térébenthine et des produits provenant des végétaux résineux ;

6° La loi du 3 juillet 1934 tendant à réglementer la fabrication des pâtes alimentaires ;

7° La loi du 2 juillet 1935 tendant à l'organisation et à l'assainissement des marchés du lait et des produits résineux ;

8° La loi du 21 avril 1939 tendant à réprimer les fraudes dans la vente des objets en écaille et en ivoire.

#### Titre VI : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Conformité

**Art. L461-1**

Pour l'application de l'article L. 412-6 à Saint-Barthélemy et à Saint-Pierre-et-Miquelon, les mots : “ à l'article 38 du règlement UE n° 1379/2013 du Parlement européen et du Conseil du 11 décembre 2013 portant organisation commune des marchés dans le secteur des produits de pêche et de l'aquaculture, modifiant les règlements n° 1184/2006 et n° 1224/2009 du Conseil et abrogeant le règlement n° 104/2000 du Conseil ” sont remplacés par les mots : “ par les règles applicables en métropole en vertu de l'article 38 du règlement UE n° 1379/2013 du Parlement européen et du Conseil du 11 décembre 2013 portant organisation commune des marchés dans le secteur des produits de pêche et de l'aquaculture, modifiant les règlements n° 1184/2006 et n° 1224/2009 du Conseil et abrogeant le règlement n° 104/2000 du Conseil ”.

##### Chapitre II : Valorisation des produits et services

**Art. L462-1**

Sont applicables dans les îles Wallis et Futuna, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ARTICLES APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="justify">L. 431-2, L. 453-1 et L. 453-9</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr></tbody></table></div></div>

**Art. L462-2**

Pour l'application de l'article L. 462-1 :

1° A l'article L. 431-2, les références aux articles L. 641-7 et L. 642-3 du code rural et de la pêche maritime sont remplacées par les références aux dispositions applicables localement ayant le même effet ;

2° A l'article L. 453-1, les mots : “ 300 000 euros ” sont remplacés par les mots : “ 35 800 000 francs CFP ”.

##### Chapitre III : Sécurité

**Art. L463-1**

Sont applicables dans les îles Wallis et Futuna et dans les Terres australes et antarctiques françaises, les dispositions de l'article mentionné dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ARTICLES APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">L. 425-1</td><td align="justify">Résultant de l'ordonnance n° 2022-456 du 30 mars 2022 relative à la création d'un régime de déclaration dans le domaine de la sécurité aérienne et à l'adaptation du droit national à l'entrée en vigueur du règlement (UE) 2018/1139 du 4 juillet 2018</td></tr></tbody></table></div></div>

### Livre V : POUVOIRS D'ENQUÊTE ET SUITES DONNÉES AUX CONTRÔLES

#### Titre Ier : RECHERCHE ET CONSTATATION

##### Chapitre Ier : Habilitations

**Art. L511-1**

La recherche et la constatation des infractions et des manquements mentionnés au présent code sont effectuées conformément aux habilitations et aux pouvoirs d'enquête définis au présent livre.

**Art. L511-2**

Les agents habilités peuvent exercer les pouvoirs qu'ils tiennent des dispositions du présent livre et mettre en œuvre les mesures prévues au chapitre Ier du titre II sur toute l'étendue du territoire national.

**Art. L511-2-1**

Les actes mentionnés au présent livre établis par les agents habilités mentionnés au présent chapitre peuvent être établis ou convertis sous format numérique et peuvent être intégralement conservés sous cette forme, dans des conditions sécurisées, sans nécessité d'un support papier.

Lorsque ces actes sont établis sous format numérique et que les dispositions du présent livre exigent qu'ils soient signés, ils font l'objet, quel qu'en soit le nombre de pages et pour chaque signataire, d'une signature unique sous forme numérique, selon des modalités techniques qui garantissent que l'acte ne peut plus ensuite être modifié.

La liste des actes concernés ainsi que les modalités de cette signature et les personnes qui peuvent y recourir sont précisées par décret en Conseil d'Etat.

###### Section 1 : Agents de la concurrence, de la consommation et de la répression des fraudes

####### Sous-section 1 : Dispositions générales

**Art. L511-3**

Les agents de la concurrence, de la consommation et de la répression des fraudes sont habilités à rechercher et constater les infractions ou les manquements aux dispositions mentionnées à la présente section dans les conditions définies par celles-ci.

**Art. L511-4**

Des fonctionnaires de catégorie A de la concurrence, de la consommation et de la répression des fraudes, spécialement habilités à cet effet par le ministre de la justice, sur la proposition du ministre chargé de l'économie, peuvent recevoir des juges d'instruction des commissions rogatoires pour rechercher et constater les infractions prévues aux livres Ier, II et III ainsi qu'aux articles L. 413-1, L. 413-2, L. 441-1 et L. 452-1.

####### Sous-section 2 : Informations précontractuelles, pratiques commerciales, contrats et crédit

**Art. L511-5**

Les agents sont habilités à rechercher et à constater les infractions ou les manquements aux dispositions suivantes :

1° Les sections 1, 2, 5, 10, 11 et 12 du chapitre Ier du titre II du livre Ier ;

2° Les sections 1 et 2 et les sous-sections 1, 2 , 3 et 7 de la section 3 du chapitre II du titre II du livre Ier ;

3° Les chapitres Ier, II et III du titre II du livre II ;

4° Les sections 1, 2, 4, 7, 8 et 9 du chapitre IV du titre II du livre II ;

5° Les chapitres II et III du titre Ier du livre III ;

6° Les sections 1,2,6 et 7 du chapitre IV du titre Ier du livre III ;

7° Le chapitre V du titre Ier du livre III ;

8° Le chapitre II du titre II du livre III ;

9° La section 1 du chapitre Ier du titre II du présent livre.

Ils disposent à cet effet des pouvoirs définis à la section 1, aux sous-sections 1 à 5 de la section 2 ainsi qu'à la section 3 du chapitre II du présent titre et peuvent mettre en œuvre les mesures prévues à la section 1 du chapitre Ier du titre II.

Pour la recherche et la constatation des pratiques commerciales trompeuses mentionnées aux articles L. 121-2 à L. 121-4, ils disposent en outre des pouvoirs prévus à l'article L. 512-15 ainsi qu'à la sous-section 6 de la section 2 du chapitre II du présent titre.

**Art. L511-6**

Les agents sont habilités à rechercher et à constater les infractions ou les manquements aux dispositions suivantes :

1° Les chapitres Ier, II et IV du titre Ier du livre Ier ;

2° Les sections 3, 4, 6, 7, 8 et 9 du chapitre Ier du titre II du livre Ier ;

3° Les chapitres Ier, II, III, IV, V, VI et VII du titre Ier du livre II ;

4° Les sections 2 bis, 3, 5, 16, 17, 18, 19 et 20 ainsi que les sous-sections 3 et 4 de la section 6 du chapitre IV du titre II du livre II ;

5° Le chapitre VI du titre Ier du livre VI ;

6° La section 1 du chapitre Ier du titre II du présent livre.

Ils disposent à cet effet des pouvoirs définis à la section 1 et aux sous-sections 1 à 5 de la section 2 du chapitre II du présent titre et peuvent mettre en œuvre les mesures prévues à la section 1 du chapitre Ier du titre II.

**Art. L511-7**

Les agents sont habilités à rechercher et à constater les infractions ou les manquements aux dispositions :

1° Du règlement (UE) 2021/782 du Parlement européen et du Conseil du 29 avril 2021 sur les droits et obligations des voyageurs ferroviaires ;

2° De l'article 23 du règlement (CE) n° 1008/2008 du Parlement européen et du Conseil du 24 septembre 2008 établissant des règles communes pour l'exploitation de services aériens dans la Communauté ;

3° Des 1 et 2 de l'article 3 du règlement (CE) n° 924/2009 du Parlement européen et du Conseil du 16 septembre 2009 modifié, concernant les paiements transfrontaliers dans la Communauté ;

4° Du règlement (UE) n° 1177/2010 du Parlement européen et du Conseil du 24 novembre 2010 concernant les droits des passagers voyageant par mer ou par voie de navigation intérieure ;

5° Du règlement (UE) n° 181/2011 du Parlement européen et du Conseil du 16 février 2011 concernant les droits des passagers dans le transport par autobus et autocar et modifiant le règlement (CE) n° 2006/2004 ;

6° Du d du 3, du 8 de l'article 5 et des articles 8,9 et 16 du règlement (UE) n° 260/2012 du Parlement européen et du Conseil, du 14 mars 2012 modifié, établissant des exigences techniques et commerciales pour les virements et les prélèvements en euros et modifiant le règlement (CE) n° 924/2009 ;

7° De l'article L. 347-1 du code de l'action sociale et des familles et des articles L. 311-4, L. 311-4-1, L. 314-10-1, L. 314-10-2, L. 342-1, L. 342-2, L. 342-3 et L. 342-4 du même code en ce qui concerne les manquements précisément énumérés aux articles L. 314-14 et L. 342-5 de ce code ;

8° De l'article L. 126-33, du II de l'article L. 231-4 et des articles L. 241-8, L. 271-1, L. 271-2 et L. 271-6 du code de la construction et de l'habitation ;

9° Du dernier alinéa du I de l'article L. 112-6, des articles L. 112-11 à L. 112-13 et des sections 1 à 3 du chapitre VIII du titre IV du livre V du code monétaire et financier,

10° Du code pénal réprimant la vente forcée par correspondance ;

11° Des articles L. 1111-3 et L. 1111-3-2 à L. 1111-3-5 du code de la santé publique et des dispositions complémentaires prises pour leur application ;

12° Des quatre premiers alinéas de l'article L. 213-2 du code de la route ;

13° De l'article L. 165-9 du code de la sécurité sociale ;

14° De l'article L. 3142-5 du code des transports ;

15° Du chapitre Ier du titre Ier du livre II du code du tourisme ;

16° De l'article 18-1 A de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis ;

17° Des titres Ier et III de la loi n° 70-9 du 2 janvier 1970 réglementant les conditions d'exercice des activités relatives à certaines opérations portant sur les immeubles et les fonds de commerce ;

18° De l'article 4 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986 ;

19° Du titre II de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique ;

20° Du règlement (UE) n° 2015/751 du Parlement européen et du Conseil du 29 avril 2015 relatif aux commissions d'interchange pour les opérations de paiement liées à une carte ;

21° De la section 1 du chapitre Ier du titre II du présent livre ;

22° Des articles L. 541-9-2, L. 541-9-3 et L. 541-15-9 du code de l'environnement ;

23° De l'article L. 541-15-8 du même code ;

24° Du I de l'article L. 541-21-2-3 dudit code ;

25° Du règlement (UE) 2018/302 du Parlement européen et du Conseil du 28 février 2018 visant à contrer le blocage géographique injustifié et d'autres formes de discrimination fondée sur la nationalité, le lieu de résidence ou le lieu d'établissement des clients dans le marché intérieur, et modifiant les règlements (CE) n° 2006/2004 et (UE) 2017/2394 et la directive 2009/22/ CE ;

26° Du règlement d'exécution (UE) 2019/2243 de la Commission du 17 décembre 2019 établissant un modèle de récapitulatif contractuel devant être utilisé par les fournisseurs de services de communications électroniques accessibles au public en application de la directive (UE) 2018/1972 du Parlement européen et du Conseil ;

27° De la sous-section 1 bis de la section 2 du chapitre Ier du titre IV du livre V du code de l'environnement ;

28° De l'article L. 541-9-1 du même code ;

29° De l'article L. 101 du code des postes et des communications électroniques ;

30° De l'article L. 113-15-3 du code des assurances et de l'article L. 221-10-4 du code de la mutualité ;

31° De l'article L. 6323-8-1 du code du travail ;

32° Du V de l'article 4 de la loi n° 2023-451 du 9 juin 2023 visant à encadrer l'influence commerciale et à lutter contre les dérives des influenceurs sur les réseaux sociaux.

Ils disposent à cet effet des pouvoirs définis à la section 1, aux sous-sections 1 à 5 de la section 2 ainsi qu'à la section 3 du chapitre II du présent titre et peuvent mettre en œuvre les mesures prévues à la section 1 du chapitre Ier du titre II.

**Art. L511-8**

Les agents sont habilités à rechercher et à constater les infractions ou les manquements aux dispositions :

1° Du troisième alinéa de l'article 10 de la loi n° 71-1130 du 31 décembre 1971 portant réforme de certaines professions judiciaires et juridiques, dans le respect du secret professionnel mentionné à l'article 66-5 de la même loi ;

2° Du deuxième alinéa de l'article 15 de l'ordonnance du 10 septembre 1817 qui réunit, sous la dénomination d'Ordre des avocats au Conseil d'Etat et à la Cour de cassation, l'ordre des avocats aux conseils et le collège des avocats à la Cour de cassation, fixe irrévocablement, le nombre des titulaires, et contient des dispositions pour la discipline intérieure de l'Ordre, dans le respect du secret professionnel mentionné à l'article 15-2 de la même ordonnance.

Ils disposent à cet effet des pouvoirs définis à la section 1 et aux sous-sections 1 à 5 de la section 2 du chapitre II.

**Art. L511-9**

Dans l'exercice de leurs missions, les agents habilités peuvent constater les infractions et les manquements aux chapitres Ier et III du titre Ier, et aux chapitres I, II, III, et IV du titre II de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés et peuvent communiquer ces constatations à la Commission nationale de l'informatique et des libertés.

**Art. L511-10**

Dans le cadre de la coopération administrative organisée par le règlement (UE) 2017/2394 du Parlement européen et du Conseil du 12 décembre 2017 sur la coopération entre les autorités nationales chargées de veiller à l'application de la législation en matière de protection des consommateurs et abrogeant le règlement (CE) n° 2006/2004, lorsqu'une demande d'assistance mutuelle est formulée par un Etat membre de l'Union européenne ou par la Commission européenne, la recherche, la constatation et la cessation des infractions ou des manquements sont effectuées dans les conditions prévues au présent livre.

####### Sous-section 3 : Conformité, sécurité et valorisation des produits et services

**Art. L511-11**

Les agents sont habilités à rechercher et constater les infractions aux dispositions du livre IV ainsi qu'à l'article L. 521-1, à la section 2 du chapitre Ier du titre II et à la section 1 du chapitre Ier du titre III du présent livre.

**Art. L511-12**

Les agents sont habilités à rechercher et à constater :

1° Les infractions aux dispositions réglementaires prises en application du II de l'article L. 231-1, des articles L. 231-5, L. 231-6, L. 236-1, L. 236-2 et L. 236-4 du code rural et de la pêche maritime, à l'exception de celles relatives à la production primaire et de celles relatives aux abattoirs ;

2° Les infractions et les manquements aux dispositions des règlements suivants et des règlements européens qui les modifieraient ou seraient pris pour leur application :

— règlement (CE) n° 178/2002 du Parlement européen et du Conseil du 28 janvier 2002 modifié établissant les principes généraux et les prescriptions générales de la législation alimentaire, instituant l'Autorité européenne de sécurité des aliments et fixant des procédures relatives à la sécurité des denrées alimentaires ;

— règlement (CE) n° 852/2004 du Parlement européen et du Conseil du 29 avril 2004 modifié relatif à l'hygiène des denrées alimentaires, à l'exception des dispositions applicables à la production primaire et aux abattoirs ;

— règlement (CE) n° 853/2004 du Parlement européen et du Conseil du 29 avril 2004 modifié fixant les règles spécifiques d'hygiène applicables aux denrées alimentaires d'origine animale, à l'exception des dispositions applicables à la production primaire et aux abattoirs ;

— règlement (CE) n° 882/2004 du Parlement européen et du Conseil du 29 avril 2004 modifié relatif aux contrôles officiels effectués pour s'assurer de la conformité avec la législation sur les aliments pour animaux et les denrées alimentaires et avec les dispositions relatives à la santé animale et au bien-être des animaux, à l'exception des dispositions applicables à la production primaire et aux abattoirs ;

— règlement (CE) n° 183/2005 du Parlement européen et du Conseil du 12 janvier 2005 modifié établissant des exigences en matière d'hygiène des aliments pour animaux à l'exception des dispositions applicables à la production primaire ;

3° Les manquements aux chapitres III et IV du titre V du livre II du code rural et de la pêche maritime ;

4° Les manquements aux dispositions du II de l'article L. 541-15-10 du code de l'environnement ;

5° Les manquements aux dispositions des articles 4,5 et 7 du règlement (UE) 2019/1020 du Parlement européen et du Conseil du 20 juin 2019 sur la surveillance du marché et la conformité des produits, et modifiant la directive 2004/42/ CE et les règlements (CE) n° 765/2008 et (UE) n° 305/2011.

**Art. L511-13**

Les agents sont habilités à rechercher et à constater les infractions aux dispositions :

1° Du titre IV du livre VI du code rural et de la pêche maritime et aux textes pris pour son application ;

2° Du chapitre VII du titre V du livre V du code de l'environnement lorsqu'elles concernent des produits destinés aux consommateurs ;

3° Des articles L. 716-9, L. 716-10 et L. 716-11 du code de la propriété intellectuelle ;

4° Des textes pris pour l'application de l'article 2 de la loi n° 94-665 du 4 août 1994 relative à l'emploi de la langue française ;

5° De la loi n° 2010-729 du 30 juin 2010 tendant à suspendre la commercialisation de tout conditionnement comportant du bisphénol A et destiné à recevoir des produits alimentaires ;

6° Des articles 321-7 et 321-8 du code pénal.

**Art. L511-14**

Les agents sont habilités à procéder à des contrôles administratifs pour déterminer les caractéristiques des produits ou des services ou en apprécier le caractère dangereux.

**Art. L511-15**

Pour rechercher et constater les infractions et les manquements mentionnés à la présente sous-section, les agents habilités disposent des pouvoirs définis aux sections 1 à 3 du chapitre II du présent titre et peuvent mettre en œuvre les mesures prévues à l'article L. 521-1 et à la section 2 du chapitre Ier du titre II.

####### Sous-section 4 : Contrôle des produits avant mise en libre pratique

**Art. L511-16**

Les agents sont habilités à procéder aux contrôles :

— des aliments pour animaux et des denrées alimentaires à l'exclusion des produits d'origine animale originaires ou en provenance des pays tiers ;

— des matériaux et objets destinés à entrer en contact direct ou indirect avec des denrées alimentaires, originaires ou en provenance des pays tiers.

Ils disposent à cet effet des pouvoirs d'enquête prévus à la section 1 et aux sous-sections 1 à 6 de la section 2 du chapitre II du présent titre.

Les agents habilités ordonnent les mesures consécutives à ces contrôles définies aux articles 19 à 21 du règlement (CE) n° 882/2004 du Parlement européen et du Conseil du 29 avril 2004 modifié relatif aux contrôles officiels effectués pour s'assurer de la conformité avec la législation sur les aliments pour animaux et les denrées alimentaires et avec les dispositions relatives à la santé animale et au bien-être des animaux.

**Art. L511-17**

Les agents sont habilités à procéder aux contrôles de conformité des fruits et légumes frais avec les normes de commercialisation prévues par le règlement d'exécution (UE) n° 543/2011 de la Commission du 7 juin 2011 modifié portant modalités d'application du règlement (CE) n° 1234/2007 du Conseil en ce qui concerne les secteurs des fruits et légumes et des fruits et légumes transformés.

Les agents habilités disposent à cet effet des pouvoirs d'enquête prévus à la section 1 et aux sous-sections 1 à 6 de la section 2 du chapitre II.

Ils sont également habilités à prendre les mesures consécutives à ces contrôles définies à l'article 17 du même règlement (UE) n° 543/2011 du 7 juin 2011 portant modalités d'application du règlement (CE) n° 1234/2007 du Conseil en ce qui concerne les secteurs des fruits et légumes et des fruits et légumes transformés.

**Art. L511-18**

Les contrôles mentionnés aux articles L. 511-16 et L. 511-17 sont effectués :

1° Au point d'entrée sur le territoire avant tout placement sous un régime douanier ;

2° Lorsque les marchandises sont placées sous l'un des régimes douaniers suivants :

a) Le transit ;

b) L'entrepôt douanier ;

c) Le perfectionnement actif ;

d) La transformation sous douane ;

e) L'admission temporaire ;

3° Lorsqu'elles sont destinées à être introduites dans des zones franches ou entrepôts francs.

**Art. L511-19**

Les modalités de prélèvement d'échantillons et de contre-analyse sont définies par décret en Conseil d'Etat.

###### Section 2 : Autres agents habilités

**Art. L511-20**

Les agents mentionnés aux 1° à 6° et au dernier tiret du dernier alinéa du I de l'article L. 205-1 du code rural et de la pêche maritime ainsi que les agents assermentés de l'Etat chargés du contrôle des instruments de mesure sont habilités à constater les pratiques commerciales trompeuses mentionnées aux articles L. 121-2 à L. 121-4.

Ils disposent à cet effet des pouvoirs prévus à la section 1, aux sous-sections 1 à 6 de la section 2 du chapitre II ainsi qu'à l'article L. 512-15.

**Art. L511-21**

Des fonctionnaires chargés de missions de protection économique des consommateurs sont habilités par arrêté du ministre chargé de l'économie à rechercher et constater les infractions et les manquements aux dispositions mentionnées à la sous-section 2 de la section 1 du chapitre Ier dans les conditions définies par celles-ci.

**Art. L511-22**

I-Sont habilités à rechercher et à constater, dans l'exercice de leurs fonctions, les infractions aux dispositions du livre IV et les infractions et les manquements mentionnés aux articles L. 511-12 et L. 511-13, à l'article L. 521-1, à la section 2 du chapitre Ier du titre II et à la section 1 du chapitre Ier du titre III du présent livre :

1° Les agents des douanes,

2° Les agents de la direction générale des finances publiques,

3° Les inspecteurs du travail ;

4° Les agents mentionnés aux 1° à 6° et au dernier tiret du dernier alinéa du I de l'article L. 205-1 du code rural et de la pêche maritime ;

5° Les agents de l'Institut français de recherche pour l'exploitation de la mer ;

6° Les agents assermentés de l'Etat chargés du contrôle des instruments de mesure ;

7° Les agents de l'Etat agréés et commissionnés par le ministre chargé de l'agriculture ;

8° Des agents chargés de mission de contrôle de conformité et de sécurité des produits et services désignés par arrêté du ministre chargé de la consommation ;

9° Les administrateurs des affaires maritimes, les officiers du corps technique et administratif des affaires maritimes et les fonctionnaires affectés dans les services exerçant des missions de contrôle sous l'autorité ou à la disposition du ministre chargé de la mer :

a) Dans le domaine des affaires maritimes ;

b) Au titre de la surveillance du marché, dans les domaines de la conformité et de la sécurité des bateaux de plaisance et de leurs pièces et de leurs pièces et éléments d'équipement ;

10° Les agents mentionnés au 2° du II de l'article L. 172-1 du code de l'environnement ;

11° Les agents mentionnés à l'article L. 40 du code des postes et des communications électroniques.

Ils disposent à cet effet des pouvoirs définis aux sections 1 et 2 du chapitre II du présent titre et peuvent mettre en œuvre les mesures prévues à l'article L. 521-1 ainsi qu'à la section 2 du chapitre Ier du titre II.

II-Sont habilités à rechercher et à constater les infractions aux dispositions du livre IV et les infractions et les manquements mentionnés aux articles L. 511-12 et L. 511-13 :

1° Les agents mentionnés à l'article L. 1312-1 du code de la santé publique, qui disposent à cet effet des pouvoirs prévus aux articles L. 1421-2 à L. 1421-3 du même code ;

2° Les inspecteurs de l'Agence nationale de sécurité du médicament et des produits de santé mentionnée à l'article L. 5311-1 du code de la santé publique, qui disposent à cet effet des pouvoirs prévus à l'article L. 5313-1 du même code ;

3° Les inspecteurs de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail mentionnée à l'article L. 1313-1 du code de la santé publique qui disposent à cet effet des pouvoirs prévus à l'article L. 5146-2 du même code.

III. — Les agents mentionnés à l'article L. 329-5 du code de la route, qui disposent à cet effet des pouvoirs prévus par la section 3 du chapitre IX du titre II du livre III du même code, sont habilités à rechercher et à constater les infractions de tromperie prévues aux articles L. 441-1, L. 454-1 à L. 454-5.

**Art. L511-23**

Les agents mentionnés aux articles L. 1421-1 et L. 1435-7 du code de la santé publique ayant la qualité de médecin ou de pharmacien sont habilités à procéder à la recherche et à la constatation des infractions aux dispositions du chapitre III du titre III du livre IV et des textes pris pour son application ainsi qu'à l'article L. 521-1, à la section 2 du chapitre Ier du titre II et à la section 1 du chapitre Ier du titre III du présent livre.

Ils disposent à cet effet des pouvoirs définis à la section 1 et aux sous-sections 1 à 8 de la section 2 du chapitre II du présent titre et peuvent mettre en œuvre les mesures prévues à l'article L. 521-1 ainsi qu'à la section 2 du chapitre Ier du titre II.

**Art. L511-24**

Les agents mentionnés à l'article L. 511-22 sont habilités à procéder aux contrôles des marchandises originaires ou en provenance des pays tiers mentionnés à l'article L. 511-16 dans les conditions définies aux articles L. 511-16 et L. 511-18.

**Art. L511-25**

Les agents mentionnés au 8° de l'article L. 511-22 sont habilités à procéder aux contrôles de conformité des fruits et légumes frais originaires ou en provenance des pays tiers dans les conditions définies aux articles L. 511-17 et L. 511-18.

**Art. L511-25-1**

Outre les agents de la concurrence, de la consommation et de la répression des fraudes, sont habilités à rechercher et à constater les infractions à l'article L. 412-13 :

1° S'agissant des services de communications électroniques : les agents de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse ;

2° S'agissant des services des éditeurs et des distributeurs de services de communication audiovisuelle fournissant un accès à des services de médias audiovisuels : les agents de l'Autorité de régulation de la communication audiovisuelle et numérique ;

3° S'agissant des services bancaires :

a) Les agents de l'Autorité de contrôle prudentiel et de résolution et de l'Autorité des marchés financiers, qui s'assurent, dans le champ de leurs compétences respectives, du caractère compréhensible des informations fournies au consommateur et de leur niveau de complexité, qui ne doit pas être supérieur à un niveau fixé par arrêté conjoint des ministres chargés de l'économie et des personnes handicapées ;

b) Les agents de la Banque de France, qui s'assurent que les méthodes d'identification, les signatures électroniques et les services de sécurité et de paiement sont perceptibles, utilisables, compréhensibles et robustes.

Les agents prévus aux 1° à 3° du présent article disposent à cet effet des pouvoirs définis à la section 1 et aux sous-sections 1 à 5 de la section 2 du chapitre II du présent titre et peuvent mettre en œuvre les mesures prévues à l'article L. 521-1 ainsi qu'à la sous-section 2 de la section 2 du chapitre Ier du titre II du présent livre.

**Art. L511-26**

Lorsque la législation de l'Union européenne prévoit une coopération entre les Etats membres, les personnes désignées par les autorités compétentes d'un autre Etat membre peuvent assister les agents habilités dans le contrôle de l'application des dispositions du livre IV et des textes pris pour son application.

##### Chapitre II : Pouvoirs d'enquête

###### Section 1 : Dispositions communes

**Art. L512-1**

Sous réserve de dispositions spécifiques, les dispositions du présent chapitre s'appliquent à la recherche et à la constatation des infractions et des manquements ainsi qu'à l'exercice des contrôles administratifs.

**Art. L512-2**

Les infractions et les manquements sont constatés par des procès-verbaux, qui font foi jusqu'à preuve contraire.

**Art. L512-3**

Le secret professionnel ne peut être opposé aux agents agissant dans le cadre des pouvoirs qui leur sont conférés par le présent livre.

**Art. L512-4**

Il est interdit de faire obstacle à l'exercice des fonctions des agents habilités. Les agents mentionnés aux articles L. 511-3, L. 511-21 et L. 511-22 sont habilités à rechercher et constater cette infraction.

###### Section 2 : Pouvoirs d'enquête ordinaires

####### Sous-section 1 : Accès aux locaux et aux moyens de transport

**Art. L512-5**

Les agents habilités peuvent opérer sur la voie publique.

Entre 8 heures et 20 heures, ils peuvent pénétrer dans les lieux à usage professionnel ou dans les lieux d'exécution d'une prestation de service, ainsi qu'accéder à tous moyens de transport à usage professionnel.

Ils peuvent également pénétrer en dehors de ces heures dans ces mêmes lieux ou accéder à ces mêmes moyens de transport, lorsque ceux-ci sont ouverts au public ou lorsqu'à l'intérieur de ceux-ci sont en cours des activités de production, de fabrication, de transformation, de conditionnement, de transport ou de commercialisation.

**Art. L512-6**

Lorsque les lieux mentionnés à l'article L. 512-5 sont également à usage d'habitation, les contrôles ne peuvent être effectués qu'entre 8 heures et 20 heures, et, si l'occupant s'y oppose, avec l'autorisation du juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel sont situés ces lieux.

**Art. L512-7**

Lorsque l'établissement de la preuve de l'infraction ou du manquement en dépend et qu'elle ne peut être établie autrement, les agents habilités peuvent ne décliner leur qualité qu'au moment où ils informent la personne contrôlée de la constatation d'une infraction ou d'un manquement.

####### Sous-section 2 : Recueil de renseignements et de documents

**Art. L512-8**

Les agents habilités peuvent exiger la communication de documents de toute nature propres à faciliter l'accomplissement de leur mission. Ils peuvent les obtenir ou en prendre copie, par tout moyen et sur tout support, ou procéder à la saisie de ces documents en quelques mains qu'ils se trouvent.

**Art. L512-9**

Les agents habilités peuvent exiger la mise à leur disposition des moyens indispensables pour effectuer leurs vérifications.

Ils peuvent également requérir l'ouverture de tout emballage.

**Art. L512-10**

Les agents habilités peuvent recueillir, sur place ou sur convocation, tout renseignement, toute justification ou tout document nécessaire aux contrôles.

Les agents habilités en application de l'article L. 511-3 peuvent procéder, sur convocation ou sur place, aux auditions de toute personne susceptible d'apporter des éléments utiles à leurs constatations. Ils en dressent procès-verbal, qui doit comporter les questions auxquelles il est répondu. Les personnes entendues procèdent elles-mêmes à sa lecture, peuvent y faire consigner leurs observations et y apposent leur signature. Si elles déclarent ne pas pouvoir lire, lecture leur en est faite par l'agent préalablement à la signature. En cas de refus de signer le procès-verbal, mention en est faite sur celui-ci.

Conformément à l'article 28 du code de procédure pénale, l'article 61-1 du même code est applicable lorsqu'il est procédé à l'audition d'une personne à l'égard de laquelle il existe des raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre une infraction.

**Art. L512-11**

Lorsque les documents sont sous forme informatisée, les agents habilités ont accès aux logiciels et aux données stockées ainsi qu'à la restitution en clair des informations propres à faciliter l'accomplissement de leurs missions. Ils peuvent en demander la transcription par tout traitement approprié dans des documents directement utilisables pour les besoins du contrôle.

**Art. L512-12**

Lorsqu'ils constatent une infraction, les agents habilités peuvent procéder à la prise d'un échantillon de la marchandise ou d'un exemplaire de celle-ci destiné à servir de pièce à conviction. Cette prise d'échantillon donne lieu à un procès-verbal.

**Art. L512-13**

Lorsqu'ils recherchent ou constatent une infraction ou un manquement, les agents habilités peuvent relever l'identité de la personne qu'ils contrôlent.

Si celle-ci refuse ou se trouve dans l'impossibilité de justifier de son identité, ils en rendent compte immédiatement à tout officier de police judiciaire territorialement compétent, qui peut alors procéder à une vérification d'identité dans les conditions prévues à l'article 78-3 du code de procédure pénale. En ce cas, le délai prévu au troisième alinéa du même article 78-3 court à compter du relevé d'identité.

**Art. L512-14**

Les agents habilités peuvent accéder à tout document nécessaire à l'accomplissement de leur mission auprès des administrations publiques, des établissements et organismes placés sous le contrôle de l'Etat et des collectivités territoriales, ainsi que dans les entreprises ou services concédés par l'Etat, les régions, les départements et les communes.

**Art. L512-15**

Pour la recherche et la constatation des pratiques commerciales trompeuses, les agents habilités peuvent exiger du responsable de la pratique la mise à leur disposition ou la communication de tous les éléments propres à justifier les allégations, indications ou présentations, y compris lorsque ces éléments sont détenus par un fabricant implanté hors du territoire national. Ils peuvent également exiger de l'annonceur, de l'agence de publicité ou du responsable du support, la mise à leur disposition des messages publicitaires diffusés.

Ces dispositions s'appliquent également à la recherche et à la constatation des infractions en matière de publicité comparative mentionnée à l'article L. 122-1.

####### Sous-section 3 : Contrôle de la vente de biens et de la fourniture de services sur internet

**Art. L512-16**

Pour le contrôle de la vente de biens et de la fourniture de services sur internet, les agents habilités peuvent faire usage d'une identité d'emprunt.

Les conditions dans lesquelles ils procèdent à leurs constatations sont précisées par décret en Conseil d'Etat.

####### Sous-section 4 : Recours à une personne qualifiée

**Art. L512-17**

Les agents habilités peuvent recourir à toute personne qualifiée, désignée par l'autorité administrative dont ils dépendent.

Cette personne peut les accompagner lors de leurs contrôles. Elle peut prendre connaissance de tout document ou élément nécessaire à la réalisation de sa mission ou de son expertise.

Elle ne peut effectuer aucun acte de procédure pénale ou de police administrative.

Elle ne peut pas utiliser les informations dont elle prend connaissance à cette occasion pour la mise en œuvre des pouvoirs de contrôle dont elle dispose, le cas échéant, en vertu d'autres dispositions législatives ou réglementaires. Elle ne peut, sous les peines prévues à l'article 226-13 du code pénal, divulguer les informations dont elle a eu connaissance dans ce cadre.

####### Sous-section 5 : Echange et diffusion d'informations

**Art. L512-18**

Les dispositions de l'article 11 du code de procédure pénale ou celles relatives au secret professionnel ne font pas obstacle à la communication, aux autorités compétentes des Etats membres de l'Union européenne et à la Commission européenne, d'informations et de documents détenus et recueillis par les agents de la concurrence, de la consommation et de la répression des fraudes dans l'exercice de leurs missions de recherche et de constatation des infractions et des manquements aux dispositions entrant dans le champ d'application du règlement (UE) 2017/2394 du Parlement européen et du Conseil du 12 décembre 2017 sur la coopération entre les autorités nationales chargées de veiller à l'application de la législation en matière de protection des consommateurs et abrogeant le règlement (CE) n° 2006/2004.

Cette communication s'effectue selon les conditions et modalités de ce règlement.

**Art. L512-19**

Les agents habilités peuvent coopérer, dans l'exercice de leurs missions, avec les autorités compétentes des pays membres de l'Organisation de coopération et de développement économiques (OCDE), en vue de prévenir ou de faire cesser des pratiques commerciales transfrontières illicites.

Cette coopération consiste en l'établissement de contacts, d'échanges d'informations non couvertes par les dispositions de l'article 11 du code de procédure pénale ou celles relatives au secret professionnel, et en l'orientation des plaintes des consommateurs dans des pays tiers.

**Art. L512-20**

Les agents habilités et les officiers et agents de police judiciaire peuvent se communiquer spontanément les informations et documents détenus ou recueillis dans l'exercice de leurs missions respectives, sans que les dispositions de l'article 11 du code de procédure pénale ou celles relatives au secret professionnel fassent obstacle à une telle communication.

Ces informations et documents peuvent être communiqués, pour l'exécution de leurs missions respectives en matière de conformité ou de sécurité des produits :

1° A l'Autorité de sûreté nucléaire et à l'Institut de radioprotection et de sûreté nucléaire mentionnés à l'article L. 592-38 du code de l'environnement ;

2° Aux agents relevant du ministre chargé des sports mentionnés à l'article L. 232-11 du code du sport ;

3° A la Commission européenne ou aux autorités des autres Etats membres de l'Union européenne compétentes pour contrôler la conformité des produits à l'obligation générale de sécurité ou aux exigences de la législation d'harmonisation de l'Union mentionnée à l'annexe I du règlement (UE) 2019/1020 du Parlement européen et du Conseil du 20 juin 2019 sur la surveillance du marché et la conformité des produits, et modifiant la directive 2004/42/ CE et les règlements (CE) n° 765/2008 et (UE) n° 305/2011 ou l'application de la réglementation dans le domaine des denrées alimentaires ou des aliments pour animaux, dans l'exercice de leurs missions de surveillance du marché ;

4° A l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail mentionnée à l'article L. 1313-1 du code de la santé publique afin qu'elle procède aux évaluations et expertises relevant de son champ de compétence.

**Art. L512-21**

Les services et établissements de l'Etat et des autres collectivités publiques sont tenus de communiquer aux agents de la concurrence, de la consommation et de la répression des fraudes et aux officiers et agents de police judiciaire tous les renseignements et documents en leur possession qui peuvent s'avérer utiles à la lutte contre la contrefaçon, à l'exception de ceux qu'ils ont recueillis ou échangés en application du règlement (CE) n° 1/2003 du Conseil du 16 décembre 2002 modifié relatif à la mise en œuvre des règles de concurrence prévues aux articles 81 et 82 du traité, sans que puisse être opposée l'obligation de secret professionnel.

Les agents de la concurrence, de la consommation et de la répression des fraudes, les agents des douanes et les officiers et agents de police judiciaire peuvent se communiquer spontanément tous les renseignements et documents détenus ou recueillis dans le cadre de leur mission de lutte contre la contrefaçon.

**Art. L512-22**

Les dispositions de l'article 11 du code de procédure pénale ou celles relatives au secret professionnel ne font pas obstacle à la divulgation d'informations par les agents habilités, en vue de prévenir un danger grave ou immédiat pour la santé ou la sécurité des consommateurs.

**Art. L512-22-1**

Les dispositions de l'article 11 du code de procédure pénale ou celles relatives au secret professionnel ne font pas obstacle à la notification d'informations relatives à un contenu illicite aux personnes mentionnées au 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique par les agents habilités, dans les conditions prévues au 5 du même I.

**Art. L512-22-2**

Pour l'application du troisième alinéa de l'article 11 du code de procédure pénale, le procureur de la République peut, aux mêmes fins et dans les mêmes conditions, rendre publics, par l'intermédiaire des agents de la concurrence, de la consommation et de la répression des fraudes, des éléments objectifs tirés de la procédure ne comportant aucune appréciation sur le bien-fondé des charges retenues contre les personnes mises en cause.

####### Sous-section 6 : Prélèvement

**Art. L512-23**

Les agents habilités peuvent prélever des échantillons dans les conditions fixées par décret en Conseil d'Etat.

Les rapports d'essais ou d'analyses des échantillons prélevés peuvent être transmis aux personnes concernées.

**Art. L512-24**

Dans le cadre de la recherche et de la constatation des infractions, les échantillons dont la non-conformité à la réglementation n'a pas été établie sont remboursés à leur valeur le jour du prélèvement toutes taxes comprises.

####### Sous-section 7 : Consignation et saisie

**Art. L512-25**

Les dispositions de la présente sous-section sont applicables dans le cadre de la recherche et de la constatation des infractions.

**Art. L512-26**

Dans l'attente des résultats des contrôles nécessaires, les agents habilités peuvent consigner :

1° Les produits susceptibles d'être falsifiés, corrompus ou toxiques ;

2° Les produits susceptibles d'être impropres à la consommation, à l'exception des produits d'origine animale, des denrées alimentaires en contenant ainsi que des aliments pour animaux d'origine animale ou contenant des produits d'origine animale dont l'impropriété à la consommation ne peut être reconnue qu'en fonction de caractères organoleptiques anormaux ou de signes de pathologie lésionnelle ;

3° Les produits, objets ou appareils susceptibles d'être non conformes aux lois et règlements en vigueur et de présenter un danger pour la santé ou la sécurité des consommateurs ;

4° Les produits susceptibles d'être présentés sous une marque, une marque collective ou une marque de garantie contrefaisantes.

**Art. L512-27**

Les produits, objets ou appareils consignés sont laissés à la garde de leur détenteur ou, à défaut, déposés dans un local désigné par les agents habilités.

**Art. L512-28**

Les agents habilités dressent un procès-verbal mentionnant les produits, objets ou appareils consignés. Ce procès-verbal est transmis dans les vingt-quatre heures au procureur de la République. Une copie de ce procès-verbal est remise au détenteur des produits, objets ou appareils.

La mesure de consignation ne peut excéder une durée d'un mois que sur autorisation du procureur de la République.

La mainlevée de la mesure de consignation peut être ordonnée à tout moment par les agents habilités ou par le procureur de la République.

**Art. L512-29**

Les agents habilités peuvent effectuer des saisies sans autorisation judiciaire dans le cas d'un flagrant délit de falsification ou lorsqu'elles portent sur :

1° Les produits reconnus falsifiés, corrompus ou toxiques ;

2° Les produits reconnus impropres à la consommation, à l'exception des produits d'origine animale, des denrées alimentaires en contenant ainsi que des aliments pour animaux d'origine animale ou contenant des produits d'origine animale dont l'impropriété à la consommation ne peut être reconnue qu'en fonction de caractères organoleptiques anormaux ou de signes de pathologie lésionnelle ;

3° Les produits, objets ou appareils propres à effectuer des falsifications dans les cas prévus aux articles L. 413-1 et L. 413-2 ;

4° Les produits, objets ou appareils reconnus non conformes aux lois et règlements en vigueur et présentant un danger pour la santé ou la sécurité des consommateurs ;

5° Les produits présentés sous une marque, une marque collective ou une marque de garantie contrefaisantes.

**Art. L512-30**

Les saisies peuvent être effectuées à la suite de constatations opérées sur place ou de l'essai ou de l'analyse en laboratoire d'un échantillon prélevé.

**Art. L512-31**

Les agents habilités dressent un procès-verbal de saisie, transmis dans les 24 heures au procureur de la République.

**Art. L512-32**

Les produits, objets ou appareils saisis sont laissés à la garde de leur détenteur ou, à défaut, déposés dans un local désigné par les agents habilités.

**Art. L512-33**

Les agents habilités peuvent procéder à la destruction, à la stérilisation ou à la dénaturation des produits mentionnés au 1° de l'article L. 512-29.

Ces opérations sont relatées et justifiées dans le procès-verbal de saisie.

**Art. L512-33-1**

Lorsque la réglementation prévoit une procédure de prélèvement d'une unité d'un modèle puis, en cas de non-conformité, d'unités supplémentaires du même modèle, ces unités supplémentaires peuvent être consignées dans l'attente des résultats de l'essai réalisé sur la première unité.

Les agents habilités établissent un procès-verbal de consignation dont copie est remise au détenteur des produits.

La mainlevée de la consignation est donnée à tout moment par les agents habilités.

####### Sous-section 8 : Consignation soumise à autorisation du juge des libertés et de la détention

**Art. L512-34**

Les agents habilités peuvent demander au juge des libertés et de la détention l'autorisation de consigner, dans l'attente des contrôles nécessaires, les marchandises suspectées d'être non conformes aux dispositions du livre IV et aux textes pris pour son application, lorsque leur maintien sur le marché est de nature à porter une atteinte grave et immédiate à la loyauté des transactions ou à l'intérêt des consommateurs.

**Art. L512-35**

La consignation est effectuée sur autorisation du juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel sont situés les lieux de détention des marchandises litigieuses.

Ce magistrat est saisi sur requête par les agents habilités. Il statue dans les vingt-quatre heures.

Le juge des libertés et de la détention vérifie que la demande de consignation qui lui est soumise est fondée. Cette demande comporte tous les éléments d'information de nature à justifier la mesure.

La mesure de consignation ne peut excéder quinze jours. En cas de difficultés particulières liées à l'examen des marchandises, le juge des libertés et de la détention peut renouveler la mesure pour une même durée par une ordonnance motivée.

**Art. L512-36**

Les marchandises consignées sont laissées à la garde de leur détenteur.

**Art. L512-37**

Le juge des libertés et de la détention peut ordonner la mainlevée de la mesure de consignation à tout moment.

Elle est de droit dans tous les cas où les agents habilités ont constaté la conformité des marchandises consignées ou leur mise en conformité à la suite de l'engagement du responsable de leur première mise sur le marché ou de leur détenteur.

**Art. L512-38**

L'ordonnance autorisant la prolongation d'une mesure de consignation est susceptible de recours devant le premier président de la cour d'appel suivant les règles prévues par le code de procédure pénale. Les parties ne sont pas tenues de constituer avocat.

Cet appel est formé par déclaration remise ou adressée par pli recommandé au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la notification de l'ordonnance. Cet appel n'est pas suspensif.

Le greffe du tribunal judiciaire transmet sans délai le dossier de l'affaire au greffe de la cour d'appel où les parties peuvent le consulter.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation, selon les règles prévues par le code de procédure pénale. Le délai du pourvoi en cassation est de quinze jours.

L'ordonnance du juge des libertés et de la détention précise les voies de recours ouvertes et les conditions dans lesquelles elles sont exercées.

####### Sous-section 9 : Expertise

**Art. L512-39**

Les dispositions de la présente sous-section s'appliquent aux prélèvements réalisés dans le cadre de la recherche et de la constatation des infractions.

Les essais et analyses réalisés sur ces échantillons sont contradictoires.

Les modalités de prélèvement et d'expertise contradictoire sont définies par décret en Conseil d'Etat.

**Art. L512-40**

Lorsque les agents habilités constatent par procès-verbal une infraction sur le fondement d'essais ou d'analyses, ils transmettent le rapport du laboratoire d'Etat à l'auteur présumé de l'infraction et l'informent qu'il dispose d'un délai de trois jours francs à compter de la réception du rapport pour leur indiquer s'il demande la mise en œuvre d'une expertise prévue à la présente sous-section.

Si, dans le délai mentionné au premier alinéa, l'auteur présumé de l'infraction leur indique qu'il demande l'expertise, les agents habilités en informent le procureur de la République lorsqu'ils lui transmettent le procès-verbal.

**Art. L512-41**

Le procureur de la République, s'il estime, au vu des procès-verbaux dressés par les agents habilités ou du rapport d'essais ou d'analyses et, au besoin, après enquête préalable, que des poursuites doivent être engagées ou une information ouverte, saisit, suivant le cas, le tribunal ou le juge d'instruction.

S'il y a lieu à expertise, celle-ci est ordonnée et exécutée selon les prescriptions et dans les formes prévues aux articles 156 à 169 du code de procédure pénale, sous les réserves mentionnées aux articles de la présente sous-section.

**Art. L512-42**

Lorsque l'expertise a été demandée ou lorsqu'elle a été décidée par le procureur de la République ou la juridiction d'instruction ou de jugement, deux experts sont désignés ; l'un est nommé par le procureur de la République ou la juridiction, l'autre est choisi par l'intéressé et nommé par le procureur de la République ou la juridiction dans les conditions prévues par l'article 157 du code de procédure pénale.

A titre exceptionnel, l'intéressé peut choisir un expert en dehors des listes prévues au premier alinéa de l'article 157 du code de procédure pénale. Son choix est subordonné à l'agrément du procureur de la République ou de la juridiction.

Un agent exerçant sa fonction au sein d'un laboratoire d'Etat peut être désigné dans les conditions fixées aux premier et deuxième alinéas, même lorsqu'il ne figure pas sur les listes prévues au premier alinéa de l'article 157 du code de procédure pénale.

Pour la désignation de l'expert, un délai est imparti par le procureur de la République ou la juridiction à l'intéressé, qui a toutefois le droit de renoncer explicitement à cette désignation et de s'en rapporter aux conclusions de l'expert désigné par le procureur de la République ou la juridiction.

Si l'intéressé, sans avoir renoncé à ce droit, n'a pas désigné un expert dans le délai imparti, cet expert est nommé d'office par le procureur de la République ou la juridiction.

**Art. L512-43**

Les deux experts mentionnés au premier alinéa de l'article L. 512-42 reçoivent la même mission. Ces experts ont les mêmes obligations, les mêmes droits, la même responsabilité, et reçoivent la même rémunération, dans les conditions prévues au code de procédure pénale.

Les experts emploient la ou les méthodes utilisées par le laboratoire d'Etat et procèdent aux mêmes essais et analyses ; ils peuvent toutefois employer d'autres méthodes en complément.

**Art. L512-44**

A la demande du procureur de la République ou de la juridiction, le ou les échantillon(s) prélevé(s) et détenu(s) par le service administratif sont remis aux experts.

Au cas où des mesures spéciales de conservation ont été prises, le procureur de la République ou la juridiction précise les modalités de retrait des échantillons.

**Art. L512-45**

Le procureur de la République ou la juridiction met en demeure le détenteur du ou des échantillon(s) prélevé(s) de le ou les fournir aux experts sous huitaine, intact(s).

S'il ne présente pas les échantillons intacts dans ce délai, il n'en est plus fait état à aucun moment.

Le cas échéant, le procureur de la République ou la juridiction remet aux experts les échantillons scellés, conservés par le laboratoire.

**Art. L512-46**

Lorsque le prélèvement a été réalisé en plusieurs échantillons mais qu'il n'a été possible de disposer que d'un échantillon pour l'expertise, les experts procèdent en commun à l'examen de l'échantillon.

**Art. L512-47**

Lorsqu'un produit est rapidement altérable ou lorsqu'il s'agit d'un objet ou d'une marchandise qui, en raison de sa valeur, de sa nature ou de la trop faible quantité du produit, ne peut, sans inconvénient, faire l'objet d'un prélèvement en plusieurs échantillons et que l'expertise ne peut être réalisée sur l'échantillon soumis à essais ou analyses, le procureur de la République ou la juridiction commet immédiatement les experts, dont celui qui est indiqué par l'intéressé, et prend toutes mesures pour que les experts se réunissent d'urgence.

L'examen commence à la diligence de l'expert le plus prompt et les experts concluent sur les constatations ainsi faites.

**Art. L512-48**

Par dérogation à l'article 167 du code de procédure pénale, si les experts sont en désaccord, ou s'ils sont d'accord pour infirmer les conclusions du rapport du laboratoire d'Etat, le procureur de la République ou la juridiction, avant de statuer, donne à ce laboratoire connaissance du rapport d'expertise et lui fixe un délai pour faire parvenir éventuellement ses observations, sauf dans le cas où le directeur du laboratoire intéressé a participé lui-même à l'expertise en qualité d'expert.

####### Sous-section 10 : Dispositions d'application

**Art. L512-50**

Un décret en Conseil d'Etat définit les modalités d'application de la présente section.

###### Section 3 : Opérations de visites et saisies

**Art. L512-51**

Pour la recherche et la constatation des infractions et des manquements mentionnés aux articles L. 511-5 et L. 511-7 et des infractions au livre IV, les agents de la concurrence, de la consommation et de la répression des fraudes de catégories A et B peuvent, sur demande du ministre chargé de l'économie, procéder à des opérations de visite et de saisie en tous lieux.

**Art. L512-52**

Chaque visite est autorisée par une ordonnance du juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel sont situés les lieux à visiter.

Lorsque ces lieux sont situés dans le ressort de plusieurs juridictions et qu'une action simultanée doit être menée dans chacun d'eux, une ordonnance unique peut être délivrée par l'un des juges des libertés et de la détention compétents.

Le juge vérifie que la demande d'autorisation qui lui est soumise est fondée. Cette demande comporte les éléments d'information en possession de l'administration de nature à justifier la visite.

Le juge désigne le chef du service qui doit nommer les officiers de police judiciaire chargés d'assister à ces opérations et d'apporter leur concours en procédant, le cas échéant, aux réquisitions nécessaires. Ces officiers de police judiciaire tiendront le juge informé du déroulement des opérations.

**Art. L512-53**

La visite et les saisies s'effectuent sous l'autorité et le contrôle du juge qui les a autorisées.

Lorsqu'elles ont lieu en dehors du ressort de sa juridiction, le juge qui a établi l'ordonnance délivre, pour exercer ce contrôle, une commission rogatoire au juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel s'effectue la visite.

**Art. L512-54**

Le juge peut se rendre dans les locaux visités pendant l'intervention.

**Art. L512-55**

A tout moment, le juge peut décider la suspension ou l'arrêt de la visite.

**Art. L512-56**

Les opérations de visite et de saisie ne peuvent être commencées ni avant 6 heures, ni après 21 heures.

Toutefois, les agents habilités peuvent, lorsque les nécessités de l'enquête l'exigent, procéder à ces opérations en dehors de ces heures dans les lieux utilisés à des fins professionnelles et dans les lieux d'exécution d'une prestation de services, sous réserve que l'ordonnance délivrée par le juge des libertés et de la détention le prévoie expressément et que ces lieux ne soient pas également à usage d'habitation.

**Art. L512-57**

La visite est effectuée en présence de l'occupant des lieux ou de son représentant.

L'occupant des lieux peut désigner un ou plusieurs représentants pour assister à la visite et signer le procès-verbal.

En cas d'impossibilité, l'officier de police judiciaire requiert deux témoins choisis en dehors des personnes relevant de son autorité ou de celle de l'autorité administrative chargée de la concurrence et de la consommation.

**Art. L512-58**

L'ordonnance mentionnée à l'article L. 512-52 est notifiée verbalement et sur place au moment de la visite à l'occupant des lieux ou à son représentant, qui en reçoit copie intégrale contre récépissé ou émargement au procès-verbal.

L'ordonnance mentionne que l'occupant des lieux ou son représentant a la faculté de faire appel au conseil de son choix. L'exercice de cette faculté n'entraîne pas la suspension des opérations de visite et de saisie.

En l'absence de l'occupant des lieux, l'ordonnance est notifiée après les opérations par lettre recommandée avec demande d'avis de réception. Il en va de même lorsqu'il n'est pas procédé à la visite de l'un des lieux visés par l'ordonnance. La notification est réputée faite à la date de réception figurant sur l'avis.

**Art. L512-59**

Au cours de la visite, les agents habilités peuvent procéder à la saisie de tous objets, documents et supports d'information utiles aux besoins de l'enquête. Ils peuvent prélever des échantillons de marchandises. Ils peuvent également procéder à la pose de scellés sur tous locaux commerciaux, objets, documents et supports d'information, dans la limite de la durée de la visite de ces locaux.

Les agents habilités, l'occupant des lieux ou son représentant ainsi que l'officier de police judiciaire peuvent seuls prendre connaissance des documents et des données contenues dans tout support d'information avant leur saisie.

Tous objets, documents et supports d'information saisis sont inventoriés et placés sous scellés.

**Art. L512-60**

Les agents habilités peuvent procéder au cours de la visite à des auditions de l'occupant des lieux, de son représentant ou de toute autre personne, en vue d'obtenir les informations ou explications utiles aux besoins de l'enquête.

Conformément à l'article 28 du code de procédure pénale, l'article 61-1 du même code est applicable lorsqu'il est procédé à l'audition d'une personne à l'égard de laquelle il existe des raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre une infraction.

**Art. L512-61**

Lorsque la visite est effectuée dans le cabinet d'un avocat ou à son domicile, dans les locaux d'une entreprise de presse ou de communication audiovisuelle, dans le cabinet d'un médecin, d'un notaire ou d'un huissier, les articles 56-1, 56-2 ou 56-3 du code de procédure pénale, selon le cas, sont applicables.

**Art. L512-62**

Les originaux du procès-verbal et de l'inventaire des objets, documents et supports d'information saisis sont transmis au juge qui a ordonné la visite.

Une copie en est remise à l'occupant des lieux ou à son représentant.

Le cas échéant, la copie de ces documents est également adressée, par lettre recommandée avec demande d'avis de réception, aux personnes mises en cause par les pièces saisies au cours de l'opération.

**Art. L512-63**

La personne à l'encontre de laquelle l'ordonnance mentionnée à l'article L. 512-52 a été prise peut en interjeter appel devant le premier président de la cour d'appel dans le ressort de laquelle le juge a autorisé la mesure, suivant les règles prévues au code de procédure pénale.

L'appel est formé par déclaration au greffe du tribunal judiciaire dans un délai de dix jours à compter de la notification de l'ordonnance.

Il n'est pas suspensif.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation, selon les règles prévues par le code de procédure pénale.

Les pièces saisies sont conservées jusqu'à ce qu'une décision soit devenue définitive.

**Art. L512-64**

Le déroulement des opérations de visite et de saisie peut faire l'objet d'un recours devant le premier président de la cour d'appel dans le ressort de laquelle le juge a autorisé ces dernières, suivant les règles prévues par le code de procédure pénale.

La personne à l'encontre de laquelle l'ordonnance a été prise et les personnes mises en cause par les pièces saisies au cours de ces opérations peuvent former ce recours.

Ce recours est formé par déclaration au greffe du tribunal judiciaire dans un délai de dix jours à compter de la remise ou de la réception du procès-verbal et de l'inventaire ou, pour les personnes n'ayant pas fait l'objet de visite et de saisie et qui sont mises en cause, à compter de la date à laquelle elles ont reçu notification du procès-verbal et de l'inventaire.

Le recours n'est pas suspensif.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation, selon les règles prévues par le code de procédure pénale.

Les pièces saisies sont conservées jusqu'à ce qu'une décision soit devenue définitive.

**Art. L512-65**

Lorsque l'ordonnance mentionnée à l'article L. 512-52 concerne la recherche d'infractions aux dispositions du livre IV, le procureur de la République territorialement compétent est informé par l'autorité chargée de la concurrence et de la consommation du projet d'opération de visite et saisie préalablement à la saisine du juge des libertés et de la détention, et peut s'y opposer.

#### Titre II : MESURES CONSÉCUTIVES AUX CONTRÔLES

##### Chapitre Ier : Mesures de police administrative

###### Section 1 : Injonctions de mise en conformité

**Art. L521-1**

Lorsque les agents habilités constatent un manquement ou une infraction avec les pouvoirs prévus au présent livre, ils peuvent, après une procédure contradictoire, enjoindre à un professionnel, en lui impartissant un délai raisonnable qu'ils fixent, de se conformer à ses obligations, de cesser tout agissement illicite ou de supprimer toute clause illicite ou interdite.

Toute injonction prononcée en application du présent article peut être assortie d'une astreinte journalière ne pouvant excéder un montant de 3 000 euros.

Le total des sommes demandées au titre de la liquidation de l'astreinte ne peut excéder 300 000 euros.

Lorsque l'infraction constatée est passible d'une amende d'au moins 75 000 euros, l'astreinte prononcée en application du présent article peut être déterminée en fonction du chiffre d'affaires mondial hors taxes réalisé au cours du dernier exercice clos de la personne morale contrôlée, sans pouvoir excéder 0,1 % de celui-ci.

Le total des sommes demandées au titre de la liquidation de l'astreinte ne peut excéder 5 % du chiffre d'affaires mondial hors taxes réalisé au cours du dernier exercice clos. Si l'injonction est adressée à une personne morale dont les comptes ont été consolidés ou combinés en application des dispositions applicables à sa forme sociale, le chiffre d'affaires pris en compte est celui figurant dans les comptes consolidés ou combinés de la personne morale consolidante ou combinante.

L'injonction précise le montant de l'astreinte journalière encourue.

L'astreinte journalière court à compter du jour suivant l'expiration du délai imparti au professionnel pour déférer à l'injonction.

En cas d'inexécution totale ou partielle ou d'exécution tardive, l'autorité administrative chargée de la concurrence et de la consommation peut procéder, dans les conditions prévues à l'article L. 522-5, à la liquidation de l'astreinte.

Elle tient compte, pour déterminer le montant total de l'astreinte liquidée, des circonstances de l'espèce.

**Art. L521-2**

L'injonction mentionnée à l'article L. 521-1 peut faire l'objet d'une mesure de publicité, dans des conditions fixées par décret en Conseil d'Etat.

Dans ce cas, le professionnel est informé, lors de la procédure contradictoire préalable au prononcé de l'injonction, de la nature et des modalités de la publicité envisagée. La publicité est effectuée aux frais du professionnel qui fait l'objet de l'injonction.

En cas d'inexécution par le professionnel de la mesure de publicité prévue au premier alinéa du présent article dans le délai imparti, l'autorité administrative peut le mettre en demeure de publier la décision sous peine d'une astreinte journalière de 150 euros à compter de la notification de la mise en demeure et jusqu'à publication effective.

L'autorité administrative chargée de la concurrence peut procéder à la liquidation de l'astreinte dans les mêmes conditions et suivant les mêmes modalités que celles définies à l'article L. 521-1.

Le montant total des sommes demandées au titre de la liquidation de l'astreinte ne peut excéder 50 000 euros.

Lorsque l'injonction mentionnée au même article L. 521-1 est assortie d'une astreinte, elle peut faire l'objet, en cas d'inexécution totale ou partielle ou d'exécution tardive, d'une mesure de publicité, dans des conditions fixées par décret en Conseil d'Etat.

Dans ce cas, le professionnel est informé, lors de la procédure contradictoire préalable au prononcé de l'injonction, de la nature et des modalités de la mesure de publicité encourue. La publicité est effectuée aux frais du professionnel qui fait l'objet de l'injonction.

**Art. L521-3**

Lorsqu'un professionnel soumis aux dispositions du chapitre Ier du titre II du livre II est dans l'incapacité manifeste de respecter ses obligations prévues à l'article L. 221-15, l'autorité administrative chargée de la concurrence et de la consommation peut lui enjoindre, pour une durée initiale ne pouvant excéder deux mois et susceptible d'être renouvelée par période d'au plus un mois :

1° De ne plus prendre aucun paiement avant la livraison intégrale du bien ou l'exécution effective du service ;

2° D'informer le consommateur de l'injonction dont il fait l'objet et, s'il y a lieu, des biens ou services visés par cette mesure, selon des modalités fixées par l'injonction.

Lorsque le professionnel n'a pas déféré à cette injonction dans le délai prescrit, l'autorité administrative chargée de la concurrence et de la consommation peut demander à la juridiction civile d'ordonner, sous astreinte, la suspension de la prise des paiements.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L521-3-1**

Lorsque les agents habilités constatent, avec les pouvoirs prévus au présent livre, une infraction ou un manquement aux dispositions mentionnées aux articles L. 511-5, L. 511-6 et L. 511-7 ainsi qu'aux règles relatives à la conformité et à la sécurité des produits à partir d'une interface en ligne et que l'auteur de la pratique ne peut être identifié ou qu'il n'a pas déféré à une injonction prise en application de l'article L. 521-1, l'autorité administrative chargée de la concurrence et de la consommation peut, par voie de réquisition :

1° Ordonner aux opérateurs de plateformes en ligne au sens du I de l'article L. 111-7, aux personnes mentionnées au 1 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique ou à celles exploitant des logiciels permettant d'accéder à une interface en ligne l'affichage d'un message avertissant les consommateurs du risque de préjudice encouru lorsqu'ils accèdent au contenu manifestement illicite ;

2° Lorsque l'infraction constatée est passible d'une peine d'au moins deux ans d'emprisonnement et est de nature à porter une atteinte grave à la loyauté des transactions ou à l'intérêt des consommateurs :

a) Ordonner aux personnes relevant du I de l'article L. 111-7 du présent code, en leur notifiant les adresses électroniques des interfaces en ligne dont les contenus sont manifestement illicites, de prendre toute mesure utile destinée à faire cesser leur référencement ;

b) Ordonner aux opérateurs et personnes mentionnés au 1° du présent article ou au 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 précitée, en leur notifiant les adresses électroniques des interfaces en ligne dont les contenus sont manifestement illicites, de prendre toute mesure utile destinée à en limiter l'accès ;

c) Ordonner aux opérateurs de registre ou aux bureaux d'enregistrement de domaines de prendre une mesure de blocage d'un nom de domaine, d'une durée maximale de trois mois renouvelable une fois, suivie, si l'infraction constatée persiste, d'une mesure de suppression ou de transfert du nom de domaine à l'autorité compétente.

Ces mesures sont mises en œuvre dans un délai, fixé par l'autorité administrative, qui ne peut être inférieur à quarante-huit heures. Elles peuvent faire l'objet d'une mesure de publicité, dans des conditions fixées par décret en Conseil d'Etat.

Une interface en ligne s'entend de tout logiciel, y compris un site internet, une partie de site internet ou une application, exploité par un professionnel ou pour son compte et permettant aux utilisateurs finals d'accéder aux biens ou aux services qu'il propose.

###### Section 2 : Mesures spécifiques applicables aux produits, services et établissements

**Art. L521-4**

Les mesures prévues à la présente section sont mises en œuvre par les agents de la concurrence, de la consommation et de la répression des fraudes et les agents mentionnés à l'article L. 511-22 ou par l'autorité administrative compétente.

####### Sous-section 1 : Mesures spécifiques applicables aux établissements et aux produits

**Art. L521-5**

Lorsque du fait d'un manquement à la réglementation prise pour l'application des dispositions du livre IV ou d'un règlement de l'Union européenne, les conditions de fonctionnement d'un établissement sont telles que les produits fabriqués, détenus ou mis sur le marché présentent ou sont susceptibles de présenter un danger pour la santé publique ou la sécurité des consommateurs, les agents habilités peuvent ordonner toutes mesures correctives, notamment le renforcement des autocontrôles, des actions de formation du personnel, la réalisation de travaux ou d'opérations de nettoyage.

En cas de nécessité, l'autorité administrative peut prononcer par arrêté la fermeture de tout ou partie de l'établissement ou l'arrêt d'une ou de plusieurs de ses activités.

**Art. L521-6**

Toute mesure prise en application de l'article L. 521-5, peut prévoir l'obligation pour l'exploitant de l'établissement d'afficher, en un endroit visible de l'extérieur, l'intégralité ou un extrait de cette mesure.

**Art. L521-7**

S'il est établi que des produits ne sont pas conformes à la réglementation en vigueur ou présentent ou sont susceptibles de présenter un danger pour la santé publique ou la sécurité des consommateurs, l'autorité administrative peut ordonner par arrêté une ou plusieurs des mesures suivantes : la suspension de la mise sur le marché, le retrait, le rappel et la destruction.

L'autorité administrative peut également, lorsque les produits présentent ou sont susceptibles de présenter un danger pour la santé publique ou la sécurité des consommateurs, ordonner la diffusion de mise en garde ainsi que le rappel des produits en vue d'un échange, d'une modification ou d'un remboursement total ou partiel.

Lorsque le fonctionnement d'un produit nécessite son raccordement ou sa fixation à un élément d'un bâtiment, l'autorité administrative peut ordonner par arrêté, afin d'assurer la sécurité des consommateurs, que des modifications du produit soient effectuées sur place.

Toutefois, lorsque l'opérateur apporte la preuve qu'une partie des produits est conforme à la réglementation en vigueur ou ne présente pas de danger pour la santé publique ou la sécurité des consommateurs, il peut remettre ces produits sur le marché.

**Art. L521-8**

Les frais résultant de la mise en œuvre des mesures mentionnées à l'article L. 521-7 sont à la charge des opérateurs désignés par arrêté.

**Art. L521-9**

Tout opérateur ayant acquis ou cédé tout ou partie des produits et ayant connaissance de la décision mentionnée à l'article L. 521-7 est tenu d'informer l'opérateur qui lui a fourni les produits et les opérateurs à qui il les a cédés.

**Art. L521-10**

Lorsqu'il est constaté que tout ou partie des produits n'est pas conforme à la réglementation en vigueur, les agents habilités peuvent en ordonner la mise en conformité, aux frais de l'opérateur, dans un délai qu'ils fixent. Si la mise en conformité n'est pas possible, l'autorité administrative peut ordonner par arrêté l'utilisation à d'autres fins, la réexportation ou la destruction des produits dans un délai qu'elle fixe.

Ces mesures s'appliquent, le cas échéant, à l'ensemble des produits, y compris les éléments qui ne sont plus sous le contrôle direct de l'opérateur à qui elles incombent.

**Art. L521-11**

Les frais résultant de la mise en œuvre des mesures prévues à l'article L. 521-10 sont à la charge des opérateurs désignés dans l'arrêté.

**Art. L521-12**

Lorsqu'il existe des éléments de nature à mettre en doute la conformité du produit aux prescriptions en vigueur relatives à la sécurité et à la santé des consommateurs ou à l'obligation générale de sécurité définie à l'article L. 421-3 et que le responsable de la mise sur le marché national n'est pas en mesure de justifier des contrôles et vérifications effectués, notamment ceux mentionnés à l'article L. 411-1, afin de vérifier le respect de ces obligations, l'autorité administrative peut lui enjoindre par arrêté de faire procéder, dans un délai qu'elle fixe, à des contrôles à ses frais par un organisme présentant des garanties d'indépendance, de compétence et d'impartialité.

L'autorité administrative peut suspendre par arrêté la mise sur le marché du produit dans l'attente de la réalisation des contrôles.

L'autorité administrative peut ordonner par arrêté la consignation entre les mains d'un comptable public, avant une date qu'elle détermine, d'une somme correspondant au coût des contrôles à réaliser. La somme consignée est restituée lorsque l'opérateur a justifié des contrôles effectués.

**Art. L521-13**

A défaut de réalisation des contrôles ordonnés en application de l'article L. 521-12 avant l'échéance fixée, l'autorité administrative peut y faire procéder d'office aux frais de l'opérateur. La somme consignée est utilisée pour régler les dépenses ainsi engagées.

Cette somme et les éventuelles créances de l'Etat nées des contrôles effectués d'office bénéficient d'un privilège de même rang que celui prévu à l'article 1920 du code général des impôts. Il est procédé à leur recouvrement comme en matière de créances de l'Etat étrangères à l'impôt et au domaine.

L'opposition formée devant le juge administratif à l'état exécutoire pris en application d'une mesure de consignation ordonnée par l'autorité administrative n'a pas de caractère suspensif.

**Art. L521-14**

Lorsque les informations prévues à l'article L. 423-1 sont insuffisantes, l'autorité administrative peut ordonner par arrêté, dans un délai qu'elle fixe, qu'elles figurent sur les produits, sur leurs emballages ou dans les documents les accompagnant.

**Art. L521-15**

Les frais résultant de la mise en œuvre des mesures prévues à l'article L. 521-14 sont à la charge des opérateurs désignés par arrêté.

**Art. L521-16**

S'il est établi qu'un produit a été mis sur le marché sans avoir été l'objet de l'autorisation, de l'enregistrement ou de la déclaration exigé par la réglementation applicable à ce produit, l'autorité administrative peut ordonner par arrêté la suspension de sa mise sur le marché et son retrait jusqu'à la mise en conformité avec la réglementation en vigueur.

**Art. L521-17**

En cas de danger grave ou immédiat, le ministre chargé de la consommation et le ou les ministres intéressés peuvent suspendre par arrêté conjoint, pour une durée n'excédant pas un an, la fabrication, l'importation, l'exportation, la mise sur le marché à titre gratuit ou onéreux d'un produit et faire procéder à son retrait en tous lieux où il se trouve ou à sa destruction lorsque celle-ci constitue le seul moyen de faire cesser le danger. Ils ont également la possibilité d'ordonner la diffusion de mises en garde ou de précautions d'emploi ainsi que le rappel en vue d'un échange ou d'une modification ou d'un remboursement total ou partiel.

Ces produits peuvent être remis sur le marché lorsqu'ils ont été reconnus conformes à la réglementation en vigueur.

Le ministre chargé de la consommation et, selon le cas, le ou les ministres intéressés entendent sans délai les professionnels concernés et au plus tard quinze jours après qu'une décision de suspension a été prise. Ils entendent également les associations nationales agréées de défense des consommateurs.

Ces arrêtés précisent les conditions selon lesquelles seront mis à la charge des fabricants, importateurs, distributeurs les frais afférents aux dispositions de sécurité à prendre en application des dispositions du présent article.

Ces arrêtés peuvent être reconduits, selon la même procédure, pour des périodes supplémentaires dont chacune ne dépasse pas un an.

**Art. L521-18**

Le ministre chargé de la consommation ou le ou les ministres intéressés peuvent adresser aux fabricants, importateurs ou distributeurs des mises en garde et leur demander de mettre les produits qu'ils offrent au public en conformité avec les règles de sécurité et de les soumettre ensuite au contrôle, dans un délai déterminé et à leurs frais, d'un organisme présentant des garanties d'indépendance, de compétence et d'impartialité figurant sur une liste fixée par arrêté ministériel ou, à défaut, désigné par le ou les ministres intéressés.

Lorsque pour un produit déjà commercialisé, il existe des indices suffisants d'un danger ou quand les caractéristiques d'un produit nouveau justifient cette précaution, ils peuvent prescrire aux professionnels concernés de soumettre, dans un délai déterminé et à leurs frais, les produits qu'ils offrent au public au contrôle d'un organisme présentant des garanties d'indépendance, de compétence et d'impartialité désigné par le ou les ministres.

Lorsqu'un produit n'a pas été soumis au contrôle prescrit en application du présent article, il est réputé ne pas répondre aux exigences de l'article L. 421-3 et le ministre peut faire procéder d'office, en lieu et place des professionnels mentionnés au premier alinéa et à leurs frais, à la réalisation de ce contrôle.

####### Sous-section 2 : Mesures spécifiques applicables aux prestations de services

**Art. L521-19**

Lorsqu'il est constaté qu'une prestation de services n'est pas conforme à la réglementation en vigueur prise en application du livre IV, les agents habilités peuvent en ordonner la mise en conformité, dans un délai qu'ils fixent.

Cette mise en conformité peut concerner les produits et équipements mis à disposition des consommateurs dans le cadre de la prestation de services.

**Art. L521-20**

En cas de danger grave ou immédiat, l'autorité administrative peut suspendre par arrêté la prestation de services mentionnée à l'article L. 521-19 jusqu'à sa mise en conformité avec la réglementation en vigueur.

**Art. L521-21**

Les frais résultant de la mise en œuvre des mesures prévues aux articles L. 521-19 et L. 521-20 sont à la charge du prestataire de services.

**Art. L521-22**

Toute mesure prise en application des articles L. 521-19 et L. 521-20 peut prévoir l'obligation pour le prestataire de service d'afficher, en un endroit visible de l'extérieur du lieu de la prestation, l'intégralité ou un extrait de cette mesure.

**Art. L521-23**

En cas de danger grave ou immédiat et lorsque la prestation de services n'est pas réglementée en application du livre IV, l'autorité administrative prend par arrêté les mesures d'urgence qui s'imposent. Si nécessaire, elle peut suspendre la prestation de services pour une durée n'excédant pas trois mois, renouvelable dans les mêmes conditions.

Elle peut subordonner la reprise de la prestation de services au contrôle d'un organisme présentant des garanties d'indépendance, de compétence et d'impartialité, qu'elle désigne. Le coût de ce contrôle est supporté par le prestataire.

**Art. L521-24**

Toute mesure prise en application de l'article L. 521-23 peut prévoir l'obligation pour le prestataire de service d'afficher, en un endroit visible de l'extérieur du lieu de la prestation, l'intégralité ou un extrait de cette mesure.

**Art. L521-25**

Les dispositions de l'article L. 521-17 s'appliquent aux prestations de services. La prestation de services peut être suspendue dans les conditions fixées à cet article.

**Art. L521-26**

Les dispositions de l'article L. 521-18 s'appliquent aux prestations de services.

####### Sous-section 3 : Dispositions communes

**Art. L521-27**

Les rapports d'essais ou d'analyses, avis ou autres documents justifiant les mesures, y compris ceux établis ou recueillis dans le cadre de la recherche d'infractions, peuvent être communiqués à la personne destinataire des mesures prévues au présent chapitre.

##### Chapitre II : Procédure de sanctions administratives et transaction administrative

**Art. L522-1**

L'autorité administrative chargée de la concurrence et de la consommation est l'autorité compétente pour prononcer les amendes administratives sanctionnant les manquements aux dispositions mentionnées aux articles L. 511-5, L. 511-6 et L. 511-7 et l'inexécution des mesures d'injonction relatives à des manquements constatés avec les pouvoirs mentionnés aux mêmes articles.

**Art. L522-2**

L'action de l'administration pour la sanction d'un manquement passible d'une amende administrative excédant 3 000 euros pour une personne physique ou 15 000 euros pour une personne morale se prescrit par trois années révolues à compter du jour où le manquement a été commis si, dans ce délai, il n'a été fait aucun acte tendant à la recherche, à la constatation ou à la sanction de ce manquement.

**Art. L522-3**

Le délai de prescription de l'action de l'administration pour la sanction d'un manquement passible d'une amende administrative n'excédant pas 3 000 euros pour une personne physique ou 15 000 euros pour une personne morale est d'une année révolue à compter du jour où le manquement a été commis et s'accomplit selon les distinctions spécifiées à l'article L. 522-2.

**Art. L522-4**

Une copie du procès-verbal constatant les manquements passibles d'une amende administrative en est transmise à la personne mise en cause.

**Art. L522-5**

Avant toute décision, l'autorité administrative chargée de la concurrence et de la consommation informe par écrit la personne mise en cause de la sanction envisagée à son encontre, en lui indiquant qu'elle peut se faire assister par le conseil de son choix et en l'invitant à présenter, dans un délai précisé par le décret mentionné à l'article L. 522-10, ses observations écrites et, le cas échéant, ses observations orales.

Passé ce délai, elle peut, par décision motivée, prononcer l'amende.

**Art. L522-6**

La décision prononcée par l'autorité administrative chargée de la concurrence et de la consommation peut être publiée aux frais de la personne sanctionnée.

L'autorité administrative informe préalablement cette dernière, lors de la procédure contradictoire fixée à l'article L. 522-5 de la nature et des modalités de la publicité envisagée.

**Art. L522-7**

Lorsque, à l'occasion d'une même procédure ou de procédures séparées, plusieurs sanctions administratives ont été prononcées à l'encontre du même auteur pour des manquements en concours, ces sanctions s'exécutent cumulativement.

**Art. L522-8**

Les documents recueillis et établis à l'occasion de la recherche et de la constatation d'un manquement ayant donné lieu à une procédure de sanction administrative sont communicables uniquement à la personne qui en fait l'objet ou à son représentant.

**Art. L522-9**

L'amende est recouvrée comme en matière de créances étrangères à l'impôt et au domaine.

**Art. L522-9-1**

L'autorité administrative chargée de la concurrence et de la consommation peut, en même temps qu'elle informe par écrit la personne mise en cause de la sanction envisagée à son encontre dans les conditions prévues à l'article L. 522-5, lui adresser une proposition de transaction administrative. Cette proposition de transaction suspend le délai mentionné au même article L. 522-5.

La proposition de transaction précise le montant de la somme à verser au Trésor par la personne mise en cause. Ce montant est déterminé en tenant compte des engagements pris par l'auteur du manquement en considération du troisième alinéa du présent article. Il est inférieur au montant maximum de la sanction pécuniaire encourue.

Cet accord comporte, le cas échéant, des obligations tendant à faire cesser les manquements, à éviter leur renouvellement et à réparer le préjudice subi par des consommateurs.

L'accord mentionné au même troisième alinéa peut faire l'objet d'une mesure de publicité.

En l'absence d'accord ou en cas de non-versement au Trésor du montant prévu au deuxième alinéa du présent article, la procédure de sanction administrative est engagée dans les conditions prévues aux articles L. 522-1 à L. 522-9.

**Art. L522-10**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre III : Transaction pénale

**Art. L523-1**

L'autorité administrative chargée de la concurrence et de la consommation a droit, tant que l'action publique n'a pas été mise en mouvement, de transiger, après accord du procureur de la République, selon des modalités fixées par décret en Conseil d'Etat, pour :

1° Les contraventions prévues aux livres Ier, II, III et IV ainsi que celles prévues par leurs textes d'application ;

2° Les délits qui ne sont pas punis d'une peine d'emprisonnement, prévus aux livres I, II et III ainsi que pour les infractions prévues aux articles L. 121-2 à L. 121-4.

La proposition de transaction précise le montant de l'amende transactionnelle. Ce montant est déterminé en tenant compte des engagements pris par l'auteur de l'infraction en considération du dernier alinéa du présent article. Il est inférieur au montant maximum de la sanction pécuniaire encourue.

Cet accord comporte, le cas échéant, des obligations tendant à faire cesser les infractions, à éviter leur renouvellement et à réparer le préjudice subi par les consommateurs.

**Art. L523-2**

Une copie du procès-verbal de constatation de l'infraction est jointe à la proposition de transaction adressée à l'auteur de l'infraction.

**Art. L523-3**

L'acte par lequel le procureur de la République donne son accord à la proposition de transaction est interruptif de la prescription de l'action publique.

**Art. L523-4**

L'action publique est éteinte lorsque l'auteur de l'infraction a exécuté dans le délai imparti les obligations résultant pour lui de l'acceptation de la transaction.

##### Chapitre IV : Saisine de la juridiction civile ou administrative

**Art. L524-1**

A la suite des constatations effectuées sur le fondement des articles L. 511-5 à L. 511-7, l'autorité administrative chargée de la concurrence et de la consommation peut demander à la juridiction civile ou, s'il y a lieu, à la juridiction administrative :

1° d'ordonner, le cas échéant sous astreinte, la suppression d'une clause illicite, interdite ou abusive insérée par un professionnel dans tout contrat ou type de contrat proposé ou destiné aux consommateurs ou aux non-professionnels ou dans tout contrat en cours d'exécution ;

2° de déclarer que cette clause est réputée non écrite dans tous les contrats identiques conclus par le même professionnel avec des consommateurs ou des non-professionnels ;

3° et d'ordonner au professionnel d'en informer à ses frais les consommateurs ou les non-professionnels concernés par tous moyens appropriés.

**Art. L524-2**

L'autorité administrative chargée de la concurrence et de la consommation peut, après en avoir avisé le procureur de la République, demander à la juridiction civile d'ordonner, le cas échéant sous astreinte, toute mesure de nature à mettre un terme aux manquements à des obligations contractuelles ou aux agissements illicites mentionnés aux articles L. 511-5, L. 511-6 et L. 511-7.

**Art. L524-3**

En cas d'infraction ou de manquement aux dispositions mentionnées aux articles L. 511-5, L. 511-6 et L. 511-7 ou au livre IV, l'autorité administrative chargée de la concurrence et de la consommation peut demander à l'autorité judiciaire de prescrire en référé ou sur requête, dans les conditions prévues au 8 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique, à toute personne mentionnée au 2 du I du même article 6 ou, à défaut, à toute personne mentionnée au 1 du même I ainsi qu'aux fournisseurs d'un service de communications vocales, au sens du 7° de l'article L. 32 du code des postes et des communications électroniques, toutes mesures proportionnées propres à prévenir un dommage ou à faire cesser un dommage causé par le contenu d'un service de communication au public en ligne ou d'un service téléphonique.

En cas d'infraction ou de manquement aux dispositions mentionnées aux articles L. 511-5, L. 511-6 et L. 511-7 ou au livre IV du présent code, l'autorité administrative chargée de la concurrence et de la consommation peut demander à l'autorité judiciaire de prescrire en référé ou sur requête aux fournisseurs d'un service de communications vocales, au sens du 7° de l'article L. 32 du code des postes et des communications électroniques, ainsi qu'aux opérateurs de communications électroniques, au sens du 6° du même article L. 32, exploitant un numéro à valeur ajoutée toutes mesures proportionnées propres à prévenir ou à faire cesser un dommage causé par un service à valeur ajoutée. L'autorité administrative chargée de la concurrence et de la consommation peut notamment demander à l'autorité judiciaire de prescrire aux opérateurs de communications électroniques au sens du même 6° exploitant un numéro à valeur ajoutée de ne pas affecter au fournisseur de service à valeur ajoutée de nouveaux numéros pouvant être surtaxés pendant une durée qui ne peut excéder un an.

**Art. L524-4**

Lorsque l'autorité administrative chargée de la concurrence et de la consommation demande à la juridiction civile d'ordonner l'une des mesures mentionnées au présent chapitre, elle peut également demander à la juridiction saisie le prononcé d'une amende civile lorsque celle-ci est prévue par les dispositions mentionnées aux articles L. 511-5 à L. 511-7 ou au livre IV.

**Art. L524-5**

Un décret en Conseil d'Etat fixe les modalités d'application des articles L. 524-1 à L. 524-4.

##### Chapitre V : Procédures devant les juridictions

**Art. L525-1**

Devant les juridictions pénales, l'autorité administrative chargée de la concurrence et de la consommation peut, à la demande du tribunal, présenter ses observations à l'audience.

#### Titre III : SANCTIONS

##### Chapitre Ier : Recherche et constatation

###### Section 1 : Sanctions pénales

**Art. L531-1**

Le fait de faire obstacle à l'exercice des fonctions des agents habilités en violation des dispositions de l'article L. 512-4 est puni d'un emprisonnement de deux ans et d'une amende de 300 000 euros.

Le montant de l'amende peut être porté, de manière proportionnée aux avantages tirés du délit, à 10 % du chiffre d'affaires moyen annuel, calculé sur les trois derniers chiffres d'affaires annuels connus à la date des faits.

**Art. L531-2**

Les personnes physiques coupables du délit puni à l'article L. 531-1 encourent également à titre de peines complémentaires l'interdiction, suivant les modalités prévues à l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour leur propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale.

Ces interdictions d'exercice ne peuvent excéder une durée de cinq ans. Elles peuvent être prononcées cumulativement.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues à l'article 121-2 du code pénal, du délit puni à l'article L. 531-1 encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du code pénal, les peines prévues aux 2° à 9° de l'article 131-39 du même code.

L'interdiction mentionnée au 2° du même article 131-39 du code pénal porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise. Les peines prévues aux 2° à 7° de cet article ne peuvent être prononcées que pour une durée de cinq ans au plus.

**Art. L531-3**

Le non-respect de la mesure de consignation mentionnée à l'article L. 512-26 est puni d'un emprisonnement de deux ans et d'une amende de 300 000 euros.

**Art. L531-4**

Le non-respect de la mesure de saisie mentionnée à l'article L. 512-29 est puni d'un emprisonnement de trois ans et d'une amende de 375 000 euros.

**Art. L531-5**

En cas de condamnation pour les faits réprimés par les articles L. 531-3 et L. 531-4, le tribunal peut prononcer en outre :

1° L'affichage et la diffusion de la décision dans les conditions prévues à l'article 131-35 du code pénal ;

2° La diffusion d'un ou plusieurs messages. Le jugement fixe les termes de ces messages et les modalités de leur diffusion et impartit à la personne condamnée un délai pour y faire procéder ; en cas de carence, il est procédé à cette diffusion à la diligence du ministère public aux frais de la personne condamnée ;

3° Le retrait des produits sur lesquels a porté l'infraction et, dans les mêmes conditions, l'interdiction de la prestation de services.

Lorsque l'affichage est ordonné à la porte des magasins de la personne condamnée, l'exécution du jugement ne peut être entravée par la vente du fonds de commerce réalisée postérieurement à la première décision qui a ordonné l'affichage.

###### Section 2 : Sanctions administratives

**Art. L531-6**

Sans préjudice des autres sanctions encourues, lorsque la non-conformité à la réglementation d'un produit a été établie par un essai ou une analyse, réalisé à la suite d'un prélèvement d'échantillon effectué en application du présent livre, le responsable de la mise sur le marché du produit ou, le cas échéant, toute autre personne responsable de la non-conformité supporte, à titre de sanction infligée par l'autorité administrative, les frais de prélèvement, de transport, d'analyse ou d'essai que cette autorité a exposés.

Les modalités d'application du présent article, notamment le plafond de cette sanction, sont fixées par décret en Conseil d'Etat.

##### Chapitre II : Mesures consécutives aux contrôles

###### Section unique :  Mesures de police administrative

####### Sous-section 1 : Informations précontractuelles, pratiques commerciales, contrats et crédit

**Art. L532-1**

Le fait de ne pas déférer dans le délai imparti à une injonction relative aux infractions ou aux manquements constatés avec les pouvoirs mentionnés aux articles L. 511-5, L. 511-6 et L. 511-7, est passible d'une amende administrative dont le montant ne peut excéder :

1° Pour une personne physique : 1 500 euros et pour une personne morale : 7 500 euros, lorsque l'infraction ou le manquement ayant justifié la mesure d'injonction est sanctionné par une amende au plus égale à celle prévue pour une contravention de la cinquième classe ou par une amende administrative dont le montant est au plus égal à 3 000 euros pour une personne physique et à 15 000 euros pour une personne morale ;

2° Pour une personne physique : 3 000 euros et pour une personne morale : 15 000 euros, lorsque l'infraction ou le manquement ayant justifié la mesure d'injonction est sanctionné par une peine délictuelle ou une amende administrative dont le montant excède pour une personne physique 3 000 euros et 15 000 euros pour une personne morale.

L'autorité administrative chargée de la concurrence et de la consommation prononce l'amende dans les conditions prévues au chapitre II du titre II.

####### Sous-section 2 : Mesures spécifiques applicables aux produits, aux services et aux établissements

**Art. L532-2**

Le fait de ne pas déférer dans le délai imparti à une injonction relative aux infractions ou aux manquements constatés avec les pouvoirs mentionnés à l'article L. 511-15 est puni d'un emprisonnement de deux ans et d'une amende de 15 000 euros.

Le montant de l'amende peut être porté à 30 000 euros lorsque les produits ou les services concernés présentent ou sont susceptibles de présenter un danger pour la santé publique ou la sécurité des consommateurs.

**Art. L532-3**

Le fait de ne pas exécuter les mesures ordonnées en application des articles L. 521-4 à L. 521-16 et L. 521-19 à L. 521-22 est puni d'un emprisonnement de deux ans et d'une amende de 15 000 euros.

Le montant de l'amende peut être porté à 30 000 euros lorsque les produits ou services concernés par ces mesures présentent ou sont susceptibles de présenter un danger pour la santé publique ou la sécurité des consommateurs.

**Art. L532-4**

Le fait de ne pas exécuter les mesures ordonnées en application des articles L. 521-23 et L. 521-24 est puni d'un d'emprisonnement de deux ans et d'une amende de 30 000 euros.

####### Sous-section 3 : Mesures spécifiques applicables aux contenus illicites en ligne 

**Art. L532-5**

Le non-respect des mesures ordonnées ou devant être appliquées aux adresses électroniques notifiées en application de l'article L. 521-3-1 est puni des peines prévues au 1 du VI de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique.

#### Titre IV : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre unique : Recherche et constatation


**Art. L541-1**

Sont applicables aux agents assermentés de la Nouvelle-Calédonie mentionnés à l'article 86 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie, sous réserve des adaptations prévues aux articles L. 541-2 et L. 541-3, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ARTICLES APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="justify" valign="middle">L. 512-2 à L. 512-17, L. 512-22 à L. 512-33, L. 512-39 à L. 512-50 et L. 531-1 à L. 531-5</td><td align="left">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr></tbody></table></div></div>

**Art. L541-2**

Les dispositions mentionnées à l'article L. 541-1 sont applicables à la Nouvelle-Calédonie sous réserve des adaptations suivantes :

1° A l'article L. 512-2, les mots : “ et les manquements sont constatés ” sont remplacés par les mots : “ sont constatées ” ;

2° A l'article L. 512-4, la seconde phrase est supprimée ;

3° A l'article L. 512-7, les mots : ou du manquement et ou d'un manquement sont supprimés ;

4° A l'article L. 512-13, les mots : “ ou un manquement ” sont supprimés ;

5° A l'article L. 512-15, les mots : “ mentionnée à l'article L. 122-1 ” sont supprimés ;

6° A l'article L. 512-17, au 3e alinéa, les mots : “ ou de police administrative ” sont supprimés ;

7° A l'article L. 512-29, au 3°, les mots : “ dans les cas prévus aux articles L. 413-1 et L. 413-2 ” sont supprimés et le 5° est abrogé.

**Art. L541-3**

Pour l'application en Nouvelle-Calédonie :

1° A l'article L. 512-6, le mot : “ grande ” est remplacé par le mot : “ première ” ;

2° A l'article L. 512-14, les mots : “ et des établissements et organisme placés sous le contrôle de l'Etat et des collectivités territoriales ainsi que dans les entreprises concédées par l'Etat, les régions, les départements et les communes ” sont remplacés par les mots : “ de la collectivité, des Provinces et des communes ” ;

3° Les sanctions pécuniaires encourues en vertu du présent livre sont prononcées en monnaie locale, compte tenu de la contre-valeur de l'euro dans cette monnaie.

### Livre VI : RÈGLEMENT DES LITIGES

#### Titre Ier : MÉDIATION

##### Chapitre Ier : Définitions et champ d'application

**Art. L611-1**

Pour l'application du présent titre, on entend par :

1° Litige national : un litige de nature contractuelle entre un consommateur et un professionnel portant sur l'exécution d'un contrat de vente ou de fourniture de services, lorsqu'au moment de sa conclusion, le consommateur réside dans le même Etat membre que celui du lieu d'établissement du professionnel ;

2° Litige transfrontalier : un litige de nature contractuelle entre un consommateur et un professionnel portant sur l'exécution d'un contrat de vente ou de fourniture de services, lorsqu'au moment de sa conclusion le consommateur réside dans un Etat membre autre que celui du lieu d'établissement du professionnel ;

3° Contrat de vente : tout contrat au sens de l'article 1582 du code civil, ainsi que tout contrat ayant à la fois pour objet la vente d'un bien et la fourniture d'un service, conclu entre un professionnel et un consommateur ;

4° Contrat de prestation de services : tout contrat ayant pour objet la fourniture d'un service par le professionnel en contrepartie duquel le consommateur s'engage à payer le prix ;

5° Médiation des litiges de la consommation : un processus de médiation conventionnelle, tel que défini à l'article 21 de la loi n° 95-125 du 8 février 1995 relative à l'organisation des juridictions et de la procédure civile, pénale et administrative ou un autre processus de médiation conventionnelle prévu par la loi ;

6° Médiateur de la consommation : la personne physique ou la personne morale accomplissant une mission de médiation conventionnelle ;

7° Médiateur public : médiateur désigné par une autorité publique dans les conditions fixées par la loi, laquelle détermine également son statut, son champ de compétences dans le domaine des litiges prévus au présent titre et ses modalités d'intervention.

**Art. L611-2**

La médiation de la consommation s'applique à un litige national ou transfrontalier entre un consommateur et un professionnel. Elle est régie par les dispositions du présent titre ainsi que, dans la mesure où elles ne leur sont pas contraires, par celles du chapitre Ier du titre II de la loi du 8 février 1995 mentionnée à l'article L. 611-1.

**Art. L611-3**

La médiation des litiges de la consommation ne s'applique pas :

1° Aux litiges entre professionnels ;

2° Aux réclamations portées par le consommateur auprès du service clientèle du professionnel ;

3° Aux négociations directes entre le consommateur et le professionnel ;

4° Aux tentatives de conciliation ou de médiation ordonnées par un tribunal saisi du litige de consommation ;

5° Aux procédures introduites par un professionnel contre un consommateur.

**Art. L611-4**

Ne sont pas considérés comme des litiges de consommation, au sens du présent titre, les litiges concernant :

1° Les services d'intérêt général non économiques ;

2° Les services de santé fournis par des professionnels de la santé aux patients pour évaluer, maintenir ou rétablir leur état de santé, y compris la prescription, l'administration et la fourniture de médicaments et de dispositifs médicaux ;

3° Les prestataires publics de l'enseignement supérieur.

##### Chapitre II : Processus de médiation des litiges de consommation

**Art. L612-1**

Tout consommateur a le droit de recourir gratuitement à un médiateur de la consommation en vue de la résolution amiable du litige qui l'oppose à un professionnel. A cet effet, le professionnel garantit au consommateur le recours effectif à un dispositif de médiation de la consommation.

Le professionnel peut mettre en place son propre dispositif de médiation de la consommation ou proposer au consommateur le recours à tout autre médiateur de la consommation répondant aux exigences du présent titre.

Lorsqu'il existe un médiateur de la consommation dont la compétence s'étend à l'ensemble des entreprises d'un domaine d'activité économique dont il relève, le professionnel permet toujours au consommateur d'y recourir.

Les modalités selon lesquelles le processus de médiation est mis en œuvre sont précisées par décret en Conseil d'Etat.

**Art. L612-2**

Un litige ne peut être examiné par le médiateur de la consommation lorsque :

1° Le consommateur ne justifie pas avoir tenté, au préalable, de résoudre son litige directement auprès du professionnel par une réclamation écrite selon les modalités prévues, le cas échéant, dans le contrat ;

2° La demande est manifestement infondée ou abusive ;

3° Le litige a été précédemment examiné ou est en cours d'examen par un autre médiateur ou par un tribunal ;

4° Le consommateur a introduit sa demande auprès du médiateur dans un délai supérieur à un an à compter de sa réclamation écrite auprès du professionnel ;

5° Le litige n'entre pas dans son champ de compétence.

Le consommateur est informé par le médiateur, dans un délai de trois semaines à compter de la réception de son dossier, du rejet de sa demande de médiation.

**Art. L612-3**

La médiation des litiges de consommation est soumise à l'obligation de confidentialité prévue par l'article 21-3 de la loi n° 95-125 du 8 février 1995 relative à l'organisation des juridictions et de la procédure civile, pénale et administrative.

**Art. L612-4**

Est interdite toute clause ou convention obligeant le consommateur, en cas de litige, à recourir obligatoirement à une médiation préalablement à la saisine du juge.

**Art. L612-5**

Lorsqu'un médiateur public est compétent pour procéder à la médiation d'un litige de consommation, ce litige ne peut donner lieu à d'autres procédures de médiation conventionnelle, au sens du présent titre, sous réserve de l'existence d'une convention, notifiée à la commission d'évaluation et de contrôle de la médiation mentionnée à l'article L. 615-1, qui répartit les litiges entre les médiateurs concernés.

##### Chapitre III : Statut du médiateur de la consommation

**Art. L613-1**

Le médiateur de la consommation accomplit sa mission avec diligence et compétence, en toute indépendance et impartialité, dans le cadre d'une procédure transparente, efficace et équitable.

Il établit chaque année un rapport sur son activité.

Il satisfait aux conditions suivantes :

1° Posséder des aptitudes dans le domaine de la médiation ainsi que de bonnes connaissances juridiques, notamment dans le domaine de la consommation ;

2° Etre nommé pour une durée minimale de trois années ;

3° Etre rémunéré sans considération du résultat de la médiation ;

4° Ne pas être en situation de conflit d'intérêts et le cas échéant le signaler.

Il est inscrit sur la liste des médiateurs notifiée à la Commission européenne.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L613-2**

Lorsqu'il est employé ou rémunéré exclusivement par le professionnel, le médiateur de la consommation satisfait aux conditions supplémentaires suivantes :

1° Il est désigné, selon une procédure transparente, par un organe collégial mis en place par l'entreprise, comprenant des représentants d'associations de défense des consommateurs agréées et des représentants du professionnel, ou relevant d'une instance nationale consultative dans le domaine de la consommation ou propre à un secteur d'activité dans des conditions fixées par décret ;

2° A l'issue de son mandat, le médiateur a l'interdiction de travailler pendant au moins trois ans pour le professionnel qui l'a employé ou pour la fédération à laquelle ce professionnel est affilié ;

3° Aucun lien hiérarchique ou fonctionnel entre le professionnel et le médiateur ne peut exister pendant l'exercice de sa mission de médiation. Le médiateur est clairement séparé des organes opérationnels du professionnel et dispose d'un budget distinct et suffisant pour l'exécution de ses missions.

**Art. L613-3**

Lorsque le médiateur de la consommation est employé ou rémunéré exclusivement par un organisme ou une fédération professionnelle, il répond aux exigences prévues par les dispositions de l'article L. 613-1 et dispose d'un budget distinct et suffisant pour mener à bien sa mission, hormis le cas où il appartient à un organe collégial, composé à parité de représentants d'associations agréées de défense des consommateurs et de représentants des professionnels.

##### Chapitre IV : Obligations de communication du médiateur de la consommation

**Art. L614-1**

Tout médiateur de la consommation met en place un site internet consacré à la médiation et fournissant un accès direct aux informations relatives au processus de médiation.

Ce site permet aux consommateurs de déposer en ligne une demande de médiation accompagnée des documents justificatifs.

Sur demande, ces informations peuvent être mises à disposition sur un autre support durable.

**Art. L614-2**

Le médiateur fournit sur son site internet un lien électronique vers la plate-forme européenne de résolution en ligne des litiges prévue par le règlement (UE) n° 524/2013 du Parlement européen et du Conseil du 21 mai 2013 relatif au règlement en ligne des litiges de consommation et modifiant le règlement (CEE) n° 2006/2004 et la directive n° 2009/22/CE (règlement relatif au RLLC).

**Art. L614-3**

Les parties doivent toujours avoir la possibilité de recourir à la médiation par voie postale.

**Art. L614-4**

La liste des informations mentionnée à l'article L. 614-1 et le rapport annuel mentionné à l'article L. 613-1 sont mis à la disposition du public et communiqués par le médiateur, selon les modalités fixées par décret en Conseil d'Etat.

**Art. L614-5**

Le médiateur de la consommation communique à la commission d'évaluation et de contrôle de la médiation de la consommation mentionnée à l'article L. 615-1 les informations relatives à ses compétences, son organisation et son activité. La liste de ces informations est fixée par décret en Conseil d'Etat.

##### Chapitre V : Commission d'évaluation et de contrôle de la médiation de la consommation

**Art. L615-1**

La commission d'évaluation et de contrôle de la médiation de la consommation, placée auprès du ministre chargé de l'économie, a pour mission :

1° D'établir et de mettre à jour la liste des médiateurs, y compris les médiateurs publics, qui satisfont aux exigences prévues par les articles L. 613-1 à L. 613-3 ;

2° De procéder à la notification des médiateurs inscrits sur cette liste auprès de la Commission européenne ;

3° D'évaluer leur activité de médiation et d'en contrôler la régularité.

**Art. L615-2**

Si un médiateur ne satisfait pas aux conditions exigées au présent titre, la commission d'évaluation et de contrôle de la médiation de la consommation refuse son inscription sur la liste prévue par l'article L. 615-1.

S'il est déjà inscrit et qu'il ne répond plus à ces conditions ou ne respecte pas les obligations lui incombant, la commission peut décider du retrait de l'intéressé de cette liste.

La décision prononçant le refus d'inscription ou le retrait de la liste est prise dans des conditions et suivant la procédure fixées par décret en Conseil d'Etat. Elle est motivée et notifiée à l'intéressé.

**Art. L615-3**

La commission peut être saisie par le ministre chargé de l'économie, par le ministre chargé de la consommation, par l'Autorité de contrôle prudentiel et de résolution, par les associations de défense des consommateurs agréées ou par les organisations professionnelles de toute pratique de médiation ou de toute condition d'exercice de l'activité de médiateur considérée comme contraire aux dispositions du présent titre.

Elle peut également se saisir d'office.

La commission rend son avis dans un délai maximal de trois mois à compter de sa saisine.

**Art. L615-4**

Un décret en Conseil d'Etat précise la composition, l'organisation, les moyens et les modalités de fonctionnement de la commission d'évaluation et de contrôle de la médiation de la consommation.

##### Chapitre VI : Information et assistance du consommateur

**Art. L616-1**

Tout professionnel communique au consommateur, selon des modalités fixées par décret en Conseil d'Etat, les coordonnées du ou des médiateurs compétents dont il relève.

Le professionnel est également tenu de fournir cette même information au consommateur, dès lors qu'un litige n'a pas pu être réglé dans le cadre d'une réclamation préalable directement introduite auprès de ses services.

**Art. L616-2**

Le cas échéant, il informe en outre le consommateur des dispositions prises pour mettre en œuvre l'article 14 du règlement (UE) n° 524/2013 du Parlement européen et du Conseil du 21 mai 2013 relatif au règlement en ligne des litiges de consommation et modifiant le règlement (CEE) n° 2006/2004 et la directive n° 2009/22/CE (règlement relatif au RLLC).

**Art. L616-3**

En cas de litige transfrontalier, tout consommateur bénéficie, selon des modalités fixées par décret en Conseil d'Etat, de l'assistance et des informations nécessaires pour être orienté vers l'entité de règlement extrajudiciaire des litiges de consommation compétente dans un autre Etat membre.

#### Titre II : ACTIONS EN JUSTICE DES ASSOCIATIONS DE DÉFENSE DES CONSOMMATEURS

##### Chapitre Ier : Actions exercées dans l'intérêt collectif des consommateurs

###### Section 1 : Action civile

**Art. L621-1**

Les associations régulièrement déclarées ayant pour objet statutaire explicite la défense des intérêts des consommateurs peuvent, si elles ont été agréées à cette fin en application de l'article L. 811-1, exercer les droits reconnus à la partie civile relativement aux faits portant un préjudice direct ou indirect à l'intérêt collectif des consommateurs.

Les organisations définies à l'article L. 211-2 du code de l'action sociale et des familles sont dispensées de l'agrément pour agir en justice dans les conditions prévues au présent article.

**Art. L621-2**

Les associations de consommateurs mentionnées à l'article L. 621-1 et agissant dans les conditions précisées à cet article peuvent demander à la juridiction civile, statuant sur l'action civile ou à la juridiction répressive, statuant sur l'action civile, d'ordonner au défendeur ou au prévenu, le cas échéant sous astreinte, toute mesure destinée à faire cesser des agissements illicites ou à supprimer une clause illicite dans le contrat ou le type de contrat proposé aux consommateurs ou dans tout contrat en cours d'exécution.

Elles peuvent également demander, selon le cas, à la juridiction civile ou à la juridiction répressive de déclarer que cette clause est réputée non écrite dans tous les contrats identiques en cours d'exécution conclus par le défendeur ou le prévenu avec des consommateurs et de lui ordonner d'en informer à ses frais les consommateurs concernés par tous moyens appropriés.

**Art. L621-3**

La juridiction répressive saisie dans les conditions de l'article L. 621-1 peut, après avoir déclaré le prévenu coupable, ajourner le prononcé de la peine en lui enjoignant, sous astreinte le cas échéant, de se conformer, dans un délai fixé, aux prescriptions qu'elle détermine et qui ont pour objet de faire cesser l'agissement illicite ou de supprimer une clause illicite dans le contrat ou le type de contrat proposé aux consommateurs.

**Art. L621-4**

Dans le cas où la juridiction répressive assortit l'ajournement d'une astreinte, elle en prévoit le taux et la date à compter de laquelle elle commence à courir.

L'ajournement, qui ne peut intervenir qu'une seule fois, peut être décidé même si le prévenu ne comparaît pas en personne.

Le juge peut ordonner l'exécution provisoire de la décision d'injonction.

**Art. L621-5**

A l'audience de renvoi, qui doit intervenir au plus tard dans le délai d'un an à compter de la décision d'ajournement, la juridiction statue sur la peine et liquide l'astreinte s'il y a lieu.

Elle peut, le cas échéant, supprimer cette dernière ou en réduire le montant.

L'astreinte est de plein droit supprimée à chaque fois qu'il est établi que la personne concernée s'est conformée à une injonction sous astreinte prononcée par un autre juge répressif ayant ordonné de faire cesser une infraction identique à celle qui fonde les poursuites.

**Art. L621-6**

L'astreinte est recouvrée par le comptable public compétent comme une amende pénale. Elle ne peut donner lieu à contrainte judiciaire.

###### Section 2 : Action en cessation d'agissements illicites

**Art. L621-7**

Les associations mentionnées à l'article L. 621-1 et les organismes justifiant de leur inscription sur la liste publiée au Journal officiel de l'Union européenne en application de l'article 4 de la directive 2009/22/ CE du Parlement européen et du Conseil du 23 avril 2009 modifiée relative aux actions en cessation en matière de protection des intérêts des consommateurs, peuvent agir devant la juridiction civile pour faire cesser ou interdire tout agissement illicite au regard des dispositions transposant les directives mentionnées à l'article 1er de la directive précitée.

**Art. L621-8**

Lorsqu'il est saisi en application de l'article L. 621-7, le juge peut ordonner, le cas échéant sous astreinte, la suppression d'une clause illicite ou abusive dans tout contrat ou type de contrat proposé ou destiné au consommateur ou dans tout contrat en cours d'exécution.

Les associations et les organismes mentionnés à l'article L. 621-7 peuvent également demander au juge de déclarer que cette clause est réputée non écrite dans tous les contrats identiques conclus par le même professionnel avec des consommateurs, et de lui ordonner d'en informer à ses frais les consommateurs concernés par tous moyens appropriés.

###### Section 3 : Action conjointe et intervention en justice

**Art. L621-9**

A l'occasion d'une action portée devant les juridictions civiles et ayant pour objet la réparation d'un préjudice subi par un ou plusieurs consommateurs à raison de faits non constitutifs d'une infraction pénale, les associations mentionnées à l'article L. 621-1 peuvent agir conjointement ou intervenir pour obtenir réparation de tout fait portant un préjudice direct ou indirect à l'intérêt collectif des consommateurs et demander, le cas échéant, l'application de mesures prévues à l'article L. 621-2.

###### Section 4 : Dispositions communes

**Art. L621-10**

Le ministère public peut produire devant la juridiction saisie, nonobstant les dispositions législatives contraires, les procès-verbaux ou rapports d'enquête qu'il détient, dont la production est utile à la solution du litige.

**Art. L621-11**

La juridiction saisie peut ordonner la diffusion, par tous moyens appropriés, de l'information au public du jugement rendu. Lorsqu'elle ordonne l'affichage de l'information en application du présent alinéa, il est procédé à celui-ci dans les conditions prévues par l'article 131-35 du code pénal.

Cette diffusion a lieu aux frais de la partie qui succombe ou du condamné ou de l'association qui s'est constituée partie civile lorsque les poursuites engagées à son initiative ont donné lieu à une décision de relaxe.

##### Chapitre II : Action en représentation conjointe

**Art. L622-1**

Lorsque plusieurs consommateurs identifiés ont subi des préjudices individuels qui ont été causés par le fait d'un même professionnel, et qui ont une origine commune, toute association agréée et reconnue représentative sur le plan national en application de l'article L. 811-1 peut, si elle a été mandatée par au moins deux des consommateurs concernés, agir en réparation devant toute juridiction au nom de ces consommateurs.

**Art. L622-2**

Le mandat mentionné à l'article L. 622-1 ne peut être sollicité par voie d'appel public télévisé ou radiophonique, ni par voie d'affichage, de tract ou de lettre personnalisée.

Il est donné par écrit par chaque consommateur.

**Art. L622-3**

Tout consommateur ayant donné son accord, dans les conditions prévues à l'article L. 622-2, à l'exercice d'une action devant une juridiction pénale est considéré en ce cas comme exerçant les droits reconnus à la partie civile en application du code de procédure pénale.

Toutefois, les significations et notifications qui concernent le consommateur sont adressées à l'association.

**Art. L622-4**

L'association qui exerce une action en justice en application des dispositions des articles L. 622-1 à L. 622-3 peut se constituer partie civile devant le juge d'instruction ou la juridiction de jugement du siège social de l'entreprise mise en cause ou, à défaut, du lieu de la première infraction.

##### Chapitre III : Action de groupe

###### Section 1 : Champ d'application et qualité pour agir

**Art. L623-1**

Une association de défense des consommateurs représentative au niveau national et agréée en application de l'article L. 811-1 peut agir devant une juridiction civile afin d'obtenir la réparation des préjudices individuels subis par des consommateurs placés dans une situation similaire ou identique et ayant pour cause commune un manquement d'un ou des mêmes professionnels à leurs obligations légales, relevant ou non du présent code, ou contractuelles :

1° A l'occasion de la vente de biens ou de la fourniture de services ainsi que dans le cadre de la location d'un bien immobilier ;

2° Ou lorsque ces préjudices résultent de pratiques anticoncurrentielles au sens du titre II du livre IV du code de commerce ou des articles 101 et 102 du traité sur le fonctionnement de l'Union européenne.

**Art. L623-2**

L'action de groupe ne peut porter que sur la réparation des préjudices patrimoniaux résultant des dommages matériels subis par les consommateurs.

**Art. L623-3**

L'action de groupe est introduite selon des modalités fixées par décret en Conseil d'Etat.

###### Section 2 : Jugement sur la responsabilité

**Art. L623-4**

Le juge statue sur la responsabilité du professionnel au vu des cas individuels présentés par l'association requérante, définit le groupe des consommateurs à l'égard desquels la responsabilité du professionnel est engagée et en fixe les critères de rattachement.

**Art. L623-5**

Le juge détermine les préjudices susceptibles d'être réparés pour chaque consommateur ou chacune des catégories de consommateurs constituant le groupe qu'il a défini, ainsi que leur montant ou tous les éléments permettant l'évaluation de ces préjudices.

**Art. L623-6**

Lorsqu'une réparation en nature du préjudice lui paraît plus adaptée, le juge précise les conditions de sa mise en œuvre par le professionnel.

**Art. L623-7**

S'il juge que la responsabilité du professionnel est engagée, le juge ordonne par la même décision les mesures adaptées pour informer de cette décision les consommateurs susceptibles d'appartenir au groupe.

Les mesures de publicité de la décision sont à la charge du professionnel. Elles ne peuvent être mises en œuvre qu'une fois que la décision sur la responsabilité n'est plus susceptible de recours ordinaires ni de pourvoi en cassation.

**Art. L623-8**

Dans la même décision prononçant la responsabilité du professionnel, le juge fixe le délai dont disposent les consommateurs pour adhérer au groupe afin d'obtenir la réparation de leur préjudice. Ce délai ne peut être inférieur à deux mois ni supérieur à six mois après l'achèvement des mesures de publicité ordonnées par lui.

Il détermine les modalités de cette adhésion et précise si les consommateurs s'adressent directement au professionnel ou par l'intermédiaire de l'association ou de la personne mentionnée à l'article L. 623-13.

**Art. L623-9**

L'adhésion au groupe vaut mandat aux fins d'indemnisation au profit de l'association requérante.

L'adhésion au groupe ne vaut ni n'implique adhésion à l'association requérante.

**Art. L623-10**

Sous réserve des dispositions législatives relatives au maniement des fonds des professions judiciaires réglementées, toute somme reçue au titre de l'indemnisation des personnes lésées membres du groupe est immédiatement versée sur un compte ouvert auprès de la Caisse des dépôts et consignations. Celui-ci ne peut faire l'objet de mouvements en débit que pour le règlement de l'affaire qui est à l'origine du dépôt.

**Art. L623-11**

Le juge fixe le délai dans lequel doit intervenir la réparation des préjudices des consommateurs lésés, ainsi que celui ouvert, à cette échéance, pour le saisir des demandes d'indemnisation auxquelles le professionnel n'a pas fait droit.

**Art. L623-12**

Lorsqu'il statue sur la responsabilité, le juge peut condamner le professionnel au paiement d'une provision à valoir sur les frais non compris dans les dépens exposés par l'association, y compris ceux afférents à la mise en œuvre de l'article L. 623-13.

Il peut ordonner, lorsqu'il la juge nécessaire et compatible avec la nature de l'affaire, la consignation à la Caisse des dépôts et consignations d'une partie des sommes dues par le professionnel.

**Art. L623-13**

L'association peut s'adjoindre, avec l'autorisation du juge, toute personne appartenant à une profession judiciaire réglementée, dont la liste est fixée par décret en Conseil d'Etat, pour l'assister, notamment afin qu'elle procède à la réception des demandes d'indemnisation des membres du groupe et plus généralement afin qu'elle représente les consommateurs lésés auprès du professionnel, en vue de leur indemnisation.

###### Section 3 : Procédure d'action de groupe simplifiée

**Art. L623-14**

Lorsque l'identité et le nombre des consommateurs lésés sont connus et lorsque ces consommateurs ont subi un préjudice d'un même montant, d'un montant identique par prestation rendue ou d'un montant identique par référence à une période ou à une durée, le juge, après avoir statué sur la responsabilité du professionnel, peut condamner ce dernier à les indemniser directement et individuellement, dans un délai et selon des modalités qu'il fixe.

**Art. L623-15**

Préalablement à son exécution par le professionnel et selon des modalités et dans le délai fixés par le juge, la décision mentionnée à l'article L. 623-14, lorsqu'elle n'est plus susceptible de recours ordinaires ni de pourvoi en cassation, fait l'objet de mesures d'information individuelle des consommateurs concernés, aux frais du professionnel, afin de leur permettre d'accepter d'être indemnisés dans les termes de la décision.

**Art. L623-16**

En cas d'inexécution par le professionnel, à l'égard des consommateurs ayant accepté l'indemnisation, de la décision rendue dans le délai fixé, les articles L. 623-19 et L. 623-20 sont applicables et l'acceptation de l'indemnisation dans les termes de la décision vaut mandat aux fins d'indemnisation au profit de l'association.

**Art. L623-17**

Un décret en Conseil d'Etat fixe les conditions d'application de la présente section.

###### Section 4 : Mise en œuvre du jugement, liquidation des préjudices et exécution

**Art. L623-18**

Le professionnel procède à l'indemnisation individuelle des préjudices subis par chaque consommateur, dans les conditions, limites et délais fixés par le jugement mentionné à l'article L. 623-5.

**Art. L623-19**

Le juge ayant statué sur la responsabilité tranche les difficultés qui s'élèvent à l'occasion de la mise en œuvre du jugement.

**Art. L623-20**

L'association requérante représente les consommateurs membres du groupe qui n'ont pas été indemnisés par le professionnel dans les délais fixés, aux fins de l'exécution forcée du jugement statuant sur les demandes d'indemnisation auxquelles les professionnel n'a pas fait droit.

**Art. L623-21**

L'intégralité des frais et des droits proportionnels de recouvrement ou d'encaissement prévus à l'article L. 111-8 du code des procédures civiles d'exécution, pour l'application des sections 1, 2 et 4 du présent chapitre, est à la charge du professionnel visé.

###### Section 5 : Médiation

**Art. L623-22**

Seule l'association requérante peut participer à une médiation, dans les conditions fixées au chapitre Ier du titre II de la loi n° 95-125 du 8 février 1995 relative à l'organisation des juridictions et à la procédure civile, pénale et administrative, afin d'obtenir la réparation des préjudices individuels mentionnés à l'article L. 623-1.

**Art. L623-23**

Tout accord négocié au nom du groupe est soumis à l'homologation du juge, qui vérifie s'il est conforme aux intérêts de ceux auxquels il a vocation à s'appliquer et lui donne force exécutoire.

Cet accord précise les mesures de publicité nécessaires pour informer les consommateurs concernés de la possibilité d'y adhérer, ainsi que les délais et modalités de cette adhésion.

###### Section 6 : Modalités spécifiques à l'action de groupe intervenant dans le domaine de la concurrence

**Art. L623-24**

Lorsque les manquements reprochés au professionnel portent sur le respect des règles définies au titre II du livre IV du code de commerce ou des articles 101 et 102 du traité sur le fonctionnement de l'Union européenne, la responsabilité du professionnel ne peut être prononcée dans le cadre de l'action mentionnée à l'article L. 623-1 que sur le fondement d'une décision prononcée à l'encontre du professionnel par les autorités ou juridictions nationales ou de l'Union européenne compétentes, qui constate les manquements et qui n'est plus susceptible de recours pour la partie relative à l'établissement des manquements.

**Art. L623-25**

L'action prévue à l'article L. 623-1 ne peut être engagée au-delà d'un délai de cinq ans à compter de la date à laquelle la décision mentionnée à l'article L. 623-24 n'est plus susceptible de recours.

**Art. L623-26**

Par dérogation aux dispositions de l'article L. 623-7, le juge peut ordonner l'exécution provisoire du jugement mentionné à l'article L. 623-4 pour ce qui concerne les seules mesures de publicité, afin de permettre aux consommateurs de se déclarer dans le délai imparti.

###### Section 7 : Dispositions diverses

**Art. L623-27**

L'action mentionnée à l'article L. 623-1 suspend la prescription des actions individuelles en réparation des préjudices résultant des manquements constatés par le jugement prévu aux articles L. 623-4 ou L. 623-14.

Le délai de prescription recommence à courir, pour une durée qui ne peut être inférieure à six mois, à compter de la date à laquelle, selon le cas, le jugement rendu en application des articles L. 623-4 ou L. 623-14 n'est plus susceptible de recours ordinaire ou de pourvoi en cassation ou de l'homologation prévue à l'article L. 623-23.

**Art. L623-28**

Les décisions prévues aux articles L. 623-4 et L. 623-14 ainsi que celle résultant de l'application de l'article L. 623-23 ont également autorité de la chose jugée à l'égard de chacun des membres du groupe dont le préjudice a été réparé au terme de la procédure.

**Art. L623-29**

L'adhésion au groupe ne fait pas obstacle au droit d'agir selon les voies de droit commun pour obtenir la réparation des préjudices n'entrant pas dans le champ défini par la décision du juge mentionnée à l'article L. 623-4 ou d'un accord homologué en application de l'article L. 623-23.

**Art. L623-30**

N'est pas recevable l'action prévue à l'article L. 623-1 lorsqu'elle se fonde sur les mêmes faits, les mêmes manquements et la réparation des mêmes préjudices que ceux ayant déjà fait l'objet du jugement prévu à l'article L. 623-4 ou d'un accord homologué en application de l'article L. 623-23.

**Art. L623-31**

Toute association de défense des consommateurs représentative au niveau national et agréée en application de l'article L. 811-1 peut demander au juge, à compter de sa saisine en application de l'article L. 623-1 et à tout moment, sa substitution dans les droits de l'association requérante, en cas de défaillance de cette dernière.

**Art. L623-32**

Est réputée non écrite toute clause ayant pour objet ou effet d'interdire à un consommateur de participer à une action de groupe.

#### Titre III : COMPÉTENCE DU JUGE

#### Titre IV : SANCTIONS

##### Chapitre unique :  Médiation

**Art. L641-1**

Tout manquement aux obligations d'information mentionnées aux articles L. 616-1 et L. 616-2 est passible d'une amende administrative dont le montant ne peut excéder 3 000 euros pour une personne physique et 15 000 euros pour une personne morale dans les conditions prévues au chapitre II du titre II du livre V.

#### Titre V : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Médiation

**Art. L651-1**

Pour l'application des articles L. 614-1 à L. 614-4 à Saint-Barthélemy et à Saint-Pierre-et-Miquelon, les mots : " le règlement (UE) n° 524/2013 du Parlement européen et du Conseil du 21 mai 2013 relatif au règlement en ligne des litiges de consommation et modifiant le règlement (CE) n° 2006/2004 et la directive 2009/22/ CE " sont remplacés par les mots : " les règles en vigueur en métropole en vertu des dispositions du règlement (UE) n° 524/2013 du Parlement européen et du Conseil du 21 mai 2013 relatif au règlement en ligne des litiges de consommation et modifiant le règlement (CE) n° 2006/2004 et la directive 2009/22/ CE ".

**Art. L651-2**

Pour l'application de l'article L. 616-2 à Saint-Barthélemy et à Saint-Pierre-et-Miquelon, les mots : “ l'article 14 du règlement (UE) n° 524/2013 du Parlement européen et du Conseil du 21 mai 2013 relatif au règlement en ligne des litiges de consommation et modifiant le règlement (CE) n° 2006/2004 et la directive 2009/22/ CE ” sont remplacés par les mots : “ les règles en vigueur en métropole en vertu des dispositions de l'article 14 du règlement (UE) n° 524/2013 du Parlement européen et du Conseil du 21 mai 2013 relatif au règlement en ligne des litiges de consommation et modifiant le règlement (CE) n° 2006/2004 et la directive 2009/22/ CE ”.

##### Chapitre II : Action de groupe

**Art. L652-1**

Dans les collectivités relevant de l'article 73 de la Constitution et dans les collectivités de Saint-Barthélemy, de Saint-Martin, de Saint-Pierre-et-Miquelon et des îles Wallis et Futuna, les associations de consommateurs représentatives au niveau local peuvent également agir, dans les mêmes conditions que les associations mentionnées à l'article L. 623-1.

**Art. L652-2**

Sont applicables dans les îles Wallis et Futuna, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ARTICLES APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="justify" valign="middle">L. 623-1 à L. 623-9 et L. 623-11 à L. 623-32 </td><td align="justify" valign="middle">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 </td></tr><tr><td align="justify" valign="middle">L. 623-10</td><td align="justify" valign="middle">Résultant de la loi n° 2016-1547 du 18 novembre 2016</td></tr></tbody></table></div></div>

### Livre VII : TRAITEMENT DES SITUATIONS DE SURENDETTEMENT

#### Titre Ier : DISPOSITIONS GÉNÉRALES RELATIVES AU TRAITEMENT DES SITUATIONS DE SURENDETTEMENT

##### Chapitre Ier : Définition et champ d'application

###### Section 1 : Définition

**Art. L711-1**

Le bénéfice des mesures de traitement des situations de surendettement est ouvert aux personnes physiques de bonne foi.

La situation de surendettement est caractérisée par l'impossibilité manifeste de faire face à l'ensemble de ses dettes, professionnelles et non professionnelles, exigibles et à échoir. Le seul fait d'être propriétaire de sa résidence principale dont la valeur estimée à la date du dépôt du dossier de surendettement est égale ou supérieure au montant de l'ensemble des dettes professionnelles et non professionnelles exigibles et à échoir ne fait pas obstacle à la caractérisation de la situation de surendettement.

L'impossibilité de faire face à un engagement de cautionner ou d'acquitter solidairement la dette d'un entrepreneur individuel ou d'une société caractérise également une situation de surendettement.

**Art. L711-2**

Les dispositions du présent livre s'appliquent également aux débiteurs de nationalité française en situation de surendettement domiciliés hors de France et qui ont contracté des dettes professionnelles et non professionnelles auprès de créanciers établis en France.

###### Section 2 : Exclusions

**Art. L711-3**

Les dispositions du présent livre ne s'appliquent pas lorsque le débiteur relève des procédures instituées par le livre VI du code de commerce.

Ces mêmes dispositions ne font pas obstacle à l'application de l'article L. 670-1 du même code.

**Art. L711-4**

Sauf accord du créancier, sont exclues de toute remise, de tout rééchelonnement ou effacement :

1° Les dettes alimentaires ;

2° Les réparations pécuniaires allouées aux victimes dans le cadre d'une condamnation pénale ;

3° Les dettes ayant pour origine des manœuvres frauduleuses commises au préjudice des organismes de protection sociale énumérés à l'article L. 114-12 du code de la sécurité sociale ;

4° Les dettes fiscales dont les droits dus ont été sanctionnés par les majorations non rémissibles mentionnées au II de l'article 1756 du code général des impôts et les dettes dues en application de l'article 1745 du même code et de l'article L. 267 du livre des procédures fiscales ;

L'origine frauduleuse de la dette est établie soit par une décision de justice, soit par une sanction prononcée par un organisme de sécurité sociale dans les conditions prévues aux articles L. 114-17, L. 114-17-1 et L. 114-17-2 du code de la sécurité sociale.

Les amendes prononcées dans le cadre d'une condamnation pénale sont exclues de toute remise et de tout rééchelonnement ou effacement.

**Art. L711-5**

Les dettes issues de prêts sur gage souscrits auprès des caisses de crédit municipal en application de l'article L. 514-1 du code monétaire et financier ne peuvent être effacées par application des mesures prévues au 2° de l'article L. 733-7 et aux articles L. 741-2, L. 741-6 et L. 741-7, L. 742-20 et L. 742-22.

La réalisation des gages par les caisses de crédit municipal ne peut être empêchée ou différée au-delà de la date déterminée dans le contrat de prêt.

###### Section 3 : Ordre de règlement des créances

**Art. L711-6**

Dans les procédures ouvertes en application du présent livre, les créances des bailleurs sont réglées prioritairement aux créances des établissements de crédit et des sociétés de financement et aux crédits mentionnés au chapitre II du titre Ier du livre III.

###### Section 4 : Dispositions relatives à l'entrepreneur individuel à responsabilité limitée

**Art. L711-7**

Les dispositions du présent livre sont applicables au débiteur qui a procédé à une déclaration de constitution de patrimoine affecté conformément à l'article L. 526-7 du code de commerce, sous les réserves énoncées par le présent article.

Elles s'appliquent à raison d'une situation de surendettement résultant uniquement de dettes non professionnelles. En ce cas, celles de ces dispositions qui intéressent les biens, droits et obligations du débiteur doivent être comprises, sauf dispositions contraires, comme visant les seuls éléments du patrimoine non affecté. Celles qui intéressent les droits et obligations des créanciers du débiteur s'appliquent dans les limites du seul patrimoine non affecté.

**Art. L711-8**

Lorsqu'une procédure de surendettement est engagée devant une commission à la demande d'un entrepreneur individuel à responsabilité limitée, celui-ci indique, lors du dépôt du dossier, si une procédure instituée par les titres II à IV du livre VI du code de commerce est ouverte à son bénéfice et auprès de quelle juridiction.

Lorsqu'une procédure instituée par les titres II à IV du livre VI du code de commerce est ouverte au bénéfice du débiteur après le dépôt du dossier et avant, selon les cas, l'approbation du plan conventionnel de redressement prévu à l'article L. 732-1, jusqu'à la décision imposant les mesures prévues aux articles L. 733-1, L. 733-4, L. 733-7 et L. 741-1, jusqu'au jugement prononçant un redressement personnel sans liquidation judiciaire ou jusqu'au jugement d'ouverture d'une procédure de rétablissement personnel avec liquidation judiciaire, le débiteur en informe la commission de surendettement et indique auprès de quelle juridiction cette procédure a été ouverte.

###### Section 5 : Dispositions relatives à l'entrepreneur individuel


**Art. L711-9**

Le présent livre est applicable à l'entrepreneur individuel relevant du statut défini à la section 3 du chapitre VI du titre II du livre V du code de commerce lorsque la commission de surendettement est saisie dans les conditions prévues au titre VIII bis du livre VI du même code et sous les réserves ci-après énoncées.

Les dispositions qui intéressent les biens, droits et obligations du débiteur doivent être comprises comme visant les seuls éléments du patrimoine personnel. Celles qui intéressent les droits et obligations des créanciers du débiteur s'appliquent dans les limites du seul patrimoine personnel.

Pour l'application du 1° de l'article L. 724-1 et du second alinéa de l'article L. 742-21 du présent code, les biens non professionnels indispensables à l'exercice de l'activité professionnelle du débiteur ne sont pas pris en compte.

##### Chapitre II : Les commissions de surendettement des particuliers

**Art. L712-1**

Les commissions de surendettement des particuliers ont pour mission de traiter, dans les conditions prévues par le présent livre, la situation de surendettement définie à l'article L. 711-1.

**Art. L712-2**

La demande de traitement de la situation de surendettement est portée devant la commission compétente qui peut, soit proposer ou imposer des mesures de traitement dans les conditions prévues au titre III, soit imposer un rétablissement personnel sans liquidation judiciaire ou saisir, avec l'accord du débiteur, le juge des contentieux de la protection aux fins d'ouverture d'une procédure de rétablissement personnel avec liquidation judiciaire dans les conditions prévues au titre IV.

**Art. L712-3**

La déchéance du bénéfice de la procédure de traitement du surendettement prévue à l'article L. 761-1 est prononcée par la commission, par une décision susceptible de recours, ou par le juge des contentieux de la protection à l'occasion des recours exercés devant lui ainsi que dans le cadre de la procédure de rétablissement personnel avec liquidation judiciaire.

**Art. L712-4**

Dans chaque département, siège au moins une commission de surendettement des particuliers.

La composition et les modalités de fonctionnement des commissions sont prévues par décret en Conseil d'Etat.

**Art. L712-5**

Les membres de la commission, ainsi que toute personne qui participe à ses travaux ou est appelée au traitement de la situation de surendettement, sont tenus de ne pas divulguer à des tiers les informations dont ils ont eu connaissance dans le cadre de la procédure instituée par le présent livre, sous peine des sanctions prévues à l'article 226-13 du code pénal.

**Art. L712-6**

Nonobstant toute disposition contraire, la commission peut obtenir communication, auprès des administrations publiques, des établissements de crédit, des sociétés de financement, des établissements de monnaie électronique, des établissements de paiement, des organismes mentionnés au 5 de l'article L. 511-6 du code monétaire et financier, des organismes de sécurité et de prévoyance sociale ainsi que des services chargés de centraliser les risques bancaires et les incidents de paiement, de tout renseignement de nature à lui donner une exacte information sur la situation du débiteur, l'évolution possible de celle-ci et les procédures de conciliation amiables en cours.

**Art. L712-7**

Les collectivités territoriales et les organismes de sécurité sociale procèdent, à la demande de la commission, à des enquêtes sociales.

**Art. L712-8**

Le débiteur dont la demande de traitement de la situation de surendettement est déclarée recevable est entendu à sa demande par la commission. Celle-ci peut également entendre toute personne dont l'audition lui paraît utile.

**Art. L712-9**

A tout moment de la procédure, si la situation du débiteur l'exige, la commission l'invite à solliciter une mesure d'aide ou d'action sociale qui peut comprendre un programme d'éducation budgétaire, et notamment une mesure d'accompagnement social personnalisé, dans les conditions prévues par le livre II du code de l'action sociale et des familles.

##### Chapitre III : Compétence du juge des contentieux de la protection

**Art. L713-1**

Le juge des contentieux de la protection connaît des mesures de traitement des situations de surendettement des particuliers et de la procédure de rétablissement personnel.

##### Chapitre IV : Articulation entre le traitement des situations de surendettement et la procédure en constat de résiliation du bail

**Art. L714-1**

I. — Lorsque le locataire a repris le paiement du loyer et des charges et que, dans le cours des délais de paiement de la dette locative accordés par une décision du juge saisi en application de l'article 24 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, la commission impose de nouveaux délais et modalités de paiement de cette dette, dont le bailleur est avisé, ces délais et modalités de paiement se substituent à ceux précédemment accordés en application du même article 24. Lorsque ces nouveaux délais résultent d'une mesure prévue au 4° de l'article L. 733-1 du présent code, ils sont en outre prolongés de trois mois pour permettre au locataire de saisir à nouveau la commission en application de l'article L. 733-2. Lorsque, dans ces délais, la commission a de nouveau été saisie d'une demande de traitement de la situation de surendettement, l'exigibilité de la créance locative demeure suspendue jusqu'à, selon les cas, l'approbation d'un plan conventionnel de redressement prévu à l'article L. 732-1, la décision imposant les mesures prévues aux articles L. 733-1, L. 733-4, L. 733-7 et L. 741-1, le jugement prononçant un rétablissement personnel sans liquidation judiciaire, le jugement d'ouverture d'une procédure de rétablissement personnel avec liquidation judiciaire ou toute décision de clôture de la procédure de traitement du surendettement. A défaut, ou dès lors que la nouvelle procédure de traitement du surendettement est clôturée sans que de nouveaux délais de paiement de la dette locative aient été accordés, la clause de résiliation de plein droit reprend son plein effet.

Toutefois, lorsqu'en application de l'article L. 733-10 une contestation a été formée par l'une des parties contre les délais et modalités de paiement de la dette locative imposés par la commission, ces délais ne se substituent pas à ceux précédemment accordés. Les délais et modalités de paiement accordés postérieurement par le juge statuant sur cette contestation, de même que ceux accordés par le juge statuant en application de l'article L. 742-24, se substituent, le cas échéant, à ceux précédemment accordés. Lorsque ces nouveaux délais résultent d'une mesure prévue au 4° de l'article L. 733-1, ils sont en outre prolongés de trois mois pour permettre au locataire de saisir à nouveau la commission en application de l'article L. 733-2. Lorsque, dans ces délais, la commission a de nouveau été saisie d'une demande de traitement de la situation de surendettement, l'exigibilité de la créance locative demeure suspendue jusqu'à, selon les cas, l'approbation d'un plan conventionnel de redressement prévu à l'article L. 732-1, la décision imposant les mesures prévues aux articles L. 733-1, L. 733-4, L. 733-7 et L. 741-1, le jugement prononçant un rétablissement personnel sans liquidation judiciaire, le jugement d'ouverture d'une procédure de rétablissement personnel avec liquidation judiciaire ou toute décision de clôture de la procédure de traitement du surendettement. A défaut, ou dès lors que la nouvelle procédure de traitement du surendettement est clôturée sans que de nouveaux délais de paiement de la dette locative aient été accordés, la clause de résiliation de plein droit reprend son plein effet.

Pendant le cours des délais mentionnés aux deux premiers alinéas du présent I, les effets de la clause de résiliation de plein droit sont suspendus. Ces délais et modalités de paiement ne peuvent affecter l'exécution du contrat de location et notamment suspendre le paiement du loyer et des charges. Si le locataire se libère de sa dette locative dans les délais et selon les modalités fixés, la clause de résiliation de plein droit est réputée ne pas avoir joué. Dans le cas contraire, elle reprend son plein effet.

II. — Lorsque le locataire a repris le paiement du loyer et des charges et que, dans le cours des délais de paiement de la dette locative accordés par une décision du juge saisi en application de l'article 24 de la loi n° 89-462 du 6 juillet 1989 précitée, un rétablissement personnel sans liquidation judiciaire a été imposé par la commission ou prononcé par le juge ou lorsqu'un jugement de clôture d'une procédure de rétablissement personnel avec liquidation judiciaire a été rendu, les effets de la clause de résiliation de plein droit du contrat de location sont suspendus pendant un délai de deux ans à compter de la date de la décision imposant les mesures d'effacement de la dette locative ou du jugement de clôture.

Par dérogation au premier alinéa du présent II, lorsqu'en application de l'article L. 741-4, une contestation a été formée par l'une des parties contre la décision de la commission imposant un rétablissement personnel sans liquidation judiciaire, la décision de la commission n'a pas d'incidence sur la suspension des effets de la clause de résiliation de plein droit du contrat de location.

La suspension des effets de la clause de résiliation de plein droit du contrat de location ne peut affecter l'exécution du contrat de location et notamment suspendre le paiement du loyer et des charges.

Si le locataire s'est acquitté du paiement des loyers et des charges conformément au contrat de location pendant le délai de deux ans mentionné au premier alinéa du présent II, la clause de résiliation de plein droit est réputée ne pas avoir joué. Dans le cas contraire, elle reprend son plein effet.

III. — Lorsqu'elle intervient postérieurement à la mise en œuvre des modalités de traitement de la dette locative prévues par la commission ou par le juge statuant en application de l'article L. 713-1, la déchéance du bénéfice de la procédure de traitement du surendettement prévue à l'article L. 761-1 emporte rétablissement des délais et modalités de paiement de la dette locative accordés, le cas échéant, antérieurement par la décision judiciaire en application de l'article 24 de la loi n° 89-462 du 6 juillet 1989 précitée.

IV. — Le bailleur est informé expressément des conséquences de l'absence de contestation des décisions de la commission ou du juge mentionnées au présent article, dans des conditions fixées par décret en Conseil d'Etat.

En l'absence de contestation formée par le bailleur, les décisions de la commission et leurs effets s'imposent à lui, sauf s'il n'a pas été informé dans les conditions prévues au premier alinéa du présent IV.

#### Titre II : EXAMEN DE LA DEMANDE DE TRAITEMENT DE LA SITUATION DE SURENDETTEMENT

##### Chapitre Ier : Saisine de la commission de surendettement des particuliers

**Art. L721-1**

Le débiteur saisit la commission de surendettement des particuliers d'une demande tendant au traitement de sa situation de surendettement dans laquelle il déclare les éléments actifs et passifs de son patrimoine.

**Art. L721-2**

La commission saisie par le débiteur dispose d'un délai déterminé par décret, à compter du dépôt du dossier pour examiner la recevabilité de la demande en vérifiant que le débiteur se trouve dans la situation définie à l'article L. 711-1, notifier au demandeur la décision d'irrecevabilité du dossier ou notifier au demandeur, aux créanciers, aux établissements de paiement, aux établissements de monnaie électronique et aux établissements de crédit teneurs de comptes du déposant la décision de recevabilité du dossier, procéder à son instruction et décider de son orientation.

Si, au terme de ce délai, la commission n'a pas décidé de l'orientation du dossier, le taux d'intérêt applicable à tous les emprunts en cours contractés par le débiteur est, au cours des trois mois suivants, le taux de l'intérêt légal, sauf décision contraire de la commission ou du juge intervenant au cours de cette période.

**Art. L721-3**

Les renseignements relatifs au dépôt d'un dossier de surendettement et à la situation du débiteur ne peuvent être communiqués aux créanciers, aux établissements de paiement, aux établissements de monnaie électronique et aux établissements de crédit qui tiennent les comptes de dépôt du débiteur, antérieurement à la décision de recevabilité du dossier, sous peine des sanctions prévues à l'article 226-13 du code pénal.

Ces dispositions ne font toutefois pas obstacle à l'application des règles prévues aux articles L. 751-1 à L. 752-3, dans les limites fixées à ces articles.

**Art. L721-4**

A la demande du débiteur, la commission peut saisir, à compter du dépôt du dossier et jusqu'à la décision statuant sur la recevabilité de la demande de traitement de la situation de surendettement, le juge des contentieux de la protection aux fins de suspension des procédures d'exécution diligentées à l'encontre des biens du débiteur ainsi que des cessions de rémunération consenties par celui-ci et portant sur les dettes autres qu'alimentaires.

En cas d'urgence, la saisine du juge peut intervenir à l'initiative du président de la commission, du délégué de ce dernier ou du représentant local de la Banque de France. La commission est ensuite informée de cette saisine.

**Art. L721-5**

La demande du débiteur formée en application du premier alinéa de l'article L. 733-1 interrompt la prescription et les délais pour agir.

**Art. L721-6**

Lorsqu'elle est prononcée, la suspension mentionnée à l'article L. 721-4 s'applique dans les mêmes conditions et selon les mêmes modalités que celles prévues par les dispositions des articles L. 722-2 à L. 722-5.

**Art. L721-7**

En cas de saisie immobilière, lorsque la vente forcée a été ordonnée, le report de la date d'adjudication ne peut résulter que d'une décision du juge chargé de la saisie immobilière, saisi à cette fin par la commission, pour causes graves et dûment justifiées.

##### Chapitre II : Recevabilité de la demande

###### Section 1 : Examen de la recevabilité de la demande

**Art. L722-1**

La commission examine la situation du débiteur et se prononce sur la recevabilité de sa demande.

###### Section 2 : Effets de la décision de recevabilité

####### Sous-section 1 : Suspension et interdiction des procédures d'exécution et cessions de rémunération

**Art. L722-2**

La recevabilité de la demande emporte suspension et interdiction des procédures d'exécution diligentées à l'encontre des biens du débiteur ainsi que des cessions de rémunération consenties par celui-ci et portant sur les dettes autres qu'alimentaires.

**Art. L722-3**

Les procédures et les cessions de rémunération sont suspendues ou interdites, selon les cas, jusqu'à l'approbation du plan conventionnel de redressement prévu à l'article L. 732-1, jusqu'à la décision imposant les mesures prévues aux articles L. 733-1, L. 733-4, L. 733-7 et L. 741-1, jusqu'au jugement prononçant un rétablissement personnel sans liquidation judiciaire ou jusqu'au jugement d'ouverture d'une procédure de rétablissement personnel avec liquidation judiciaire.

Cette suspension et cette interdiction ne peuvent excéder deux ans.

**Art. L722-4**

En cas de saisie immobilière, lorsque la vente forcée a été ordonnée, le report de la date d'adjudication ne peut résulter que d'une décision du juge chargé de la saisie immobilière, saisi à cette fin par la commission, pour causes graves et dûment justifiées.

**Art. L722-5**

La suspension et l'interdiction des procédures d'exécution diligentées à l'encontre des biens du débiteur emportent interdiction pour celui-ci de faire tout acte qui aggraverait son insolvabilité, de payer, en tout ou partie, une créance autre qu'alimentaire, y compris les découverts mentionnés aux 10° et 11° de l'article L. 311-1, née antérieurement à la suspension ou à l'interdiction, de désintéresser les cautions qui acquitteraient des créances nées antérieurement à la suspension ou à l'interdiction, de faire un acte de disposition étranger à la gestion normale du patrimoine ; elles emportent aussi interdiction de prendre toute garantie ou sûreté.

Le débiteur peut toutefois saisir le juge des contentieux de la protection afin qu'il l'autorise à accomplir l'un des actes mentionnés au premier alinéa.

L'interdiction mentionnée au même premier alinéa ne s'applique pas aux créances locatives lorsqu'une décision judiciaire a accordé des délais de paiement au débiteur en application des V et VI de l'article 24 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 82-1290 du 23 décembre 1986.

####### Sous-section 2 : Suspension des mesures d'expulsion

**Art. L722-6**

Dès que la décision de recevabilité de la demande de traitement de la situation de surendettement est intervenue, la commission peut saisir le juge des contentieux de la protection aux fins de suspension des mesures d'expulsion du logement du débiteur.

**Art. L722-7**

En cas d'urgence, la saisine du juge peut intervenir à l'initiative du président de la commission, du délégué de ce dernier, du représentant local de la Banque de France ou du débiteur.

La commission est informée de cette saisine.

**Art. L722-8**

Si la situation du débiteur l'exige, le juge prononce la suspension provisoire des mesures d'expulsion de son logement, à l'exception de celles fondées sur un jugement d'adjudication rendu en matière de saisie immobilière et de celles ordonnées sur le fondement du troisième alinéa de l'article 2198 du code civil.

**Art. L722-9**

Cette suspension est acquise, pour une période maximale de deux ans et, selon les cas, jusqu'à l'approbation du plan conventionnel de redressement prévu à l'article L. 732-1, jusqu'à la décision imposant les mesures prévues aux articles L. 733-1, L. 733-4, L. 733-7 et L. 741-1, jusqu'au jugement prononçant un rétablissement personnel sans liquidation judiciaire ou jusqu'au jugement d'ouverture d'une procédure de rétablissement personnel avec liquidation judiciaire.

####### Sous-section 3 : Autres effets

**Art. L722-10**

La recevabilité de la demande emporte rétablissement des droits à l'aide personnalisée au logement et aux allocations de logement. Le déblocage des aides personnelles au logement s'effectue dans les conditions prévues aux articles L. 824-3, L. 832-4 et L. 842-2 du code de la construction et de l'habitation.

**Art. L722-11**

Nonobstant toute disposition légale ou toute clause contractuelle, aucune indivisibilité, résiliation ou résolution d'un contrat en cours ne peut résulter du seul fait de la décision de recevabilité de la demande.

**Art. L722-12**

En cas de rejet d'un avis de prélèvement postérieur à la notification de la décision de recevabilité, l'établissement de crédit, l'établissement de monnaie électronique ou l'établissement de paiement qui tient le compte du déposant et les créanciers ne peuvent percevoir des frais ou commissions y afférents.

**Art. L722-13**

A compter de la décision de recevabilité de la demande, le délai de trente jours mentionné au deuxième alinéa de l'article L. 113-3 du code des assurances, lorsqu'il est applicable, est porté à cent vingt jours pour les assurances ayant pour objet la garantie de remboursement d'un emprunt relevant du chapitre II du titre Ier du livre III et figurant dans l'état du passif définitivement arrêté par la commission ou le juge. Le contrat d'assurance correspondant ne peut pas être résilié pendant la période de suspension et d'interdiction des procédures d'exécution et des cessions de rémunération définie à l'article L. 722-2.

**Art. L722-14**

Les créances figurant dans l'état d'endettement du débiteur dressé par la commission ne peuvent produire d'intérêts ou générer de pénalités de retard à compter de la date de recevabilité et jusqu'à la mise en œuvre des mesures prévues aux 1° et 2° de l'article L. 724-1 et aux articles L. 732-1, L. 733-1, L. 733-4 et L. 733-7.

**Art. L722-15**

Les créanciers informent les personnes qu'ils ont chargées d'actions de recouvrement de la recevabilité de la demande et de ses conséquences prévues aux articles L. 722-2 et L. 722-3.

**Art. L722-16**

Lorsqu'un protocole de cohésion sociale prévu aux articles L. 353-15-2 et L. 442-6-5 du code de la construction et de l'habitation a été conclu avec le bailleur antérieurement à la décision de recevabilité, le paiement des arriérés de loyer prévu par ledit protocole est suspendu jusqu'à la mise en œuvre des mesures prévues aux 1° et 2° de l'article L. 724-1 ou aux articles L. 732-1, L. 733-1, L. 733-4 et L. 733-7.

Lorsque ces mesures prévoient des modalités de règlement de la dette de loyer, celles-ci se substituent aux modalités de règlement de la dette de loyer prévues dans le protocole de cohésion sociale, dont la durée est prolongée jusqu'au règlement de la dette de loyer, dans la limite de la durée des mesures de redressement prises en application des dispositions des articles L. 732-1, L. 733-1, L. 733-4 ou L. 733-7.

Lorsque ces mesures prévoient une procédure de rétablissement personnel avec ou sans liquidation judiciaire, la dette locative mentionnée au protocole de cohésion sociale est effacée, sans préjudice de l'engagement de l'occupant relatif au paiement régulier de l'indemnité d'occupation et des charges. Par dérogation aux dispositions prévues au cinquième alinéa des articles L. 353-15-2 et L. 442-6-5 du code de la construction et de l'habitation, la durée du protocole est portée à trois ans à partir de la date de la décision imposant les mesures d'effacement. Sous réserve du paiement par le locataire de l'indemnité d'occupation et des charges aux termes convenus dans le protocole, le bailleur renonce à la poursuite de la procédure d'expulsion et conclut un bail au terme du protocole dans le délai prévu par celui-ci et ne pouvant excéder trois mois. Dans le cas contraire, le dernier alinéa des mêmes articles L. 353-15-2 et L. 442-6-5 s'applique.

##### Chapitre III : Etat du passif

**Art. L723-1**

Après avoir procédé à l'examen de la recevabilité de la demande de traitement de la situation de surendettement, la commission dresse l'état du passif du débiteur. A cette fin, elle peut faire publier un appel aux créanciers.

**Art. L723-2**

La commission informe le débiteur de l'état du passif qu'elle a dressé.

**Art. L723-3**

Le débiteur peut, dans un délai fixé par décret, contester l'état du passif dressé par la commission et demander à celle-ci de saisir le juge des contentieux de la protection, aux fins de vérification de la validité des créances, des titres qui les constatent et du montant des sommes réclamées.

La commission est tenue de faire droit à cette demande.

**Art. L723-4**

Même en l'absence de demande du débiteur, la commission peut, en cas de difficultés, saisir le juge des contentieux de la protection aux fins de vérification de la validité des créances, des titres qui les constatent et du montant des sommes réclamées.

##### Chapitre IV : Orientation du dossier

**Art. L724-1**

Lorsqu'il ressort de l'examen de la demande de traitement de la situation de surendettement que les ressources ou l'actif réalisable du débiteur le permettent, la commission prescrit des mesures de traitement dans les conditions prévues aux articles L. 732-1, L. 733-1, L. 733-4 et L. 733-7.

Lorsque le débiteur se trouve dans une situation irrémédiablement compromise caractérisée par l'impossibilité manifeste de mettre en œuvre des mesures de traitement mentionnées au premier alinéa, la commission peut, dans les conditions du présent livre :

1° Soit imposer un rétablissement personnel sans liquidation judiciaire si elle constate que le débiteur ne possède que des biens meublants nécessaires à la vie courante et des biens non professionnels indispensables à l'exercice de son activité professionnelle, ou que l'actif n'est constitué que de biens dépourvus de valeur marchande ou dont les frais de vente seraient manifestement disproportionnés au regard de leur valeur vénale ;

2° Soit saisir, si elle constate que le débiteur n'est pas dans la situation mentionnée au 1°, avec l'accord du débiteur, le juge des contentieux de la protection aux fins d'ouverture d'une procédure de rétablissement personnel avec liquidation judiciaire.

**Art. L724-2**

Si, en cours d'exécution des mesures de traitement prévues aux articles L. 732-1, L. 733-1, L. 733-4 et L. 733-7, il apparaît que la situation du débiteur devient irrémédiablement compromise dans les conditions prévues au deuxième alinéa de l'article L. 724-1, le débiteur peut saisir la commission afin de bénéficier d'une procédure de rétablissement personnel avec ou sans liquidation judiciaire.

**Art. L724-3**

Dans le cas mentionné à l'article L. 724-2, après avoir constaté la bonne foi du débiteur, la commission impose un rétablissement personnel sans liquidation judiciaire ou saisit le juge des contentieux de la protection aux fins d'ouverture d'une procédure de rétablissement personnel avec liquidation judiciaire.

Cette décision ou cette saisine emportent suspension et interdiction des procédures d'exécution diligentées à l'encontre des biens du débiteur ainsi que des cessions de rémunération consenties par celui-ci et portant sur les dettes autres qu'alimentaires. Les dispositions de l'article L. 722-5 sont applicables.

**Art. L724-4**

La suspension et l'interdiction mentionnées à l'article L. 724-3 sont acquises jusqu'à la date de la décision de la commission imposant un rétablissement personnel sans liquidation judiciaire, jusqu'au jugement prononçant un rétablissement personnel sans liquidation judiciaire ou jusqu'au jugement d'ouverture d'une procédure de rétablissement personnel avec liquidation judiciaire. Cette suspension et cette interdiction ne peuvent excéder deux ans.

**Art. L724-5**

La commission peut également demander au juge de suspendre les mesures d'expulsion du logement du débiteur.

#### Titre III : MESURES DE TRAITEMENT DES SITUATIONS DE SURENDETTEMENT

##### Chapitre Ier : Détermination du montant des remboursements

**Art. L731-1**

Pour l'application des dispositions des articles L. 732-1, L. 733-1 ou L. 733-4, le montant des remboursements est fixé, dans des conditions précisées par décret en Conseil d'Etat, par référence à la quotité saisissable du salaire telle qu'elle résulte des articles L. 3252-2 et L. 3252-3 du code du travail, de manière à ce que la part des ressources nécessaire aux dépenses courantes du ménage lui soit réservée par priorité.

**Art. L731-2**

La part des ressources nécessaire aux dépenses courantes du ménage ne peut être inférieure, pour le ménage en cause, au montant forfaitaire mentionné à l'article L. 262-2 du code de l'action sociale et des familles. Elle intègre le montant des dépenses de logement, d'électricité, de gaz, de chauffage, d'eau, de nourriture et de scolarité, de garde et de déplacements professionnels ainsi que les frais de santé. Les conditions de prise en compte et d'appréciation de ces dépenses par le règlement intérieur de chaque commission sont précisées par la voie réglementaire.

En vue d'éviter la cession de la résidence principale, le montant des remboursements peut, avec l'accord du débiteur et dans des limites raisonnables, excéder la somme calculée par référence à la quotité saisissable du salaire telle qu'elle résulte des dispositions des articles L. 3252-2 et L. 3252-3 du code du travail.

**Art. L731-3**

La part des ressources nécessaire aux dépenses courantes du ménage est fixée par la commission et mentionnée dans le plan conventionnel de redressement prévu à l'article L. 732-1 ou dans les mesures prévues aux articles L. 733-1 ou L. 733-4.

##### Chapitre II : Plan conventionnel

**Art. L732-1**

Si l'examen de la demande de traitement de la situation de surendettement fait apparaître que le débiteur se trouve dans la situation définie au premier alinéa de l'article L. 724-1 et que le débiteur est propriétaire d'un bien immobilier, la commission s'efforce de concilier les parties en vue de l'élaboration d'un plan conventionnel de redressement approuvé par le débiteur et ses principaux créanciers.

**Art. L732-2**

Le plan conventionnel peut comporter des mesures de report ou de rééchelonnement des paiements des dettes, de remise des dettes, de réduction ou de suppression du taux d'intérêt, de consolidation, de création ou de substitution de garantie.

Ce plan peut subordonner ces mesures à l'accomplissement par le débiteur d'actes propres à faciliter ou à garantir le paiement de la dette. Il peut également les subordonner à l'abstention par le débiteur d'actes qui aggraveraient son insolvabilité.

**Art. L732-3**

Le plan prévoit les modalités de son exécution. Sa durée totale, y compris lorsqu'il fait l'objet d'une révision ou d'un renouvellement, ne peut excéder sept années.

Les mesures peuvent cependant excéder cette durée lorsqu'elles concernent le remboursement de prêts contractés pour l'achat d'un bien immobilier constituant la résidence principale du débiteur dont elles permettent d'éviter la cession ou lorsqu'elles permettent au débiteur de rembourser la totalité de ses dettes tout en évitant la cession du bien immobilier constituant sa résidence principale.

Les créanciers disposent d'un délai fixé par décret pour refuser la proposition de plan conventionnel de redressement élaborée par la commission. En l'absence de réponse dans ce délai, l'accord des créanciers est réputé acquis.

##### Chapitre III : Mesures imposées

###### Section 1 : Contenu et adoption des mesures imposées

**Art. L733-1**

En l'absence de mission de conciliation ou en cas d'échec de celle-ci, la commission peut, à la demande du débiteur et après avoir mis les parties en mesure de fournir leurs observations, imposer tout ou partie des mesures suivantes :

1° Rééchelonner le paiement des dettes de toute nature, y compris, le cas échéant, en différant le paiement d'une partie d'entre elles, sans que le délai de report ou de rééchelonnement puisse excéder sept ans ou la moitié de la durée de remboursement restant à courir des emprunts en cours ; en cas de déchéance du terme, le délai de report ou de rééchelonnement peut atteindre la moitié de la durée qui restait à courir avant la déchéance ;

2° Imputer les paiements, d'abord sur le capital ;

3° Prescrire que les sommes correspondant aux échéances reportées ou rééchelonnées porteront intérêt à un taux réduit qui peut être inférieur au taux de l'intérêt légal sur décision spéciale et motivée et si la situation du débiteur l'exige. Quelle que soit la durée du plan de redressement, le taux ne peut être supérieur au taux légal.

4° Suspendre l'exigibilité des créances autres qu'alimentaires pour une durée qui ne peut excéder deux ans. Sauf décision contraire de la commission, la suspension de la créance entraîne la suspension du paiement des intérêts dus à ce titre. Durant cette période, seules les sommes dues au titre du capital peuvent être productives d'intérêts dont le taux n'excède pas le taux de l'intérêt légal.

**Art. L733-2**

Si, à l'expiration de la période de suspension d'exigibilité des créances, le débiteur saisit de nouveau la commission, celle-ci réexamine sa situation. En fonction de celle-ci, la commission peut imposer tout ou partie des mesures prévues à l'article L. 733-1 et aux articles L. 733-4 et L. 733-7 à l'exception d'une nouvelle suspension.

Elle peut, le cas échéant, imposer un rétablissement personnel sans liquidation judiciaire ou saisir le juge aux fins d'ouverture d'une procédure de rétablissement personnel avec liquidation judiciaire.

**Art. L733-3**

La durée totale des mesures mentionnées à l'article L. 733-1 ne peut excéder sept années.

Les mesures peuvent cependant excéder cette durée lorsqu'elles concernent le remboursement de prêts contractés pour l'achat d'un bien immobilier constituant la résidence principale du débiteur dont elles permettent d'éviter la cession ou lorsqu'elles permettent au débiteur de rembourser la totalité de ses dettes tout en évitant la cession du bien immobilier constituant sa résidence principale.

**Art. L733-4**

La commission peut également, à la demande du débiteur et après avoir mis les parties en mesure de présenter leurs observations, imposer par décision spéciale et motivée les mesures suivantes :

1° En cas de vente forcée du logement principal du débiteur, grevé d'une inscription bénéficiant à un établissement de crédit ou à une société de financement ayant fourni les sommes nécessaires à son acquisition, la réduction du montant de la fraction des prêts immobiliers restant due aux établissements de crédit ou aux sociétés de financement après la vente, après imputation du prix de vente sur le capital restant dû, dans des proportions telles que son paiement, assorti d'un rééchelonnement calculé conformément au 1° de l'article L. 733-1, soit compatible avec les ressources et les charges du débiteur.

La même mesure est applicable en cas de vente amiable dont le principe, destiné à éviter une saisie immobilière, et les modalités ont été arrêtés d'un commun accord entre le débiteur et l'établissement de crédit ou la société de financement.

Ces mesures peuvent être prises conjointement avec celles prévues à l'article L. 733-1 ;

2° L'effacement partiel des créances combiné avec les mesures mentionnées à l'article L. 733-1. Celles de ces créances dont le montant a été payé au lieu et place du débiteur par la caution ou le coobligé, personnes physiques, ne peuvent faire l'objet d'un effacement.

**Art. L733-5**

La commission prend en compte la connaissance que pouvait avoir chacun des créanciers, lors de la conclusion des différents contrats, de la situation d'endettement du débiteur. Elle peut également vérifier que le contrat a été consenti avec le sérieux qu'imposent les usages professionnels.

**Art. L733-6**

Sous réserve de l'article L. 711-4, les dettes fiscales font l'objet d'un rééchelonnement ou de remises totales ou partielles dans les mêmes conditions que les autres dettes.

**Art. L733-7**

La commission peut imposer que les mesures prévues aux articles L. 733-1 et L. 733-4 soient subordonnées à l'accomplissement par le débiteur d'actes propres à faciliter ou à garantir le paiement de la dette.

**Art. L733-8**

Lorsque le débiteur a déjà bénéficié d'une mesure de rétablissement personnel prévue aux 1° et 2° de l'article L. 724-1 et qu'il saisit de nouveau la commission, celle-ci peut, si elle estime que la situation du débiteur est de nouveau irrémédiablement compromise et après avis du membre de la commission justifiant d'une expérience dans le domaine de l'économie sociale et familiale, imposer que la mesure d'effacement des dettes soit assortie de la mise en place de mesures d'accompagnement social ou budgétaire.

**Art. L733-9**

En l'absence de contestation formée par l'une des parties en application de l'article L. 733-10, les mesures mentionnées aux articles L. 733-1, L. 733-4 et L. 733-7 s'imposent aux parties, à l'exception des créanciers dont l'existence n'a pas été signalée par le débiteur et qui n'ont pas été avisés de ces mesures par la commission.

###### Section 2 : Contestation des mesures imposées

**Art. L733-10**

Une partie peut contester devant le juge des contentieux de la protection, dans un délai fixé par décret, les mesures imposées par la commission en application des articles L. 733-1, L. 733-4 ou L. 733-7.

**Art. L733-11**

Lorsque les mesures prévues aux articles L. 733-4 et L. 733-7 sont combinées avec tout ou partie de celles prévues à l'article L. 733-1, le juge saisi d'une contestation statue sur l'ensemble des mesures dans les conditions prévues à l'article L. 733-13.

**Art. L733-12**

Avant de statuer, le juge peut, à la demande d'une partie, ordonner par provision l'exécution d'une ou plusieurs des mesures mentionnées à l'article L. 733-11.

Il peut faire publier un appel aux créanciers.

Il peut vérifier, même d'office, la validité des créances et des titres qui les constatent ainsi que le montant des sommes réclamées et s'assurer que le débiteur se trouve bien dans la situation définie à l'article L. 711-1.

Il peut également prescrire toute mesure d'instruction qu'il estime utile. Les frais relatifs à celle-ci sont mis à la charge de l'Etat.

Nonobstant toute disposition contraire, le juge peut obtenir communication de tout renseignement lui permettant d'apprécier la situation du débiteur et l'évolution possible de celle-ci.

**Art. L733-13**

Le juge saisi de la contestation prévue à l'article L. 733-10 prend tout ou partie des mesures définies aux articles L. 733-1, L. 733-4 et L. 733-7. Dans tous les cas, la part des ressources nécessaires aux dépenses courantes du ménage est déterminée dans les conditions prévues à l'article L. 731-2. Elle est mentionnée dans la décision.

Lorsqu'il statue en application de l'article L. 733-10, le juge peut en outre prononcer un redressement personnel sans liquidation judiciaire.

**Art. L733-14**

Si la situation du débiteur l'exige, le juge des contentieux de la protection l'invite à solliciter une mesure d'aide ou d'action sociale qui peut comprendre un programme d'éducation budgétaire, notamment une mesure d'accompagnement social personnalisé, dans les conditions prévues au livre II du code de l'action sociale et des familles.

###### Section 3 : Dispositions communes aux mesures imposées et à leur contestation

**Art. L733-15**

Les mesures imposées en application des articles L. 733-1, L. 733-4 et L. 733-7 ou celles prises par le juge en application de l'article L. 733-13 ne sont pas opposables aux créanciers dont l'existence n'a pas été signalée par le débiteur et qui n'ont pas été avisés de ces mesures par la commission.

**Art. L733-16**

Les créanciers auxquels les mesures imposées par la commission en application des articles L. 733-1, L. 733-4 et L. 733-7 ou celles prises par le juge en application de l'article L. 733-13 sont opposables ne peuvent exercer des procédures d'exécution à l'encontre des biens du débiteur pendant la durée d'exécution de ces mesures.

**Art. L733-17**

L'effacement d'une créance en application des articles L. 733-9 ou L. 733-13 du présent code vaut régularisation de l'incident de paiement au sens de l'article L. 131-73 du code monétaire et financier.

#### Titre IV : RÉTABLISSEMENT PERSONNEL

##### Chapitre Ier : Rétablissement personnel sans liquidation judiciaire

###### Section 1 : Décision de la commission imposant un rétablissement personnel sans liquidation judiciaire

**Art. L741-1**

Si l'examen de la demande de traitement de la situation de surendettement fait apparaître que le débiteur se trouve dans la situation irrémédiablement compromise définie au deuxième alinéa de l'article L. 724-1 et ne possède que des biens mentionnés au 1° du même article L. 724-1, la commission impose un rétablissement personnel sans liquidation judiciaire.

**Art. L741-2**

En l'absence de contestation dans les conditions prévues à l'article L. 741-4, le rétablissement personnel sans liquidation judiciaire entraîne l'effacement de toutes les dettes, professionnelles et non professionnelles, du débiteur, arrêtées à la date de la décision de la commission, à l'exception des dettes mentionnées aux articles L. 711-4 et L. 711-5 et des dettes dont le montant a été payé au lieu et place du débiteur par la caution ou le coobligé, personnes physiques.

**Art. L741-3**

Les créances dont les titulaires n'ont pas été avisés de la décision imposée par la commission et n'ont pas contesté cette décision dans le délai fixé par décret mentionné à l'article L. 741-4 sont éteintes.

###### Section 2 : Contestation de la décision de la commission imposant un rétablissement personnel sans liquidation judiciaire

**Art. L741-4**

Une partie peut contester devant le juge des contentieux de la protection, dans un délai fixé par décret, le rétablissement personnel sans liquidation judiciaire imposé par la commission.

**Art. L741-5**

Avant de statuer, le juge peut faire publier un appel aux créanciers.

Il peut vérifier, même d'office, la validité des créances et des titres qui les constatent ainsi que le montant des sommes réclamées et s'assurer que le débiteur se trouve bien dans la situation mentionnée à l'article L. 711-1.

Il peut également prescrire toute mesure d'instruction qu'il estime utile.

Nonobstant toute disposition contraire, le juge peut obtenir communication de tout renseignement lui permettant d'apprécier la situation du débiteur et l'évolution possible de celle-ci.

**Art. L741-6**

S'il constate que le débiteur se trouve dans la situation mentionnée au 1° de l'article L. 724-1, le juge prononce un rétablissement personnel sans liquidation judiciaire, qui emporte les mêmes effets que ceux mentionnés à l'article L. 741-2.

Les créances dont les titulaires n'ont pas formé tierce opposition dans un délai fixé par décret sont éteintes. Cependant, dans ce cas, les dettes sont arrêtées à la date du jugement prononçant le rétablissement personnel sans liquidation judiciaire.

S'il constate que le débiteur se trouve dans la situation mentionnée au 2° de l'article L. 724-1, le juge ouvre, avec l'accord du débiteur, une procédure de rétablissement personnel avec liquidation judiciaire.

S'il constate que la situation du débiteur n'est pas irrémédiablement compromise, il renvoie le dossier à la commission.

###### Section 3 : Rétablissement personnel sans liquidation judiciaire prononcé par le juge saisi d'un recours à l'encontre des mesures imposées

**Art. L741-7**

Lorsque le juge des contentieux de la protection statue en application de l'article L. 733-13, le rétablissement personnel sans liquidation judiciaire emporte les effets mentionnés à l'article L. 741-2. Cependant, dans ce cas, les dettes sont arrêtées à la date du jugement prononçant le rétablissement personnel sans liquidation judiciaire.

**Art. L741-8**

Avant de statuer, le juge peut faire publier un appel aux créanciers. Il peut vérifier, même d'office, la validité des créances et des titres qui les constatent ainsi que le montant des sommes réclamées et s'assurer que le débiteur se trouve bien dans la situation mentionnée au deuxième alinéa de l'article L. 724-1. Il peut également prévoir toute mesure d'instruction qu'il estime utile. Nonobstant toute disposition contraire, le juge peut obtenir communication de tout renseignement lui permettant d'apprécier la situation du débiteur et l'évolution possible de celle-ci.

**Art. L741-9**

Les créances dont les titulaires n'ont pas formé tierce opposition dans un délai fixé par décret sont éteintes.

##### Chapitre II : Procédure de rétablissement personnel avec liquidation judiciaire

###### Section 1 : Ouverture de la procédure

**Art. L742-1**

Si l'examen de la demande de traitement de la situation de surendettement fait apparaître que le débiteur se trouve dans la situation irrémédiablement compromise définie au deuxième alinéa de l'article L. 724-1 et dispose de biens autres que ceux mentionnés au 1° du même article, la commission, après avoir convoqué le débiteur et obtenu son accord, saisit le juge des contentieux de la protection aux fins d'ouverture d'une procédure de rétablissement personnel avec liquidation judiciaire.

L'absence de réponse du débiteur aux convocations vaut refus de cette saisine.

En cas de refus du débiteur, la commission reprend sa mission dans les termes des dispositions des articles L. 732-1, L. 733-1, L. 733-4 et L. 733-7.

**Art. L742-2**

A l'occasion des recours exercés devant lui en application des dispositions des articles L. 723-3, L. 723-4 et L. 733-10, le juge des contentieux de la protection peut, avec l'accord du débiteur, décider l'ouverture d'une procédure de rétablissement personnel avec liquidation judiciaire.

**Art. L742-3**

Lorsque le juge est saisi aux fins d'ouverture d'une procédure de rétablissement personnel avec liquidation judiciaire, il convoque le débiteur et les créanciers connus à l'audience. Le juge, après avoir entendu le débiteur s'il se présente et apprécié le caractère irrémédiablement compromis de sa situation ainsi que sa bonne foi, rend un jugement prononçant l'ouverture de la procédure.

**Art. L742-4**

Le juge peut désigner un mandataire figurant sur une liste établie dans des conditions fixées par décret en Conseil d'Etat et faire procéder à une enquête sociale.

**Art. L742-5**

Si la situation du débiteur l'exige, le juge l'invite à solliciter une mesure d'aide ou d'action sociale, notamment une mesure d'accompagnement social personnalisé, dans les conditions prévues par le livre II du code de l'action sociale et des familles.

**Art. L742-6**

Nonobstant toute disposition contraire, le juge peut obtenir communication de tout renseignement lui permettant d'apprécier la situation du débiteur et l'évolution possible de celle-ci.

**Art. L742-7**

Le jugement d'ouverture entraîne, jusqu'au jugement de clôture, la suspension et l'interdiction des procédures d'exécution diligentées à l'encontre des biens du débiteur ainsi que des cessions de rémunération consenties par celui-ci et portant sur les dettes autres qu'alimentaires. Il entraîne également la suspension des mesures d'expulsion du logement du débiteur, à l'exception de celles fondées sur un jugement d'adjudication rendu en matière de saisie immobilière ainsi que de celles ordonnées sur le fondement du troisième alinéa de l'article 2198 du code civil.

**Art. L742-8**

Le mandataire ou, à défaut, le juge procède aux mesures de publicité destinées à recenser les créanciers qui produisent leurs créances.

**Art. L742-9**

A compter du jugement prononçant l'ouverture de la procédure, le débiteur ne peut aliéner ses biens sans l'accord du mandataire ou, à défaut de mandataire désigné, du juge.

###### Section 2 : Déclaration et arrêté des créances

**Art. L742-10**

Les créanciers produisent leurs créances dans des conditions prévues par décret en Conseil d'Etat ; les créances qui n'ont pas été produites dans un délai fixé par ce décret sont éteintes, sauf à ce que soit prononcé par le juge un relevé de forclusion. Le mandataire dresse un bilan de la situation économique et sociale du débiteur, vérifie les créances et évalue les éléments d'actif et de passif. A compter du jugement prononçant l'ouverture de la procédure, le débiteur ne peut aliéner ses biens sans l'accord du mandataire ou, à défaut de mandataire désigné, du juge.

**Art. L742-11**

Les créances qui n'ont pas été produites dans un délai fixé par décret en Conseil d'Etat sont éteintes, sauf à ce que soit prononcé par le juge un relevé de forclusion.

**Art. L742-12**

Le mandataire dresse un bilan de la situation économique et sociale du débiteur, vérifie les créances et évalue les éléments d'actif et de passif.

**Art. L742-13**

Le juge statue sur les éventuelles contestations de créances.

###### Section 3 : Liquidation des biens du débiteur

**Art. L742-14**

Le juge prononce la liquidation judiciaire du patrimoine du débiteur, dont sont exclus les biens insaisissables énumérés à l'article L. 112-2 du code des procédures civiles d'exécution ainsi que les biens dont les frais de vente seraient manifestement disproportionnés au regard de leur valeur vénale et les biens non professionnels indispensables à l'exercice de l'activité professionnelle du débiteur.

Il désigne un liquidateur qui peut être le mandataire.

**Art. L742-15**

Le jugement qui prononce la liquidation emporte de plein droit dessaisissement du débiteur de la disposition de ses biens. Ses droits et actions sur son patrimoine personnel sont exercés pendant toute la durée de la liquidation par le liquidateur.

**Art. L742-16**

Le liquidateur dispose d'un délai de douze mois pour vendre les biens du débiteur à l'amiable ou, à défaut, organiser une vente forcée dans les conditions relatives aux procédures civiles d'exécution.

**Art. L742-17**

En cas de vente forcée, lorsqu'une procédure de saisie immobilière engagée avant le jugement d'ouverture a été suspendue par l'effet de ce dernier, les actes effectués par le créancier saisissant sont réputés accomplis pour le compte du liquidateur qui procède à la vente des immeubles. La saisie immobilière peut reprendre son cours au stade où le jugement d'ouverture l'avait suspendue.

**Art. L742-18**

Le liquidateur procède à la répartition du produit des actifs et désintéresse les créanciers suivant le rang des sûretés assortissant leurs créances.

**Art. L742-19**

Le liquidateur rend compte de sa mission au juge dans des conditions fixées par décret en Conseil d'Etat.

###### Section 4 : Clôture de la procédure

**Art. L742-20**

S'il constate lors de l'audience d'ouverture de la procédure de rétablissement personnel avec liquidation judiciaire que le débiteur se trouve manifestement dans la situation définie au second alinéa de l'article L. 742-21, le juge peut ouvrir et clôturer la procédure de rétablissement personnel avec liquidation judiciaire pour insuffisance d'actif par un même jugement. Le jugement emporte les mêmes effets que ceux mentionnés à l'article L. 742-22.

Les créances dont les titulaires n'auraient pas formé tierce opposition dans un délai fixé par décret sont éteintes.

**Art. L742-21**

Lorsque l'actif réalisé est suffisant pour désintéresser les créanciers, le juge prononce la clôture de la procédure.

Lorsque l'actif réalisé est insuffisant pour désintéresser les créanciers, lorsque le débiteur ne possède rien d'autre que des biens meublants nécessaires à la vie courante et des biens non professionnels indispensables à l'exercice de son activité professionnelle, ou lorsque l'actif n'est constitué que de biens dépourvus de valeur marchande ou dont les frais de vente seraient manifestement disproportionnés au regard de leur valeur vénale, le juge prononce la clôture pour insuffisance d'actif.

**Art. L742-22**

La clôture entraîne l'effacement de toutes les dettes, professionnelles et non professionnelles, du débiteur, arrêtées à la date du jugement d'ouverture, à l'exception de celles dont le montant a été payé en lieu et place du débiteur par la caution ou le coobligé, personnes physiques.

**Art. L742-23**

Si la situation du débiteur l'exige, le juge l'invite à solliciter une mesure d'aide ou d'action sociale qui peut comprendre un programme d'éducation budgétaire, notamment une mesure d'accompagnement social personnalisé, dans les conditions prévues par le livre II du code de l'action sociale et des familles.

###### Section 5 : Plan

**Art. L742-24**

A titre exceptionnel, s'il estime que la liquidation judiciaire peut être évitée, le juge établit, le cas échéant sur proposition du mandataire, un plan comportant les mesures mentionnées aux articles L. 733-1, L. 733-4 et L. 733-7.

**Art. L742-25**

Le jugement qui arrête le plan le rend opposable à tous. La durée du plan est fixée par le juge. Elle ne peut excéder sept ans.

En cas d'inexécution du plan, le juge en prononce la résolution.

Le plan peut cependant excéder cette durée lorsque les mesures qu'il comporte concernent le remboursement de prêts contractés pour l'achat d'un bien immobilier constituant la résidence principale du débiteur dont elles permettent d'éviter la cession ou lorsqu'elles permettent au débiteur de rembourser la totalité de ses dettes tout en évitant la cession du bien immobilier constituant sa résidence principale.

##### Chapitre III : Dispositions communes au rétablissement personnel sans liquidation judiciaire et à la procédure de rétablissement personnel avec liquidation judiciaire

**Art. L743-1**

Les dettes effacées en application des dispositions des articles L. 741-2, L. 741-6, L. 741-7 et L. 742-21 valent régularisation des incidents au sens de l'article L. 131-73 du code monétaire et financier.

**Art. L743-2**

A tout moment de la procédure, le juge peut, s'il estime que la situation du débiteur n'est pas irrémédiablement compromise, renvoyer le dossier à la commission.

#### Titre V : FICHIER NATIONAL RECENSANT LES INFORMATIONS SUR LES INCIDENTS DE PAIEMENT CARACTÉRISÉS

##### Chapitre Ier : Objet du fichier

**Art. L751-1**

Un fichier national recense les informations sur les incidents de paiement caractérisés liés aux crédits accordés aux personnes physiques pour des besoins non professionnels.

Ce fichier est géré par la Banque de France, laquelle est seule habilitée à centraliser ces informations.

Il est soumis à la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. L751-2**

Ce fichier a pour finalité de fournir aux établissements de crédit et aux sociétés de financement mentionnés au titre Ier du livre V du code monétaire et financier, aux établissements de monnaie électronique et aux établissements de paiement mentionnés au titre II du même livre V et aux organismes mentionnés aux 5 et 8 de l'article L. 511-6 du même code un élément d'appréciation de la solvabilité des personnes qui sollicitent un crédit. Toutefois, l'inscription d'une personne physique au sein du fichier n'emporte pas interdiction de délivrer un crédit.

Le fichier peut fournir un élément d'appréciation à l'usage des établissements de crédit, des établissements de monnaie électronique et des établissements de paiement dans leurs décisions d'attribution des moyens de paiement.

Les informations qu'il contient peuvent également être prises en compte par les entreprises mentionnées au premier alinéa pour la gestion des risques liés aux crédits souscrits par leurs clients.

L'organisme de caution mentionné à l'article 26-7 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis peut consulter le fichier mentionné au présent article, pour les copropriétaires participant à l'emprunt mentionné à l'article 26-4 de cette même loi.

**Art. L751-3**

La Banque de France est déliée du secret professionnel pour la diffusion, aux entreprises mentionnées au premier alinéa de l'article L. 751-2, des informations nominatives contenues dans le fichier.

**Art. L751-4**

Les conditions dans lesquelles la Banque de France et les entreprises mentionnées au premier alinéa de l'article L. 751-2 informent les personnes de leur inscription et de leur radiation du fichier ainsi que de leurs droits sont précisées par arrêté, pris après avis de la Commission nationale de l'informatique et des libertés.

**Art. L751-5**

Il est interdit à la Banque de France et aux entreprises mentionnées au premier alinéa de l'article L. 751-2 de remettre à quiconque copie des informations contenues dans le fichier.

Cette interdiction ne s'applique pas aux intéressés, lesquels exercent leur droit d'accès aux informations les concernant contenues dans le fichier conformément à l'article 49 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. L751-6**

Un arrêté du ministre chargé de l'économie, pris après avis de la Commission nationale de l'informatique et des libertés et du comité consultatif du secteur financier, fixe les modalités de collecte, d'enregistrement, de conservation et de consultation des informations.

Cet arrêté détermine également les modalités selon lesquelles les établissements et organismes mentionnés au premier alinéa de l'article L. 751-2 peuvent justifier qu'ils ont consulté le fichier, notamment en application de l'article L. 312-16.

##### Chapitre II : Inscription et radiation

**Art. L752-1**

Les entreprises mentionnées au premier alinéa de l'article L. 751-2 sont tenues de déclarer à la Banque de France, dans des conditions précisées par arrêté, les incidents de paiement caractérisés dans les conditions précisées par l'arrêté mentionné à l'article L. 751-6.

Dès la réception de cette déclaration, la Banque de France inscrit immédiatement les incidents de paiement caractérisés au fichier et, dans le même temps, met cette information à la disposition de l'ensemble des entreprises ayant accès au fichier. Les frais afférents à cette déclaration ne peuvent être facturés aux personnes physiques concernées.

Les informations relatives à ces incidents sont radiées immédiatement à la réception de la déclaration de paiement intégral des sommes dues effectuée par l'entreprise à l'origine de l'inscription au fichier. Elles ne peuvent en tout état de cause être conservées dans le fichier pendant plus de cinq ans à compter de la date d'enregistrement par la Banque de France de l'incident ayant entraîné la déclaration.

**Art. L752-2**

Dès qu'une commission de surendettement des particuliers est saisie par un débiteur, elle en informe la Banque de France aux fins d'inscription au fichier.

La même obligation pèse sur le greffe du tribunal judiciaire lorsque, sur recours de l'intéressé contre une décision de recevabilité rendue par la commission, la situation mentionnée à l'article L. 711-1 est reconnue par ce juge ou lorsque le débiteur a bénéficié de l'effacement des dettes résultant d'un rétablissement personnel en application des dispositions des articles L. 741-2, L. 741-6, L. 741-7 ou L. 742-22.

**Art. L752-3**

Le fichier recense les mesures du plan conventionnel de redressement mentionnées à l'article L. 732-2. Ces mesures sont communiquées à la Banque de France par la commission. L'inscription est conservée pendant toute la durée de l'exécution du plan conventionnel, sans pouvoir excéder sept ans.

Le fichier recense également les mesures prises en vertu des articles L. 733-1, L. 733-4 et L. 733-7 qui sont communiquées à la Banque de France par la commission ou le greffe du tribunal judiciaire. L'inscription est conservée pendant toute la durée d'exécution de ces mesures, sans pouvoir excéder sept ans.

Lorsque les mesures du plan conventionnel mentionnées à l'article L. 732-2 et celles prises en application des articles L. 733-1, L. 733-4 et L. 733-7 sont exécutées sans incident, les informations relatives aux mentions qui ont entraîné leur déclaration sont radiées à l'expiration d'une période de cinq ans à compter de la signature du plan conventionnel, de la date de la décision de la commission qui impose des mesures ou de la date du jugement ordonnant des mesures. Lorsque, pour une même personne, sont prescrits successivement, dans le cadre d'une révision ou d'un renouvellement du plan ou des mesures, un plan conventionnel mentionné à l'article L. 732-2 et des mesures prises en application des articles L. 733-1, L. 733-4 et L. 733-7, l'inscription est maintenue pendant la durée globale d'exécution du plan et des mesures sans pouvoir excéder sept ans.

Pour les personnes ayant bénéficié de la procédure de rétablissement personnel, les informations relatives aux mentions correspondantes sont radiées à l'expiration d'une période de cinq ans à compter de la décision de la commission ou de la clôture de la procédure. La même durée de cinq ans est applicable aux personnes physiques ayant fait l'objet d'une liquidation judiciaire en application de l'article L. 670-6 du code de commerce.

#### Titre VI : SANCTIONS

##### Chapitre Ier : Sanctions civiles

**Art. L761-1**

Est déchue du bénéfice des dispositions du présent livre :

1° Toute personne qui a sciemment fait de fausses déclarations ou remis des documents inexacts ;

2° Toute personne qui a détourné ou dissimulé ou tenté de détourner ou de dissimuler, tout ou partie de ses biens ;

3° Toute personne qui, sans l'accord de ses créanciers, de la commission ou du juge, a aggravé son endettement en souscrivant de nouveaux emprunts ou aura procédé à des actes de disposition de son patrimoine pendant le déroulement de la procédure de traitement de la situation de surendettement ou de rétablissement personnel ou pendant l'exécution du plan ou des mesures prévues à l'article L. 733-1 ou à l'article L. 733-4.

**Art. L761-2**

Tout acte ou tout paiement effectué en violation des articles L. 721-2, L. 722-2, L. 722-3, L. 722-4, L. 722-5, L. 722-12, L. 722-13, L. 722-14, L. 722-16, L. 724-4, L. 732-2, L. 733-1 et L. 733-4 peut être annulé par le juge des contentieux de la protection, à la demande de la commission, présentée pendant le délai d'un an à compter de l'acte ou du paiement de la créance.

L'établissement de crédit qui tient le compte du déposant, conformément à ses devoirs de non-immixtion et de diligence, ne peut, en raison de cette seule qualité de teneur de compte, voir sa responsabilité engagée du fait des paiements effectués par le débiteur non dessaisi, en violation de l'interdiction mentionnée à l'article L. 722-5.

##### Chapitre II : Sanctions pénales

**Art. L762-1**

Le fait, pour la Banque de France et les entreprises mentionnées au premier alinéa de l'article L. 751-2, de remettre à quiconque copie des informations contenues dans le fichier mentionné à l'article L. 751-1 est puni des peines prévues aux articles 226-21 et 226-22 du code pénal.

**Art. L762-2**

La collecte des informations contenues dans le fichier mentionné à l'article L. 751-1 par des personnes autres que la Banque de France et les entreprises mentionnées au premier alinéa de l'article L. 751-2 est punie des peines prévues à l'article 226-18 du code pénal.

#### Titre VII : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre unique : Traitement des situations de surendettement 


###### Section 1 : Dispositions relatives aux îles Wallis et Futuna 

**Art. L771-1**

Une commission de surendettement des particuliers siège dans les îles Wallis et Futuna.

**Art. L771-2**

Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues à l'article L. 771-3, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ARTICLES APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">L. 711-1 et L. 711-2</td><td align="justify">Résultant de la loi n° 2022-172 du 14 février 2022 en faveur de l'activité professionnelle indépendante</td></tr><tr><td align="justify">L. 711-3 et L. 711-6</td><td align="justify"><p>Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 relative à la partie législative du code de la consommation </p></td></tr><tr><td align="justify">L. 711-4</td><td align="justify">Résultant de la loi n° 2017-203 du 21 février 2017</td></tr><tr><td align="justify">L. 711-7 et L. 711-8</td><td align="justify"><p>Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 relative à la partie législative du code de la consommation </p></td></tr><tr><td align="justify">L. 711-9</td><td align="justify"><p>Résultant de la loi n° 2022-172 du 14 février 2022 en faveur de l'activité professionnelle indépendante </p></td></tr><tr><td align="justify">L. 712-1</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 712-2</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 et, à compter du 1er janvier 2018, de la loi n° 2016-1547 du 18 novembre 2016</td></tr><tr><td align="justify">L. 712-3 et L. 712-5 à L. 712-9</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 713-1</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 721-1, L. 721-2, L. 721-4 et L. 721-6</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 721-3 et L. 721-5</td><td align="justify">Résultant de la loi n° 2017-203 du 21 février 2017</td></tr><tr><td align="justify">L. 722-1 à L. 722-3</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 722-5</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 et, à compter du 1er janvier 2018, de la loi n° 2017-86 du 27 janvier 2017</td></tr><tr><td align="justify">L. 722-6 ET L. 722-7</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 722-9</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 et, à compter du 1er janvier 2018, de la loi n° 2016-1547 du 18 novembre 2016</td></tr><tr><td align="justify">L. 722-11 à L. 722-13</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 722-14</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 et, à compter du 1er janvier 2018, de la loi n° 2016-1547 du 18 novembre 2016</td></tr><tr><td align="justify">L. 722-15</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 723-1 à L. 723-4</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 724-1 à L. 724-4</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 et, à compter du 1er janvier 2018, de la loi n° 2016-1547 du 18 novembre 2016</td></tr><tr><td align="justify">L. 731-1</td><td align="justify">résultant de la loi n° 2016-1691 du 9 décembre 2016 et, à compter du 1er janvier 2018, de la loi n° 2016-1547 du 18 novembre 2016</td></tr><tr><td align="justify">L. 731-2</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 731-3</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 et, à compter du 1er janvier 2018, de la loi n° 2016-1547 du 18 novembre 2016</td></tr><tr><td align="justify">L. 732-1</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 et, à compter du 1er janvier 2018, de la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 732-2</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 732-3</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 et, à compter du 1er janvier 2018, de la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 732-4</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016. Article abrogé à compter du 1er janvier 2018 par la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 733-1</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 et, à compter du 1er janvier 2018, de la loi n° 2016-1691 du 9 décembre 2016</td></tr><tr><td align="justify">L. 733-2</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 et, à compter du 1er janvier 2018, de la loi n° 2016-1547 du 18 novembre 2016</td></tr><tr><td align="justify">L. 733-3</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 733-4</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 et, à compter du 1er janvier 2018, de la loi n° 2016-1547 du 18 novembre 2016</td></tr><tr><td align="justify">L. 733-5</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 733-6</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 et, à compter du 1er janvier 2018, de la loi n° 2016-1547 du 18 novembre 2016</td></tr><tr><td align="justify">L. 733-7</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 et, à compter du 1er janvier 2018, de la loi n° 2016-1547 du 18 novembre 2016</td></tr><tr><td align="justify">L. 733-8 à L. 733-17</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 et, à compter du 1er janvier 2018, de la loi n° 2016-1547 du 18 novembre 2016</td></tr><tr><td align="justify">L. 733-18</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 741-1</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 et, à compter du 1er janvier 2018, de la loi n° 2016-1547 du 18 novembre 2016</td></tr><tr><td align="justify">L. 741-2</td><td align="justify"><p>Résultant de la loi n° 2020-734 du 17 juin 2020 </p></td></tr><tr><td align="justify">L. 741-3 à L. 741-9</td><td align="justify"><p>Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 et, à compter du 1er janvier 2018, de la loi n° 2016-1547 du 18 novembre 2016 </p></td></tr><tr><td align="justify">L. 741-10</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 742-1 et L. 742-2</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 et, à compter du 1er janvier 2018, de la loi n° 2016-1547 du 18 novembre 2016</td></tr><tr><td align="justify">L. 742-3 à L. 742-16 et L. 742-18 à L. 742-21</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 742-22</td><td align="justify"><p>Résultant de la loi n° 2020-734 du 17 juin 2020 </p></td></tr><tr><td align="justify">L. 742-23</td><td align="justify"><p>Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 </p></td></tr><tr><td align="justify">L. 742-24</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 et, à compter du 1er janvier 2018, de la loi n° 2016-1547 du 18 novembre 2016</td></tr><tr><td align="justify">L. 742-25</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 743-1</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 et, à compter du 1er janvier 2018, de la loi n° 2016-1547 du 18 novembre 2016</td></tr><tr><td align="justify">L. 743-2</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 751-1 à L. 751-4</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 751-5</td><td align="justify">Résultant de l'ordonnance n° 2018-1125 du 12 décembre 2018 prise en application de l'article 32 de la loi n° 2018-493 du 20 juin 2018 relative à la protection des données personnelles et portant modification de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés et diverses dispositions concernant la protection des données à caractère personnel.</td></tr><tr><td align="justify">L. 751-6</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016.</td></tr><tr><td align="justify">L. 752-1</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 752-2</td><td align="justify">Résultant de la loi n° 2017-203 du 21 février 2017</td></tr><tr><td align="justify">L. 752-3</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 et, à compter du 1er janvier 2018, de la loi n° 2016-1547 du 18 novembre 2016</td></tr><tr><td align="justify">L. 761-1 et L. 761-2</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016 et, à compter du 1er janvier 2018, de la loi n° 2016-1547 du 18 novembre 2016</td></tr><tr><td align="justify">L. 762-1 et L. 762-2</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr></tbody></table></div></div>

**Art. L771-3**

Pour l'application de l'article L. 771-2 :

1° Ne sont pas applicables :

a) Le dernier alinéa de l'article L. 711-3 ;

b) Le 3° et le dernier alinéa de l'article L. 711-4 ;

c) Le deuxième alinéa de l'article L. 732-3 ;

d) Le dernier alinéa de l'article L. 742-25 ;

2° A l'article L. 742-24, la référence à l'article L. 733-7 n'est applicable qu'à compter du 1er janvier 2018 ;

3° Les mots : “ juge des contentieux de la protection ” sont remplacés dans toutes les occurrences par les mots : “ juge du tribunal de première instance ” ;

4° Les références aux organismes de sécurité sociale ne sont pas applicables ;

5° Les références au code de l'action sociale et des familles, au code du travail sont remplacées par les références aux dispositions applicables localement ayant le même objet.

###### Section 2 : Dispositions applicables en Polynésie française et en Nouvelle-Calédonie 


**Art. L771-4**

En Polynésie française et en Nouvelle-Calédonie, les établissements de crédit mentionnés au titre Ier du livre V du code monétaire et financier, les établissements de crédit et les sociétés de financement, les établissements de paiement, les établissement de monnaie électronique et les organismes mentionnés au 5 de l'article L. 511-6 du même code déclarent à la Banque de France les incidents de paiement liés aux crédits accordés aux personnes physiques pour des besoins non professionnels. Ces déclarations sont portées, dès leur réception, sur le fichier national des incidents de remboursement des crédits aux particuliers prévu à l'article L. 751-1. Elles sont mises à la disposition de l'ensemble des entreprises ayant accès au fichier.

Les frais afférents à ces déclarations ne peuvent être facturés aux personnes physiques concernées. La Banque de France est seule habilitée à centraliser ces incidents de paiement. Les informations relatives à ces incidents sont radiées immédiatement dès réception de la déclaration de paiement intégral des sommes dues effectuée par l'entreprise à l'origine de l'inscription au fichier. Elles ne peuvent en tout état de cause être conservées dans le fichier pendant plus de cinq ans à compter de la date d'enregistrement par la Banque de France de l'incident ayant entraîné la déclaration.

**Art. L771-5**

Sont applicables en Nouvelle-Calédonie et en Polynésie française, sous réserve des adaptations prévues à l'article L. 771-6, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ARTICLES APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">L. 751-2 à L. 751-4</td><td align="justify">Résultant de l'ordonnance n° 2016-301 du 14 mars 2016</td></tr><tr><td align="justify">L. 751-5</td><td align="justify">Résultant de l'ordonnance n° 2018-1125 du 12 décembre 2018 prise en application de l'article 32 de la loi n° 2018-493 du 20 juin 2018 relative à la protection des données personnelles et portant modification de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés et diverses dispositions concernant la protection des données à caractère personnel</td></tr></tbody></table></div></div>

**Art. L771-6**

Pour l'application de l'article L. 751-2 en Polynésie française et en Nouvelle-Calédonie, ne sont pas applicables :

1° La référence au paragraphe 8 de l'article L. 511-6 du code monétaire et financier ;

2° Le dernier alinéa.

**Art. L771-7**

Dès que la commission de surendettement des particuliers instituée par la Polynésie française ou par la Nouvelle-Calédonie est saisie par un débiteur, elle en informe l'Institut d'émission d'outre-mer mentionné à l'article L. 721-25 du code monétaire et financier. Ce dernier en informe la Banque de France aux fins d'inscription au fichier mentionné à l'article L. 751-1 du présent code.

Lorsque, sur recours de l'intéressé contre la décision d'une de ces commissions, une situation de surendettement est reconnue par le tribunal de première instance ou lorsque le débiteur a bénéficié de l'effacement des dettes résultant de la procédure de rétablissement personnel instituée par les dispositions applicables localement, le greffe du tribunal notifie cette décision à l'Institut d'émission d'outre-mer, qui en informe la Banque de France.

Le fichier recense les mesures du plan conventionnel de redressement instituées par la réglementation de Polynésie française ou de Nouvelle-Calédonie pour le traitement des situations de surendettement des particuliers. Ces mesures sont communiquées à la Banque de France par l'Institut d'émission d'outre-mer. L'inscription est conservée pendant toute la durée de l'exécution du plan conventionnel, sans pouvoir excéder cinq ans.

Le fichier recense également, le cas échéant, les mesures imposées ou recommandées par ces commissions en cas d'échec de sa mission de conciliation. Ces mesures sont communiquées à la Banque de France par l'Institut d'émission d'outre-mer ou par le greffe du tribunal de première instance lorsqu'elles sont soumises à l'homologation de ce tribunal. L'inscription est conservée pendant toute la durée d'exécution de ces mesures, sans pouvoir excéder cinq ans.

Lorsque les mesures du plan conventionnel ou celles imposées ou recommandées par une de ces commissions instituées en Polynésie française ou en Nouvelle-Calédonie sont exécutées sans incident, les informations relatives aux mentions qui ont entraîné leur déclaration sont radiées à l'expiration d'une période de cinq ans à compter de la signature du plan conventionnel ou de la date de la décision de la commission qui impose des mesures ou lorsque les mesures recommandées par la commission ont acquis force exécutoire.

Lorsque, pour une même personne, sont prescrits successivement un plan conventionnel et des mesures imposées ou recommandées par ces commissions, l'inscription est maintenue pendant la durée globale d'exécution du plan et des mesures sans pouvoir excéder cinq ans.

Pour les personnes ayant bénéficié de la procédure de rétablissement personnel prévues par la législation en vigueur localement, les informations relatives aux mentions correspondantes sont radiées à l'expiration d'une période de cinq ans à compter de la date d'homologation ou de clôture de la procédure, telle que prévue par la loi de pays en vigueur en Polynésie française ou par les dispositions spécifiques applicables en Nouvelle-Calédonie et réglementant le surendettement des particuliers.

###### Section 3 : Dispositions relatives à Saint-Barthélemy et à Saint-Martin 


**Art. L771-8**

Les débiteurs domiciliés à Saint-Barthélemy et à Saint-Martin relèvent de la commission de surendettement de Guadeloupe.

**Art. L771-9**

L'article L. 733-4 ainsi que la dernière phrase du 2° de l'article L. 733-7 ne sont pas applicables à Saint-Barthélemy et à Saint-Martin.

###### Section 4 : Dispositions relatives à Saint-Pierre-et-Miquelon 

**Art. L771-10**

Une commission de surendettement des particuliers siège à Saint-Pierre-et-Miquelon.

**Art. L771-11**

L'article L. 733-4 ainsi que la dernière phrase du 2° de l'article L. 733-7 ne sont pas applicables à Saint-Pierre-et-Miquelon.

###### Section 5 : Dispositions communes 

**Art. L771-12**

Dans les collectivités relevant de l'article 73 de la Constitution, à Saint-Barthélemy, à Saint-Martin, et à Saint-Pierre-et-Miquelon, l'Institut d'émission des départements d'outre-mer exerce, en liaison avec la Banque de France, les attributions dévolues à celle-ci par le présent livre.

### Livre VIII : ASSOCIATIONS AGRÉÉES DE DÉFENSE DES CONSOMMATEURS ET INSTITUTIONS DE LA CONSOMMATION

#### Titre Ier : ASSOCIATIONS AGRÉÉES DE DÉFENSE DES CONSOMMATEURS

##### Chapitre Ier : Agrément des associations

**Art. L811-1**

Les associations de défense des consommateurs peuvent être agréées après avis du ministère public.

Les conditions dans lesquelles ces associations peuvent être agréées compte tenu de leur représentativité sur le plan national ou local ainsi que les conditions de retrait de cet agrément sont fixées par décret.

**Art. L811-2**

L'agrément ne peut être accordé qu'aux associations indépendantes de toutes formes d'activités professionnelles.

Toutefois, les associations émanant de sociétés coopératives de consommation, régies par la loi du 7 mai 1917 modifiée ayant pour objet l'organisation du crédit aux sociétés coopératives de consommation, peuvent être agréées si elles satisfont par ailleurs aux conditions qui sont fixées en application de L. 811-1.

##### Chapitre II : Reconnaissance spécifique des associations

#### Titre II : INSTITUTIONS DE LA CONSOMMATION

##### Chapitre Ier : Conseil national de la consommation

##### Chapitre II : Institut national de la consommation

###### Section 1 : Organisation et missions

**Art. L822-1**

L'Institut national de la consommation, établissement public national à caractère industriel et commercial, doté de la personnalité morale et de l'autonomie financière, est un centre de recherche, d'information et d'étude sur les problèmes de la consommation.

**Art. L822-2**

L'Institut national de la consommation a pour objet de :

1° Fournir un appui technique aux associations de défense des consommateurs ;

2° Regrouper, produire, analyser et diffuser des informations, études, enquêtes et essais ;

3° Mettre en œuvre des actions et des campagnes d'information, de communication, de prévention, de formation et d'éducation sur les questions de consommation à destination du grand public, ainsi que des publics professionnels ou associatifs concernés ;

4° Apporter un appui technique aux commissions placées auprès de lui et collaborer à l'instruction de leurs avis et recommandations.

**Art. L822-3**

Un décret en Conseil d'Etat précise les modalités d'organisation et de fonctionnement de l'Institut national de la consommation.

###### Section 2 : Les commissions placées auprès de l'Institut national de la consommation

**Art. L822-4**

La commission des clauses abusives, placée auprès du ministre chargé de la consommation, connaît des modèles de conventions habituellement proposés par les professionnels à leurs contractants consommateurs ou non professionnels. Elle est chargée de rechercher si ces documents contiennent des clauses qui pourraient présenter un caractère abusif.

**Art. L822-5**

La commission des clauses abusives peut être saisie soit par le ministre chargé de la consommation, soit par les associations agréées de défense des consommateurs, soit par les professionnels intéressés.

Elle peut également se saisir d'office.

**Art. L822-6**

La commission recommande la suppression ou la modification des clauses qui présentent un caractère abusif.

**Art. L822-9**

La commission mentionnée à l'article L. 822-4 assure la diffusion des informations, avis et recommandations qu'elle estime nécessaire de porter à la connaissance du public.

Les informations, avis et recommandations qu'elle diffuse ne peuvent contenir aucune indication de nature à permettre l'identification de situations individuelles.

**Art. L822-10**

La commission mentionnée à l'article L. 822-4 peut se faire communiquer tous les renseignements ou consulter sur place tous les documents qu'elle estime utiles à l'accomplissement de ses missions, sans que puissent lui être opposés les articles 226-13 et 226-14 du code pénal ni l'article L. 1227-1 du code du travail.

Le président de la commission peut, par décision motivée, procéder ou faire procéder par les membres de la commission ou les agents de l'Institut national de la consommation désignés par le directeur général de celui-ci à la convocation ou à l'audition de toute personne susceptible de leur fournir des informations concernant des affaires dont cette commission est saisie. Toute personne convoquée a le droit de se faire assister du conseil de son choix.

Avant de rendre des avis, la commission entend les personnes concernées, sauf cas d'urgence. En tout état de cause, elle entend les professionnels concernés. Elle procède aux consultations nécessaires.

Lorsque, pour l'exercice de ses missions, la commission doit prendre connaissance d'informations relevant du secret de fabrication ou d'affaires, elle désigne en son sein un rapporteur. Celui-ci se fait communiquer tous les documents utiles et porte à la connaissance de la commission les informations obtenues.

**Art. L822-11**

Les membres et le personnel de la commission mentionnée à l'article L. 822-4 sont astreints au secret professionnel pour les faits, actes et renseignements dont ils ont pu avoir connaissance en raison de leurs fonctions, dans les conditions et sous les peines prévues à l'article 226-13 du code pénal ou à l'article L. 621-1 du code de la propriété intellectuelle en cas de divulgation d'informations relevant du secret de fabrication ou du secret d'affaires.

##### Chapitre III : Laboratoire national de métrologie et d'essais

**Art. L823-1**

Le laboratoire de métrologie et d'essais est un établissement public national à caractère industriel et commercial.

Le laboratoire est chargé de réaliser tous travaux d'étude, de recherche, de consultation, d'expertise, d'essai, de contrôle et toutes prestations d'assistance technique utiles à la protection et à l'information des consommateurs ou à l'amélioration de la qualité des produits.

Ces travaux et études peuvent se rapporter à la métrologie, aux techniques de fabrication et à la qualification des produits industriels, des produits agricoles non alimentaires transformés et des biens d'équipement, ainsi qu'à la mesure des pollutions et des nuisances.

Cet établissement peut également être chargé :

1° D'étudier, pour le compte et à la demande des ministres intéressés, des méthodes d'essais nécessaires à l'élaboration de règlements et de normes, notamment en matière d'hygiène, de sécurité, de protection de la nature et de l'environnement, d'économie d'énergie et de matières premières, et, plus généralement, d'aptitude à l'emploi des produits ;

2° De délivrer des certificats de qualification ;

3° D'assurer, sous l'autorité et à la demande des ministres intéressés, des relations avec les organismes étrangers ou internationaux ayant charge des questions mentionnées au présent article.

**Art. L823-2**

L'établissement est administré par un conseil comprenant des représentants de l'administration, des activités industrielles, des associations de défense des consommateurs, du personnel de l'établissement ainsi que des personnalités qualifiées.

Un décret en Conseil d'Etat précise les modalités d'organisation et de fonctionnement de l'établissement.

##### Chapitre IV : Conseil national de l'alimentation

##### Chapitre V : Groupe interministériel de la consommation

## Partie réglementaire nouvelle

### Livre Ier : INFORMATION DES CONSOMMATEURS ET PRATIQUES COMMERCIALES

#### Titre Ier : INFORMATION DES CONSOMMATEURS

##### Chapitre Ier : Obligation générale d'information précontractuelle

**Art. R111-1**

Pour l'application des 1° et 3° à 6° de l'article L. 111-1, le professionnel communique au consommateur les informations suivantes :

1° Son nom ou sa dénomination sociale, l'adresse géographique de son établissement et, si elle est différente, celle du siège social, son numéro de téléphone et son adresse électronique ;

2° Les modalités de paiement, de livraison et d'exécution du contrat ainsi que celles prévues par le professionnel pour le traitement des réclamations ;

3° L'existence et les modalités de mise en œuvre de la garantie légale de conformité mentionnée aux articles L. 217-3 et suivants et aux articles L. 224-25-12 et suivants du code de la consommation, de la garantie légale des vices cachés mentionnée aux articles 1641 à 1649 du code civil ou de toute autre garantie légale applicable ;

4° L'existence et les modalités de mise en œuvre de la garantie commerciale mentionnée aux articles L. 217-21 et suivants et du service après-vente mentionné aux articles L. 217-25 et suivants ;

5° S'il y a lieu, la durée du contrat ou, s'il s'agit d'un contrat à durée indéterminée ou à tacite reconduction, les conditions de sa résiliation ;

6° S'il y a lieu, les fonctionnalités du contenu numérique, y compris les mesures de protection technique applicables, ainsi que toute compatibilité et interopérabilité pertinentes avec certains biens, contenus numériques ou services numériques ainsi qu'avec certains matériels ou logiciels, dont le professionnel a ou devrait raisonnablement avoir connaissance ;

7° Les coordonnées du ou des médiateurs de la consommation dont il relève conformément à l'article L. 616-1.

Pour l'application des 3° et 4°, le professionnel utilise, respectivement, les termes de “ garantie légale ” et les termes de “ garantie commerciale ” lorsqu'il propose cette dernière en sus des garanties légales.

**Art. R111-2**

Pour l'application des dispositions de l'article L. 111-2, outre les informations prévues à l'article R. 111-1, le professionnel communique au consommateur ou met à sa disposition les informations suivantes :

1° Le statut et la forme juridique de l'entreprise ;

2° Les coordonnées permettant d'entrer en contact rapidement et de communiquer directement avec lui ;

3° Le cas échéant, le numéro d'inscription au registre du commerce et des sociétés ou au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat ;

4° Si son activité est soumise à un régime d'autorisation, le nom et l'adresse de l'autorité ayant délivré l'autorisation ;

5° S'il est assujetti à la taxe sur la valeur ajoutée et identifié par un numéro individuel en application de l'article 286 ter du code général des impôts, son numéro individuel d'identification ;

6° S'il est membre d'une profession réglementée, son titre professionnel, l'Etat membre de l'Union européenne dans lequel il a été octroyé ainsi que, le cas échéant, le nom de l'ordre ou de l'organisme professionnel auprès duquel il est inscrit ;

7° Les conditions générales, s'il en utilise ;

8° Le cas échéant, les clauses contractuelles relatives à la législation applicable et la juridiction compétente ;

9° L'éventuelle garantie financière ou assurance de responsabilité professionnelle souscrite par lui, les coordonnées de l'assureur ou du garant ainsi que la couverture géographique du contrat ou de l'engagement.

**Art. R111-3**

Tout professionnel prestataire de services communique au consommateur qui en fait la demande les informations complémentaires suivantes :

1° Lorsque le prix n'est pas déterminé au préalable par le prestataire pour un type de service donné, le prix du service ou, lorsqu'un prix exact ne peut pas être indiqué, la méthode de calcul permettant au destinataire de vérifier ce dernier, ou un devis suffisamment détaillé ;

2° En ce qui concerne les professions réglementées, une référence aux règles professionnelles applicables dans l'Etat membre de l'Union européenne sur le territoire duquel ce professionnel est établi et aux moyens d'y avoir accès ;

3° Des informations sur ses activités pluridisciplinaires et ses partenariats qui sont directement liés au service concerné et sur les mesures prises pour éviter les conflits d'intérêts. Ces informations figurent dans tout document d'information dans lequel le prestataire présente de manière détaillée ses services ;

4° Les éventuels codes de conduite auxquels il est soumis, l'adresse électronique à laquelle ces codes peuvent être consultés ainsi que les versions linguistiques disponibles.

**Art. D111-4**

En application des dispositions du premier alinéa de l'article L. 111-4, l'information délivrée par le fabricant ou l'importateur de biens meubles au vendeur professionnel, portant sur la période pendant laquelle ou la date jusqu'à laquelle les pièces détachées indispensables à l'utilisation d'un bien sont disponibles, figure sur tout document commercial ou sur tout support durable accompagnant la vente de biens meubles.

Cette information est portée à la connaissance du consommateur par le vendeur, de manière lisible, avant la conclusion de la vente, sur tout support adapté. Elle figure, également, sur le bon de commande s'il existe, ou sur tout autre support durable constatant ou accompagnant la vente.

**Art. R111-4-1**

Pour l'application de l'article L. 111-4, on entend par :

“ Ordinateur portable ” : un ordinateur spécialement conçu pour être portable et pour pouvoir fonctionner pendant une longue durée avec ou sans connexion directe à une source de courant alternatif. Les ordinateurs portables utilisent un écran intégré d'une diagonale visible d'au moins 22,86 cm (9 pouces) et peuvent fonctionner sur une batterie intégrée ou une autre source d'alimentation portable ;

“ Ordinateur tablette ” : un ordinateur portable comprenant un écran tactile et un clavier physique ;

“ Ordinateur ardoise ” : un ordinateur portable comprenant un écran tactile intégré mais dépourvu de clavier physique inamovible ;

“ Ordinateur dit client léger mobile ” : un ordinateur portable qui s'appuie sur une connexion à des ressources informatiques distantes (serveur informatique, station de travail distante) pour bénéficier de fonctionnalités de base et ne possède pas de support de stockage à disque intégré ;

“ Téléphone mobile multifonction ” : un appareil électronique utilisé pour la communication à longue portée sur un réseau cellulaire de stations de base et comportant des fonctionnalités similaires à celles d'un ordinateur portable sans fil principalement destiné au mode batterie et possédant une interface tactile.

**Art. R111-4-2**

Les fabricants et les importateurs d'ordinateurs portables à l'exception des ordinateurs tablettes, ordinateurs ardoises et ordinateurs dits clients légers mobiles, assurent :

1° Dès la date de la mise sur le marché national de la première unité d'un modèle, la disponibilité des pièces détachées suivantes de ce modèle :

a) Composants mémoire de masse (HDD - SSD) ;

b) Dispositifs d'affichage ;

c) Batteries ;

d) Connecteurs d'alimentation ;

e) Chargeurs ;

2° Au plus tard deux ans après la date de la mise sur le marché national de la première unité d'un modèle, la disponibilité des pièces détachées suivantes de ce modèle :

a) Cartes mères ;

b) Mémoires vives ;

c) Ventilateurs ;

d) Radiateurs ;

e) Claviers ;

f) Ports, connecteurs.

Ils assurent également la disponibilité des pièces détachées mentionnées aux 1° et 2° pendant une durée minimale de cinq ans à compter de la date de mise sur le marché national de la dernière unité du modèle concerné.

**Art. R111-4-3**

Les fabricants et les importateurs de téléphones mobiles multifonctions assurent :

1° Dès la date de la mise sur le marché national de la première unité d'un modèle, la disponibilité des pièces détachées suivantes de ce modèle :

a) Dispositifs d'affichage ;

b) Batteries ;

c) Caméras frontales ;

d) Caméras dorsales ;

e) Chargeurs ;

2° Au plus tard deux ans après la date de la mise sur le marché national de la première unité d'un modèle, la disponibilité des pièces détachées suivantes de ce modèle :

a) Connecteurs de charge ;

b) Connecteurs ;

c) Cartes mères ;

d) Boutons ;

e) Microphones ;

f) Haut-parleurs.

Ils assurent également la disponibilité des pièces détachées mentionnées aux 1° et 2° pendant une durée minimale de cinq ans à compter de la date de mise sur le marché national de la dernière unité du modèle concerné.

**Art. R111-4-4**

I. — Pour l'application de l'article L. 111-4-1, les outils de bricolage et de jardinage motorisés suivants sont soumis aux dispositions du présent article :

1° Tondeuses à gazon autoportées ou à conducteur marchant ou robot ;

2° Tronçonneuses (scies à chaîne) ;

3° Taille-haies ;

4° Débroussailleuses ;

5° Motoculteurs et motobineuses ;

6° Broyeurs de végétaux ;

7° Nettoyeurs haute pression.

II. — Les fabricants et les importateurs d'outils de bricolage et de jardinage motorisés mentionnés au I, à l'exception des nettoyeurs haute pression à moteur électrique ou thermique, assurent :

1° Dès la date de la mise sur le marché national de la première unité d'un modèle, la disponibilité des pièces détachées suivantes :

a) Outils de coupe tels que lames, chaînes, rotors, couteaux ou rouleaux ;

b) Interrupteurs marche-arrêt ;

c) Commutateurs marche-arrêt ;

d) Roues ;

2° Au plus tard deux ans après la date de la mise sur le marché national de la première unité d'un modèle, la disponibilité des pièces détachées suivantes :

a) Moteurs électriques ou thermiques ;

b) Dispositifs de réglage de la vitesse ;

c) Batteries ;

d) Chargeurs ;

e) Capteurs ;

f) Ecrans de contrôle ;

g) Carburateurs ;

h) Systèmes de démarrage ;

i) Systèmes de traction et éléments de transmission.

Ils assurent également la disponibilité des pièces détachées mentionnées aux 1° et 2° pendant une durée minimale de dix ans à compter de la date de mise sur le marché national de la dernière unité du modèle concerné.

III. — Les fabricants et importateurs de nettoyeurs haute pression assurent :

1° Dès la date de la mise sur le marché national de la première unité d'un modèle, la disponibilité des pièces détachées suivantes :

a) Pistolets, lances ou buses ;

b) Condensateurs ;

c) Interrupteurs marche-arrêt ;

d) Commutateurs marche-arrêt ;

e) Flexibles haute-pression ;

2° Au plus tard deux ans après la date de la mise sur le marché national de la première unité d'un modèle, la disponibilité des pièces détachées suivantes :

a) Charbons ;

b) Batteries ;

c) Chargeurs ;

d) Pistons distributeurs ;

e) Filtres ou tamis ;

f) Kits de réparation des clapets anti-retours ;

g) Kits de réparation de l'étanchéité des pistons ;

h) Kits de réparation du système de régulation de la pression de la pompe ;

i) Cadres de poignée.

Ils assurent également la disponibilité des pièces détachées mentionnées aux 1° et 2° pendant une durée minimale de dix ans à compter de la date de mise sur le marché national de la dernière unité du modèle concerné.

**Art. R111-4-5**

I. — Pour l'application de l'article L. 111-4-1, les articles de sport et de loisirs suivants sont soumis aux dispositions du présent article :

1° Les bicyclettes, telles que définies à l'article 1er du décret n° 2016-364 du 29 mars 2016 fixant les exigences de sécurité concernant les bicyclettes ;

2° Les bicyclettes à assistance électrique, telles que définies au 6.11 de l'article R. 311-1 du code de la route ;

3° Les trottinettes non motorisées ;

4° Les tentes de loisir ;

5° Les tables de tennis de table ;

6° Les tapis de course ;

7° Les vélos elliptiques ;

8° Les vélos d'appartement ;

9° Les rameurs.

II. — Les fabricants et les importateurs de bicyclettes mentionnées au I assurent :

1° Dès la date de la mise sur le marché national de la première unité d'un modèle, la disponibilité des pièces détachées suivantes :

a) Roues ;

b) Pédales ;

c) Axes de pédalier ;

d) Systèmes de freinage ;

e) Dérailleurs et câbles de dérailleurs ;

f) Chaînes ou courroies de transmission ;

g) Selles ;

h) Garde-boue et porte-bagages ;

i) Poignées ;

2° Au plus tard deux ans après la date de la mise sur le marché national de la première unité d'un modèle, la disponibilité des pièces détachées suivantes :

a) Fourches ;

b) Pédaliers ;

c) Cassettes de pignons ou systèmes de changements de vitesses intégrés au moyeu ;

d) Guidons ;

e) Potences ;

f) Amortisseurs de cadre.

Ils assurent également la disponibilité des pièces détachées mentionnées aux 1° et 2° pendant une durée minimale de sept ans à compter de la date de mise sur le marché national de la dernière unité du modèle concerné.

III. — Les fabricants et les importateurs de bicyclettes à assistance électrique mentionnées au I assurent :

1° Dès la date de la mise sur le marché national de la première unité d'un modèle, la disponibilité des pièces détachées suivantes :

a) Roues ;

b) Pédales ;

c) Axes de pédalier ;

d) Systèmes de freinage ;

e) Dérailleurs et câbles de dérailleurs ;

f) Chaînes ou courroies de transmission ;

g) Selles ;

h) Garde-boue et porte-bagages ;

i) Poignées ;

2° Au plus tard deux ans après la date de la mise sur le marché national de la première unité d'un modèle, la disponibilité des pièces détachées suivantes :

a) Moteurs ;

b) Ecrans de contrôle ;

c) Batteries ;

d) Chargeurs ;

e) Faisceaux électriques ;

f) Capteurs et régulateurs de puissance et de vitesse ;

g) Commandes ;

h) Fourches ;

i) Pédaliers ;

j) Cassettes de pignons ou systèmes de changement de vitesses intégrés au moyeu ;

k) Guidons ;

l) Potences ;

m) Amortisseurs de cadre.

Ils assurent également la disponibilité des pièces détachées mentionnées aux 1° et 2° pendant une durée minimale de cinq ans à compter de la date de mise sur le marché national de la dernière unité du modèle concerné.

IV. — Les fabricants et les importateurs de trottinettes non motorisées assurent :

1° Dès la date de la mise sur le marché national de la première unité d'un modèle, la disponibilité des pièces détachées suivantes :

a) Roues ;

b) Systèmes de freinage ;

c) Systèmes de pliage ;

d) Garde-boue ;

e) Poignées ;

2° Au plus tard deux ans après la date de la mise sur le marché national de la première unité d'un modèle, la disponibilité des pièces détachées suivantes :

a) Fourches ;

b) Axes ;

c) Guidons et tubes de guidon.

Ils assurent également la disponibilité des pièces détachées mentionnées aux 1° et 2° pendant une durée minimale de cinq ans à compter de la date de mise sur le marché national de la dernière unité du modèle concerné.

V. — Les fabricants et les importateurs de tentes de loisir assurent, au plus tard deux ans après la date de la mise sur le marché national de la première unité d'un modèle, la disponibilité des pièces détachées suivantes :

a) Mâts ;

b) Joncs d'arceaux.

Ils assurent également la disponibilité de ces pièces détachées pendant une durée minimale de cinq ans à compter de la date de mise sur le marché national de la dernière unité du modèle concerné.

VI. — Les fabricants et les importateurs de tables de tennis de table assurent :

1° Dès la date de la mise sur le marché national de la première unité d'un modèle, la disponibilité des pièces détachées suivantes :

a) Roues ;

b) Systèmes de freinage ;

2° Au plus tard deux ans après la date de la mise sur le marché national de la première unité d'un modèle, la disponibilité des pièces détachées suivantes :

a) Plateaux ;

b) Systèmes de sécurité ;

c) Pieds ;

d) Poteaux du filet.

Ils assurent également la disponibilité des pièces détachées mentionnées aux 1° et 2° pendant une durée minimale de cinq ans à compter de la date de mise sur le marché national de la dernière unité du modèle concerné.

VII. — Les fabricants et les importateurs de tapis de course assurent :

1° Dès la date de la mise sur le marché national de la première unité d'un modèle, la disponibilité des pièces détachées suivantes :

a) Bandes de course ;

b) Planches de course ;

c) Marchepieds ;

2° Au plus tard deux ans après la date de la mise sur le marché national de la première unité d'un modèle, la disponibilité des pièces détachées suivantes :

a) Cartes de contrôle ;

b) Moteurs ;

c) Batteries ;

d) Interrupteurs ;

e) Consoles ;

f) Vérins de pliage ;

g) Capteurs de vitesse ;

h) Capots inférieurs ;

i) Cordons d'alimentation ;

j) Rouleaux avant et arrière ;

k) Carters ;

l) Dispositifs d'arrêt d'urgence.

Ils assurent également la disponibilité des pièces détachées mentionnées aux 1° et 2° pendant une durée minimale de cinq ans à compter de la date de mise sur le marché national de la dernière unité du modèle concerné.

VIII. — Les fabricants et les importateurs de vélos elliptiques assurent :

1° Dès la date de la mise sur le marché national de la première unité d'un modèle, la disponibilité des pièces détachées suivantes :

a) Pédales ;

b) Axes de pédalier ;

c) Bras de pédales ;

d) Bras mobiles ;

e) Roulettes de bras ;

2° Au plus tard deux ans après la date de la mise sur le marché national de la première unité d'un modèle, la disponibilité des pièces détachées suivantes :

a) Cartes de contrôle ;

b) Moteurs ;

c) Batteries ;

d) Contrôleurs de tension ;

e) Consoles ;

f) Capteurs ;

g) Interrupteurs ;

h) Galets tendeurs ;

i) Pédaliers monoblocs ;

j) Roues d'inertie ;

k) Croix de manivelle ;

l) Guidons ;

m) Potences ;

n) Vérins ;

o) Rails ;

p) Châssis ;

q) Carters.

Ils assurent également la disponibilité des pièces détachées mentionnées aux 1° et 2° pendant une durée minimale de cinq ans à compter de la date de mise sur le marché national de la dernière unité du modèle concerné.

IX. — Les fabricants et les importateurs de vélos d'appartement assurent :

1° Dès la date de la mise sur le marché national de la première unité d'un modèle, la disponibilité des pièces détachées suivantes :

a) Pédales ;

b) Axes de pédalier ;

c) Sangles pour pédale ;

d) Selles ;

e) Poignées ;

2° Au plus tard deux ans après la date de la mise sur le marché national de la première unité d'un modèle, la disponibilité des pièces détachées suivantes :

a) Cartes de contrôle ;

b) Moteurs ;

c) Batteries ;

d) Contrôleurs de tension ;

e) Transformateurs ;

f) Consoles ;

g) Capteurs ;

h) Galets tendeurs ;

i) Pédaliers monobloc ;

j) Roues d'inertie ;

k) Axes de plateau ;

l) Guidons ;

m) Potences ;

n) Molettes ;

o) Pieds ;

p) Carters.

Ils assurent également la disponibilité des pièces détachées mentionnées aux 1° et 2° pendant une durée minimale de cinq ans à compter de la date de mise sur le marché national de la dernière unité du modèle concerné.

X. — Les fabricants et les importateurs de rameurs assurent :

1° Dès la date de la mise sur le marché national de la première unité d'un modèle, la disponibilité des pièces détachées suivantes :

a) Repose-pieds ;

b) Sangles pour repose-pieds ;

c) Roulettes guide sangle ;

d) Barres de tirage ;

e) Selles ;

f) Roulettes de selle ;

2° Au plus tard deux ans après la date de la mise sur le marché national de la première unité d'un modèle, la disponibilité des pièces détachées suivantes :

a) Cartes de contrôle ;

b) Moteurs ;

c) Batteries ;

d) Contrôleurs de tension ;

e) Transformateurs ;

f) Consoles ;

g) Capteurs ;

h) Galets tendeurs ;

i) Ressorts à spirale ;

j) Câbles mécaniques inférieurs ;

k) Volants d'inertie ;

l) Rails ;

m) Pieds ;

n) Carters.

Ils assurent également la disponibilité des pièces détachées mentionnées aux 1° et 2° pendant une durée minimale de cinq ans à compter de la date de mise sur le marché national de la dernière unité du modèle concerné.

**Art. R111-4-6**

I. — Pour l'application de l'article L. 111-4-1, les engins de déplacement personnel motorisés, tels que définis au 6.15 de l'article R. 311-1 du code de la route, sont soumis aux dispositions du présent article.

II. — Les fabricants et les importateurs d'engins de déplacement personnel motorisés assurent :

1° Dès la date de la mise sur le marché national de la première unité d'un modèle, la disponibilité des pièces détachées suivantes :

a) Roues ;

b) Systèmes de freinage ;

c) Systèmes de pliage ;

d) Garde-boue ;

e) Poignées ;

f) Gâchettes d'accélérateur ;

g) Coques ;

2° Au plus tard deux ans après la date de la mise sur le marché national de la première unité d'un modèle, la disponibilité des pièces détachées suivantes :

a) Moteurs ;

b) Batteries ;

c) Chargeurs ;

d) Contrôleurs ;

e) Cartes de contrôle ;

f) Faisceaux électriques ;

g) Ecrans de contrôle ;

h) Dispositifs de régulation de la vitesse ;

i) Commandes ;

j) Fourches ;

k) Axes ;

l) Guidons et tubes de guidon ;

m) Amortisseurs.

Ils assurent également la disponibilité des pièces détachées mentionnées aux 1° et 2° pendant une durée minimale de cinq ans à compter de la date de mise sur le marché national de la dernière unité du modèle concerné.

**Art. D111-5**

L'obligation de fournir des pièces détachées mentionnée au deuxième alinéa de l'article L. 111-4 est mise en œuvre sans préjudice de l'application des règles de concurrence relatives aux réseaux et accords de distribution sélective et exclusive.

**Art. D111-5-1**

En application du premier alinéa de l'article L. 111-6, le producteur communique, sans frais, au vendeur les informations suivantes :

1° Les logiciels du bien faisant l'objet des mises à jour, y compris les mises à jour de sécurité ;

2° La durée de fourniture de ces mises à jour ou la date à laquelle cette fourniture prend fin.

Le producteur informe le vendeur, sans retard injustifié et sur support durable, de toute évolution des informations mentionnées ci-dessus. A ce titre, il l'informe des conséquences possibles, en l'état de ses connaissances, des mises à jour fournies au-delà de la durée ou de la date mentionnée au 2° sur les performances du bien et notamment sur l'espace de stockage disponible, la disponibilité de la mémoire vive ou la durée de vie de la batterie.

**Art. D111-5-2**

Le vendeur met à la disposition du consommateur les informations mentionnées à l'article D. 111-5-1, sans frais, de manière lisible et compréhensible sur un support durable accompagnant la vente.

Le vendeur peut compléter l'information du consommateur en lui indiquant la référence du site internet ou de l'application mobile fournie le cas échéant par le producteur où les informations mentionnées au premier alinéa sont plus amplement détaillées.

**Art. D111-5-3**

Le producteur communique, sans frais, au consommateur les caractéristiques essentielles de chaque mise à jour mentionnées au deuxième alinéa de l'article L. 111-6.

Ces caractéristiques portent sur :

1° L'objet de la mise à jour, notamment si elle répond à une exigence de sécurité ou si elle tend à faire évoluer les fonctionnalités du bien ;

2° Les versions du système d'exploitation, du logiciel ou du pilote informatique concerné par la mise à jour avec lesquelles celle-ci est compatible ;

3° L'espace de stockage que la mise à jour requiert ;

4° Les conséquences possibles de la mise à jour sur les performances du bien, notamment sur l'espace de stockage disponible, la disponibilité de la mémoire vive ou la durée de vie de la batterie.

Le producteur communique ces informations au consommateur avant que celui-ci n'installe la mise à jour concernée. Il peut, en outre, lui indiquer le site internet ou l'application mobile où les informations mentionnées aux 1° à 4° restent disponibles après l'installation de la mise à jour.

**Art. D111-6**

Les règles particulières applicables à certains opérateurs de plateformes mentionnés au I de l'article L. 111-7 sont établies dans les dispositions propres à chacun d'eux.

Les règles générales des articles D. 111-7 à D. 111-8 s'appliquent sans préjudice de ces règles particulières.

**Art. D111-7**

I. — Tout opérateur de plateforme en ligne mentionné au I de l'article L. 111-7 précise dans une rubrique spécifique les modalités de référencement, déréférencement et de classement.

Cette rubrique est directement et aisément accessible à partir de toutes les pages du site. Elle comporte les informations suivantes :

1° Les conditions de référencement et de déréférencement des contenus et des offres de biens et services, notamment les règles applicables pour être référencé et les obligations dont le non-respect conduit à être déréférencé ;

2° Les critères de classement par défaut des contenus et des offres de biens et services, ainsi que leur principaux paramètres ;

3° Le cas échéant, l'existence d'un lien capitalistique ou d'une rémunération entre l'opérateur de plateforme et les offreurs référencés dès lors que ce lien ou que cette rémunération exercent une influence sur le référencement ou le classement des contenus, des biens ou des services proposés ou mis en ligne,.

II. — Pour chaque résultat de classement, à proximité de l'offre ou du contenu classé, tout opérateur de plateforme en ligne fait apparaître, par tout moyen distinguant ce résultat, l'information selon laquelle son classement a été influencé par l'existence d'une relation contractuelle, d'un lien capitalistique ou d'une rémunération entre l'opérateur de plateforme et l'offreur référencé, y compris sur ce qui relève de la publicité au sens de l'article 20 de la loi n° 2004-575 du 21 juin 2004 pour la confiance en l'économie numérique.

Tout opérateur de plateforme en ligne fait apparaître, de manière lisible et aisément accessible, sur chaque page de résultats, le critère de classement utilisé ainsi que la définition de ce critère, y compris par renvoi à la rubrique mentionnée au I.

**Art. D111-8**

I. — Tout opérateur de plateforme en ligne, dont l'activité relève du 2° du I de l'article L. 111-7, précise, dans une rubrique directement et aisément accessible à partir de toutes les pages du site, sans que l'utilisateur ait besoin de s'identifier, les informations suivantes :

1° La qualité des personnes autorisées à déposer une offre de biens et de services, et notamment leur statut de professionnel ou de consommateur ;

2° Le descriptif du service de mise en relation, ainsi que la nature et l'objet des contrats dont il permet la conclusion ;

3° Le cas échéant, le prix du service de mise en relation ou le mode de calcul de ce prix, ainsi que le prix de tout service additionnel payant, lorsqu'ils sont mis à la charge du consommateur ;

4° Le cas échéant, les modalités de paiement et le mode de gestion, opéré directement ou par un tiers, de la transaction financière ;

5° Le cas échéant, les assurances et garanties proposées par l'opérateur de plateforme ;

6° Les modalités de règlement des litiges et, le cas échéant, le rôle de l'opérateur de plateforme dans ce règlement.

II. — Tout opérateur de plateforme en ligne mentionné au I, qui met en relation des consommateurs ou des non-professionnels entre eux, à titre principal ou accessoire, indique également, de manière lisible et compréhensible :

1° La qualité de l'offreur, selon que l'offre est proposée par un professionnel ou par un consommateur ou non-professionnel, en fonction du statut déclaré par celui-ci ;

2° Si l'offre est proposée par un consommateur ou un non-professionnel :

a) préalablement au dépôt de l'offre, les sanctions encourues par l'offreur s'il agit à titre professionnel alors qu'il se présente comme un consommateur ou un non-professionnel, en application des dispositions de l'article L. 132-2 ;

b) pour chaque offre :

— le prix total des biens ou des services proposés, y compris, le cas échéant, les frais de mise en relation et tous les frais supplémentaires exigibles, sur la base du prix déclaré par l'offreur ;

— le droit de rétractation lorsque les parties au contrat l'ont prévu, ou, à défaut, l'absence de droit de rétractation pour l'acheteur au sens de l'article L. 221-18 ;

— l'absence de garantie légale de conformité des biens mentionnée aux articles L. 217-3 et suivants ou celle des contenus numériques et des services numériques mentionnée aux articles L. 224-25-12 et suivants du code de la consommation, et l'application de la garantie légale des vices cachés mentionnée aux articles 1641 à 1649 du code civil ;

— les dispositions du code civil relatives au droit des obligations et de la responsabilité civile applicables à la relation contractuelle, par l'affichage d'un lien hypertexte.

S'agissant des obligations des parties en matière fiscale, il est fait application de l'article 171 AX du code général des impôts.

**Art. D111-9**

Tout opérateur de plateforme en ligne, lorsqu'il met en relation des professionnels avec des consommateurs et permet la conclusion d'un contrat de vente ou de prestation de service, met à la disposition de ces professionnels l'espace nécessaire pour la communication des informations préalables à la vente d'un bien ou à la fourniture d'un service, prévues par les articles L. 221-5 et L. 221-6.

**Art. D111-10**

Pour l'application des dispositions du neuvième alinéa de l'article L. 111-7, la fourniture d'informations en ligne permettant la comparaison des prix et des caractéristiques de biens et de services s'entend de l'activité de sites comparant des biens et des services et permettant, le cas échéant, l'accès aux sites de vente de ces biens ou de fourniture de ces services.

Relèvent également des dispositions du neuvième alinéa de l'article L. 111-7, les sites de vente à distance qui proposent, à titre principal, la comparaison de biens ou de services, vendus par eux-mêmes ou par des tiers.

Toute personne qui, pour son activité commerciale par voie électronique, utilise les termes de " comparateur " ou de " comparaison ", exerce une activité de comparaison au sens du neuvième alinéa de l'article L. 111-7.

**Art. D111-11**

Toute personne exerçant l'activité mentionnée au neuvième alinéa de l'article L. 111-7 précise dans une rubrique spécifique le fonctionnement du service de comparaison.

Cette rubrique est directement et aisément accessible sur toutes les pages du site et est matérialisée par une mention ou un signe distinctif. Elle comporte les mentions suivantes :

1° Les différents critères de classement des offres de biens et de services ainsi que leur définition ;

2° L'existence ou non d'une relation contractuelle ou de liens capitalistiques entre le site de comparaison et les professionnels référencés ;

3° L'existence ou non d'une rémunération du site par les professionnels référencés et, le cas échéant, l'impact de celle-ci sur le classement des offres ;

4° Le détail des éléments constitutifs du prix et la possibilité que des frais supplémentaires y soient ajoutés ;

5° Le cas échéant, la variation des garanties commerciales selon les produits comparés ;

6° Le caractère exhaustif ou non des offres de biens ou de services comparées et du nombre de sites ou d'entreprises référencés ;

7° La périodicité et la méthode d'actualisation des offres comparées.

**Art. D111-12**

Toute personne exerçant l'activité mentionnée au neuvième alinéa de l'article L. 111-7 fait apparaître, de manière lisible et compréhensible, en haut de chaque page de résultats de comparaison et avant le classement des offres, les informations suivantes :

1° Le critère de classement des offres utilisé par défaut ainsi que la définition de ce critère, sauf si le critère de classement utilisé par défaut est le prix. La définition est indiquée, à proximité du critère, par tout moyen approprié ;

2° Le caractère exhaustif ou non des offres de biens ou de services comparées et du nombre de sites ou d'entreprises référencés ;

3° Le caractère payant ou non du référencement.

**Art. D111-13**

Sans préjudice des obligations d'information prévues aux articles L. 221-5 et L. 222-5 applicables aux vendeurs à distance de produits et de services, toute personne exerçant l'activité mentionnée au neuvième alinéa de l'article L. 111-7 fait apparaître, de manière lisible et compréhensible, à proximité de chaque offre de produit ou de services dont elle propose la comparaison, les informations suivantes :

1° Les caractéristiques essentielles du bien ou du service ;

2° Le prix total à payer par le consommateur ;

3° Lorsqu'elles existent, les garanties commerciales, régies par les articles L. 217-21 à L. 217-23, comprises dans le prix.

Le prix inclut, le cas échéant, tous les frais, notamment, de dossier, de gestion, de réservation, d'annulation, les frais de livraison, les frais d'intermédiation, les intérêts ainsi que les commissions et les taxes. Il mentionne les éventuelles conditions particulières d'application du prix annoncé et sa base de calcul lorsqu'un prix exact ne peut être indiqué.

**Art. D111-14**

En application de l'article 20 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique et dans l'exercice de l'activité définie au neuvième alinéa de l'article L. 111-7, seules les offres de biens ou de services référencées à titre payant, et dont le rang de classement dépend de cette rémunération, font apparaître leur caractère publicitaire par la mention du mot " Annonces " sur la page d'affichage de résultats du site comparateur.

**Art. D111-15**

I. — Le seuil du nombre de connexions au-delà duquel les opérateurs de plateformes en ligne sont soumis aux obligations de l'article L. 111-7-1 est fixé à cinq millions de visiteurs uniques par mois, par plateforme, calculé sur la base de la dernière année civile.

Un opérateur de plateforme en ligne dont le nombre de connexions dépasse le seuil mentionné au premier alinéa dispose d'un délai de six mois pour se mettre en conformité avec l'article L. 111-7-1.

II. — Pour l'application de l'article L. 111-7-1 aux opérateurs de plateformes en ligne dont l'activité relève du 2° du I de l'article L. 111-7, le nombre de connexions est déterminé au regard de la seule activité de mise en relation.

**Art. D111-16**

Pour l'application des dispositions de l'article L. 111-7-2, un avis en ligne s'entend de l'expression de l'opinion d'un consommateur sur son expérience de consommation grâce à tout élément d'appréciation, qu'il soit qualitatif ou quantitatif.

L'expérience de consommation s'entend que le consommateur ait ou non acheté le bien ou le service pour lequel il dépose un avis.

Ne sont pas considérés comme des avis en ligne au sens de l'article L. 111-7-2, les parrainages d'utilisateurs, les recommandations par des utilisateurs d'avis en ligne, ainsi que les avis d'experts.

**Art. D111-17**

Toute personne exerçant l'activité mentionnée à l'article L. 111-7-2 indique de manière claire et visible :

1° A proximité des avis :

a) L'existence ou non d'une procédure de contrôle des avis ;

b) La date de publication de chaque avis, ainsi que celle de l'expérience de consommation concernée par l'avis ;

c) Les critères de classement des avis parmi lesquels figurent le classement chronologique.

2° Dans une rubrique spécifique facilement accessible :

a) L'existence ou non de contrepartie fournie en échange du dépôt d'avis ;

b) Le délai maximum de publication et de conservation d'un avis.

**Art. D111-18**

Lorsque la personne exerçant l'activité mentionnée à l'article L. 111-7-2 exerce un contrôle sur les avis, elle veille à ce que les traitements de données à caractère personnel réalisés dans ce cadre soient conformes à la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés modifiée et précise dans la rubrique prévue au 2° de l'article D. 111-17 :

1° Les caractéristiques principales du contrôle des avis au moment de leur collecte, de leur modération ou de leur diffusion ;

2° La possibilité, le cas échéant, de contacter le consommateur auteur de l'avis ;

3° La possibilité ou non de modifier un avis et, le cas échéant, les modalités de modification de l'avis ;

4° Les motifs justifiant un refus de publication de l'avis.

**Art. D111-19**

Lorsque la personne exerçant l'activité mentionnée à l'article L. 111-7-2 refuse la publication d'un avis, elle informe son auteur des motifs de refus par tout moyen approprié.

##### Chapitre II : Information sur les prix et conditions de vente

**Art. R112-1**

La demande du professionnel mentionnée au premier alinéa de l'article L. 112-5 est adressée ou déposée par tout moyen permettant d'apporter la preuve de sa date de réception à l'autorité administrative chargée de la concurrence, de la consommation et de la répression des fraudes compétente dans la région où le demandeur a établi son siège social ou son établissement.

Lorsque le siège social du demandeur est établi en dehors du territoire national, la demande est adressée ou déposée par les mêmes moyens à l'autorité administrative chargée de la concurrence, de la consommation et de la répression des fraudes compétente pour l'ensemble du territoire national.

Un arrêté du ministre chargé de l'économie précise les modalités de dépôt de la demande ainsi que les autorités compétentes pour l'examiner.

**Art. R112-2**

Cette demande est présentée sur un formulaire défini par l'arrêté mentionné à l'article R. 112-1. Elle expose la situation de fait conformément au 1° du II de l'article 9 de la loi n° 2014-1545 du 20 décembre 2014 relative aux droits des citoyens dans leurs relations avec les administrations et comprend toutes les informations permettant d'apprécier si le professionnel relève des dispositions des articles L. 112-1 à L. 112-3. Elle est accompagnée des pièces justificatives dont la liste est fixée par le même arrêté.

**Art. R112-3**

L'autorité administrative mentionnée à l'article R. 112-1 prend formellement position sur la situation de fait décrite par le demandeur dans un délai de deux mois à compter de la date de réception de la demande.

Lorsque le dossier est incomplet, cette autorité administrative fait connaître au demandeur, par tout moyen permettant d'apporter la preuve de sa date de réception, la liste des éléments complémentaires nécessaires. Dans ce cas, le délai de deux mois prévu à l'alinéa précédent court à compter de la réception du dossier complet.

En cas de désaccord sur la position formelle prise par l'administration, le professionnel peut solliciter le réexamen de sa demande selon les mêmes modalités que la demande initiale.

**Art. R112-4**

L'autorité administrative mentionnée à l'article R. 112-1 notifie sa position formelle au demandeur par tout moyen permettant d'apporter la preuve de sa date de réception.

Les agents mentionnés à l'article L. 511-5 sont chargés d'effectuer les constatations relatives à la situation du professionnel mentionnée au 1° de l'article L. 112-6.

Dans les cas prévus aux 1° et 3° du même article, l'autorité compétente notifie au professionnel sa nouvelle position formelle au moins deux semaines avant sa prise d'effet et par tout moyen permettant d'apporter la preuve de sa date de réception.

L'arrêté mentionné à l'article R. 112-1 précise les modalités de la notification de la position formelle de l'administration.

##### Chapitre III : Information sur les conditions sociales de fabrication des produits

**Art. D113-1**

Pour l'application des dispositions de l'article L. 113-1, constituent des conventions internationales relatives aux droits humains fondamentaux :

1° Le pacte international relatif aux droits civils et politiques, ouvert à la signature à New York le 19 décembre 1966 ;

2° Le pacte international relatif aux droits économiques, sociaux et culturels, ouvert à la signature à New York le 19 décembre 1966 ;

3° La convention sur l'élimination de toutes les formes de discrimination à l'égard des femmes, ouverte à la signature à New York le 1er mars 1980 ;

4° La convention relative aux droits de l'enfant, signée à New York le 26 janvier 1990 ;

5° La convention relative aux droits des personnes handicapées (ensemble un protocole facultatif), signée à New York le 30 mars 2007 ;

6° La convention n° 29 de l'Organisation internationale du travail concernant le travail forcé, adoptée par la Conférence internationale du travail dans sa 14e session tenue à Genève le 28 juin 1930 ;

7° La convention n° 87 de l'Organisation internationale du travail concernant la liberté syndicale et la protection du droit syndical, adoptée par la Conférence internationale du travail dans sa 31e session tenue à San Francisco le 17 juin 1948 ;

8° La convention n° 98 de l'Organisation internationale du travail concernant l'application des principes du droit d'organisation et de négociation collective, adoptée par la Conférence internationale du travail dans sa 32e session tenue à Genève le 1er juillet 1949 ;

9° La convention n° 100 de l'Organisation internationale du travail concernant l'égalité de rémunération entre la main-d'œuvre masculine et la main-d'œuvre féminine pour un travail de valeur égale, adoptée par la Conférence internationale du travail dans sa 34e session tenue à Genève le 29 juin 1951 ;

10° La convention n° 105 de l'Organisation internationale du travail concernant l'abolition du travail forcé, adoptée par la Conférence internationale du travail dans sa 40e session tenue à Genève le 25 juin 1957 ;

11° La convention n° 111 de l'Organisation internationale du travail concernant la discrimination (emploi et profession), adoptée par la Conférence internationale du travail dans sa 42e session tenue à Genève le 25 juin 1958 ;

12° La convention n° 138 de l'Organisation internationale du travail concernant l'âge minimum d'admission à l'emploi, adoptée par la Conférence internationale du travail dans sa 58e session tenue à Genève le 26 juin 1973 ;

13° La convention n° 182 de l'Organisation internationale du travail concernant les pires formes de travail des enfants et l'action immédiate en vue de leur élimination, adoptée par la Conférence internationale du travail dans sa 87e session tenue à Genève le 17 juin 1999.

##### Chapitre IV : Remise des contrats-types

#### Titre II : PRATIQUES COMMERCIALES INTERDITES ET PRATIQUES COMMERCIALES RÉGLEMENTÉES

##### Chapitre Ier A : Pratiques commerciales encouragées


###### Section unique : Vente de produits sans emballage


####### Sous-section 1 : Définitions


**Art. D120-1**

Les produits de consommation courante, au sens de l'article L. 120-1, sont les produits de grande consommation tels que mentionnés à l'article D. 441-1 du code de commerce.

**Art. D120-2**

Le service assisté, au sens de l'article L. 120-1, est un mode de vente lors duquel le conditionnement du produit et la remise immédiate au consommateur sont effectués par un opérateur sur le point de vente.

Dans le cas où le produit est susceptible de présenter un risque pour le consommateur, le service assisté doit garantir une protection suffisante des consommateurs contre les risques propres au produit.

**Art. D120-3**

Un dispositif de distribution adapté est un dispositif qui, eu égard aux caractéristiques du produit, permet d'en préserver l'intégrité, d'en assurer la conservation, de satisfaire aux exigences spécifiques relatives à sa sécurité et de respecter les exigences d'hygiène et de sécurité de l'espace de vente.

Dans le cas où le produit est susceptible de présenter un risque pour le consommateur, le dispositif de distribution adapté doit garantir une protection suffisante du consommateur contre les risques propres au produit.

**Art. D120-4**

La vente en libre-service de denrées alimentaires à emporter en vue d'une consommation immédiate n'est pas considérée comme un mode de vente en vrac au sens de l'article L. 120-1.

####### Sous-section 2 : Produits dont la vente en vrac n'est permise que dans certaines conditions


**Art. D120-5**

Les dispositions de la présente sous-section relatives à l'autorisation, dans certaines conditions, de la vente en vrac de produits, sont sans préjudice de l'application des règles particulières applicables à des produits, notamment celles qui imposent aux professionnels commercialisant ces produits de respecter des obligations en matière d'information des consommateurs au sujet des caractéristiques essentielles des produits, des précautions à prendre pour leur consommation ou leur usage, de leur dangerosité et des risques qu'ils peuvent faire encourir.

**Art. D120-6**

I. — Les dispositions du présent article sont applicables aux produits suivants :

1° Les matériaux et objets à usage unique destinés à entrer en contact avec les denrées alimentaires ne pouvant être lavés avant usage ;

2° Les couches pour bébé à usage unique et, parmi les produits de protection d'hygiène intime à usage unique : les serviettes hygiéniques périodiques ;

3° Le papier hygiénique, l'essuie-tout ménager, les serviettes en papier, les mouchoirs en papier, le coton hydrophile et les autres articles en coton ou en autres fibres végétales à usage unique destinés à la toilette du visage et du corps ou à leur essuyage, les cotons tiges à usage unique ;

4° Les denrées alimentaires périssables qui sont susceptibles, après une courte période, de présenter un danger pour la santé humaine ;

5° Les denrées alimentaires, autres que celles mentionnées au 8° de l'article D. 120-7, qui sont conservées à une température inférieure ou égale à - 12 °C lors de leur vente aux consommateurs ;

6° Les produits cosmétiques pour lesquels un “challenge test” pour la conservation et des contrôles microbiologiques sur le produit fini sont nécessaires en application de la décision d'exécution de la Commission du 25 novembre 2013 concernant les lignes directrices pour l'application de l'annexe I du règlement (CE) n° 1223/2009 du Parlement européen et du Conseil relatif aux produits cosmétiques ;

7° Les produits qui répondent aux conditions cumulatives suivantes :

a) D'une part, être des substances ou mélanges soumis aux dispositions du règlement (CE) n° 1272/2008 du Parlement européen et du Conseil du 16 décembre 2008 relatif à la classification, à l'étiquetage et à l'emballage des substances et des mélanges ainsi que les produits relevant du règlement (CE) n° 648/2004 du Parlement européen et du Conseil du 31 mars 2004 relatif aux détergents ;

b) D'autre part, ne pas appartenir aux catégories de produits mentionnées aux 9° et au 10° de l'article D. 120-7.

II. — Les produits mentionnés au I ne peuvent être vendus en vrac que lorsqu'ils sont vendus dans les conditions suivantes, prenant en compte les risques spécifiques liés à leurs caractéristiques :

1° Soit en service assisté ;

2° Soit au moyen d'un dispositif de distribution adapté à la vente en vrac en libre-service.

####### Sous-section 3 : Produits dont la vente en vrac est interdite


**Art. D120-7**

Toute forme de vente en vrac est interdite pour les produits suivants :

1° Les produits laitiers liquides traités thermiquement, conformément aux dispositions du chapitre III de la section IX de l'annexe III du règlement (CE) n° 853/2004 du Parlement européen et du Conseil du 29 avril 2004 fixant des règles spécifiques d'hygiène applicables aux denrées alimentaires d'origine animale ;

2° Le lait cru, sauf lorsqu'il est remis en vrac directement au consommateur final par l'exploitant qui réalise le conditionnement à la vue du consommateur ou par l'intermédiaire d'un distributeur automatique de liquide, conformément à l'article 7 de l'arrêté du 13 juillet 2012 relatif aux conditions de production et de mise sur le marché de lait cru de bovinés, de petits ruminants et de solipèdes domestiques remis en l'état au consommateur final ;

3° Les préparations pour nourrissons et les préparations de suite, les préparations à base de céréales et les denrées alimentaires pour bébés, les denrées alimentaires destinées à des fins médicales spéciales, les substituts de la ration journalière totale pour contrôle du poids, conformément aux dispositions de l'article 4 du règlement (UE) n° 609/2013 du Parlement européen et du Conseil du 12 juin 2013 concernant les denrées alimentaires destinées aux nourrissons et aux enfants en bas âge, les denrées alimentaires destinées à des fins médicales spéciales et les substituts de la ration journalière totale pour contrôle du poids ainsi que les aliments destinés à une alimentation particulière conformément aux dispositions de l'article 6 du décret n° 91-827 du 29 août 1991 relatif aux aliments destinés à une alimentation particulière ;

4° Les matières premières pour aliments des animaux et les aliments composés pour animaux, à l'exception des aliments pour animaux énumérés au paragraphe 2 de l'article 23 du règlement (CE) n° 767/2009 du Parlement européen et du Conseil du 13 juillet 2009 concernant la mise sur le marché et l'utilisation des aliments pour animaux, mis sur le marché dans des conditions satisfaisant aux prescriptions de l'annexe II du règlement (CE) n° 183/2005 établissant des exigences en matière d'hygiène des aliments pour animaux, et sans préjudice du 5° ;

5° Les aliments crus pour animaux familiers tels que définis à l'annexe I du règlement (UE) n° 142/2011 de la Commission du 25 février 2011 portant application du règlement (CE) n° 1069/2009 du Parlement européen et du Conseil établissant des règles sanitaires applicables aux sous-produits animaux et produits dérivés non destinés à la consommation humaine et portant application de la directive 97/78/CE du Conseil en ce qui concerne certains échantillons et articles exemptés des contrôles vétérinaires effectués aux frontières en vertu de cette directive, conformément aux dispositions du point 1 du chapitre II de l'annexe XIII de ce règlement, sauf dans les magasins de détail dans lesquels le découpage et l'entreposage sont effectués exclusivement en vue d'une vente directe sur place au consommateur, conformément au paragraphe 2 i de l'article 2 du règlement (CE) n° 1069/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles sanitaires applicables aux sous-produits animaux et aux produits dérivés non destinés à la consommation humaine, et sans préjudice du 4° ;

6° Les additifs et prémélanges destinés à l'alimentation des animaux, conformément aux dispositions du paragraphe 5 de l'article 16 du règlement (CE) n° 1831/2003 du Parlement européen et du Conseil du 22 septembre 2003 relatif aux additifs destinés à l'alimentation des animaux ;

7° Les compléments alimentaires, conformément aux dispositions de l'article 1er du décret n° 2006-352 du 20 mars 2006 relatif aux compléments alimentaires ;

8° Les produits surgelés, conformément aux dispositions de l'article 4 du décret n° 64-949 du 9 septembre 1964 portant application de l'article L. 214-1 du code de la consommation pour les produits surgelés ;

9° Les produits biocides, tels que définis à l'article 3 du règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012 concernant la mise à disposition sur le marché et l'utilisation des produits biocides, si la vente en vrac n'est pas explicitement prévue dans l'autorisation de mise sur le marché, ainsi que les produits biocides bénéficiant des mesures transitoires prévues à l'article 89 du règlement (UE) n° 528/2012 ;

10° Les substances ou les mélanges dont l'emballage est muni d'une fermeture de sécurité pour enfants ou porte une indication de danger détectable au toucher en application de l'article 35 du règlement (CE) n° 1272/2008, ainsi que les détergents textiles liquides destinés aux consommateurs et conditionnés dans des emballages solubles à usage unique en application du même article ;

11° Les piles et accumulateurs électriques ;

12° Parmi les produits de protection d'hygiène intime à usage unique : les tampons ;

13° Tout produit dont la vente en vrac est incompatible avec les obligations de santé publique prévues par les règlements et directives adoptées en application du traité sur le fonctionnement de l'Union européenne.

####### Sous-section 4 : Conditions particulières de la vente en vrac


**Art. D120-8**

Les conditions particulières, notamment en matière de sécurité, auxquelles est soumise la vente en vrac de certains produits sont précisées, en tant que de besoin, par arrêté conjoint du ministre chargé de la consommation et du ministre compétent pour les produits concernés.

##### Chapitre Ier : Pratiques commerciales interdites

**Art. R121-1**

Dans le cas où les primes mentionnées à l'article L. 121-19 sont constituées d'objets distribués dans le but de satisfaire à des exigences environnementales, ces objets sont entièrement recyclables, qu'il s'agisse de carton recyclable ignifugé ou d'encres alimentaires.

Si ces objets appartiennent à la catégorie de produits et ingrédients, respectivement définis aux articles L. 3512-1 et L. 3512-2 du code de la santé publique, ils ne comportent aucune référence, graphisme, présentation ou tout autre signe distinctif qui rappelle un produit ou un ingrédient, défini à ce même article. Dans ce cas, les avertissements sanitaires relatifs aux dangers du tabac doivent être mentionnés.

Les références de la personne intéressée à l'opération de publicité, la dénomination de la marque, du sigle ou logo peuvent être apposées sur les objets pour autant qu'elles respectent les dispositions restreignant ou encadrant la publicité concernant l'alcool, le tabac et les jeux ou paris en ligne, notamment prévues aux articles L. 3512-4, L. 3512-5 et L. 3323-2 à L. 3323-5 du code de la santé publique.

##### Chapitre II : Pratiques commerciales réglementées

###### Section 1 : Utilisation de la mention “fait maison”

**Art. D122-1**

I. — Un produit brut, au sens de l'article L. 122-20, est un produit alimentaire cru ne contenant, notamment à l'occasion de son conditionnement ou du procédé utilisé pour sa conservation, aucun assemblage avec d'autre produit alimentaire excepté le sel.

II. — Peuvent entrer dans la composition des plats “ faits maison ” les produits suivants :

Les produits que le consommateur ne s'attend pas à voir réaliser par le restaurateur lui-même :

— les salaisons, saurisseries et charcuteries, à l'exception des terrines et des pâtés ;

— les fromages, les matières grasses alimentaires, la crème fraîche et le lait ;

— le pain, les farines et les biscuits secs ;

— les légumes et fruits secs et confits ;

— les pâtes et les céréales ;

— la levure, le sucre et la gélatine ;

— les condiments, épices, aromates, concentrés, le chocolat, le café, les tisanes, thés et infusions ;

— les sirops, vins, alcools et liqueurs.

Pour des raisons de sécurité sanitaire, les produits suivants :

— la choucroute crue et les abats blanchis ;

— sous réserve d'en informer par écrit le consommateur, les fonds blancs, bruns et fumets et la demi-glace.

**Art. D122-2**

Un plat est élaboré sur place lorsqu'il est élaboré dans les locaux de l'établissement dans lequel il est proposé à la vente ou à la consommation.

Un plat “fait maison” peut être élaboré par le professionnel dans un lieu différent du lieu de vente ou de consommation uniquement :

— dans le cadre d'une activité de traiteur organisateur de réception ;

— dans le cadre d'une activité de commerce non sédentaire, notamment sur les foires, les marchés et lors de manifestations de plein air et de vente ambulante.

**Art. D122-3**

I. — Lorsque l'ensemble des plats proposés par le professionnel est “ fait maison ”, la mention “ fait maison ” ou “ maison ” ou le logo défini par arrêté du ministre chargé du commerce peuvent figurer à un endroit unique visible par tous les consommateurs. Cette disposition s'applique de plein droit aux maîtres-restaurateurs.

II. — Les mentions ou le logo figurent, le cas échéant, pour chacun des plats sur les supports utilisés pour les présenter ainsi que sur les autres supports de commercialisation du professionnel, notamment en ligne.

III. — Un plat composé exclusivement de produits mentionnés à l'article D. 122-1-II ne peut être présenté comme “ fait maison ”.

###### Section 2 : Utilisation des termes “ reconditionné ” et “ produit reconditionné ” 

**Art. R122-4**

Un produit ou une pièce détachée d'occasion, au sens de l'article L. 321-1 du code de commerce, peut être qualifié de “ produit reconditionné ” ou être accompagné du terme “ reconditionné ”, dès lors que les conditions suivantes sont réunies :

1° Le produit ou la pièce détachée a subi des tests portant sur toutes ses fonctionnalités afin d'établir qu'il répond aux obligations légales de sécurité et à l'usage auquel le consommateur peut légitimement s'attendre ;

2° S'il y avait lieu, le produit ou la pièce détachée a subi une ou plusieurs interventions afin de lui restituer ses fonctionnalités. Cette intervention inclut la suppression de toutes les données enregistrées ou conservées en lien avec un précédent usage ou un précédent utilisateur, avant que le produit ou la pièce ne change de propriétaire.

**Art. R122-5**

Les expressions “ état neuf ”, “ comme neuf ”, “ à neuf ” ou toute mention équivalente ne peuvent être utilisées pour un produit ou une pièce détachée qualifié de “ produit reconditionné ” ou accompagné de la mention “ reconditionné ”.

**Art. R122-6**

L'utilisation de la mention “ reconditionné en France ” est réservée aux opérations mentionnées à l'article R. 122-4 qui sont réalisées en totalité sur le territoire national.

#### Titre III : SANCTIONS

##### Chapitre Ier : Information des consommateurs

**Art. R131-1**

Le fait, pour un professionnel vendeur ou prestataire de services, de ne pas remettre à toute personne intéressée qui en fait la demande un exemplaire des conventions qu'il propose habituellement, en méconnaissance des dispositions de l'article L. 114-1, est puni des peines d'amendes prévues pour les contraventions de la 5e classe.

La récidive est réprimée conformément aux dispositions des articles 132-11 et 132-15 du code pénal.

##### Chapitre II : Pratiques commerciales interdites et pratiques commerciales réglementées

**Art. R132-1**

Les refus de vente ou de prestation de services, en méconnaissance des dispositions du premier alinéa de l'article L. 121-11, sont punis de la peine d'amende prévue pour les contraventions de la 5e classe.

La récidive est réprimée conformément aux dispositions des articles 132-11 et 132-15 du code pénal.

**Art. R132-2**

Les subordinations à conditions, de ventes ou de prestations de services, en méconnaissance des dispositions des deuxième et troisième alinéas de l'article L. 121-11 sont punis de la peine d'amende prévue pour les contraventions de la 5e classe.

La récidive est réprimée conformément aux dispositions des articles 132-11 et 132-15 du code pénal.

**Art. R132-3**

Les règles relatives à la prohibition de la vente forcée par correspondance sont définies par l'article R. 635-2 du code pénal.

#### Titre IV : DISPOSITIONS RELATIVES À L'OUTRE-MER

### Livre II : FORMATION ET EXÉCUTION DES CONTRATS

#### Titre Ier : CONDITIONS GÉNÉRALES DES CONTRATS

##### Chapitre Ier : Présentation des contrats

**Art. D211-1**

Les conditions générales mentionnées à l'article L. 211-2 comportent :

1° Le nom du professionnel répondant des garanties mentionnées aux 2° et 3° de cet article ;

2° Ses coordonnées postales et téléphoniques, son adresse électronique ou tout moyen de contact numérique pertinent permettant au consommateur de solliciter la mise en œuvre des garanties précitées.

**Art. D211-2**

Les conditions générales applicables aux contrats de vente mentionnés à l'article L. 217-1 comportent un encadré informant le consommateur des modalités de mise en œuvre des garanties légales mentionnées au 2° de l'article L. 211-2, conformément aux modèles annexés au présent code.

**Art. D211-3**

Les conditions générales applicables aux contrats mentionnés au deuxième alinéa de l'article L. 224-25-12 comportent un encadré informant le consommateur des modalités de mise en œuvre des garanties légales mentionnées au 2° de l'article L. 211-2, conformément au modèle annexé au présent code.

**Art. D211-4**

Les conditions générales applicables aux contrats mentionnés au troisième alinéa de l'article L. 224-25-12 comportent un encadré informant le consommateur des modalités de mise en œuvre des garanties légales mentionnées au 2° de l'article L. 211-2, conformément au modèle annexé au présent code. Le contenu de cet encadré est spécifiquement adapté à la période contractuelle de fourniture du contenu numérique ou du service numérique proposée aux consommateurs. Lorsque plusieurs périodes de fourniture sont proposées, le professionnel indique les délais applicables dans chacun des cas.

**Art. R211-5**

Lorsqu'en application du 1° du I de l'article L. 211-2, un consommateur procure au professionnel un avantage au lieu ou en complément d'un prix, le professionnel explicite la nature de cet avantage en présentant dans ses conditions générales, dans des termes clairs et compréhensibles, le modèle économique faisant apparaitre l'incidence pour lui de cet avantage sur ses revenus ou son bénéfice économique.

Lorsque cet avantage conduit le professionnel à traiter des données à caractère personnel du consommateur, pour les traitements effectués dans les conditions mentionnées aux points a et f du paragraphe 1 de l'article 6 du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, le professionnel précise, dans les conditions générales, les modalités d'exploitation du traitement des données à des fins publicitaires ou commerciales.

Les dispositions qui précèdent s'appliquent sans préjudice des obligations incombant au professionnel en vertu des articles 7,12 et 13 du règlement précité ainsi que des articles 48 et 81 à 83 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. D211-6**

Les dispositions du II de l'article L. 211-2 s'appliquent aux catégories de biens suivantes :

— les appareils électroménagers ;

— les équipements informatiques ;

— les produits électroniques grand public ;

— les appareils de téléphonie ;

— les appareils photographiques ;

— les appareils, dotés d'un moteur électrique ou thermique, destinés au bricolage ou au jardinage ;

— les jeux et jouets, y compris les consoles de jeux vidéo ;

— les articles de sport ;

— les montres et produits d'horlogerie ;

— les articles d'éclairage et luminaires ;

— les lunettes de protection solaire ;

— les éléments d'ameublement.

**Art. D211-7**

Tout document de facturation remis au consommateur, lors de l'achat d'un bien appartenant à l'une des catégories mentionnées à l'article D. 211-6, comporte une mention selon laquelle ce bien bénéficie auprès du vendeur d'une garantie légale de conformité d'une durée minimale de deux ans à compter de sa remise au consommateur.

Le présent article ne s'applique pas à un achat de bien effectué dans le cadre d'un contrat conclu hors établissement ou à distance.

##### Chapitre II : Clauses abusives

**Art. R212-1**

Dans les contrats conclus entre des professionnels et des consommateurs, sont de manière irréfragable présumées abusives, au sens des dispositions des premier et quatrième alinéas de l'article L. 212-1 et dès lors interdites, les clauses ayant pour objet ou pour effet de :

1° Constater l'adhésion du consommateur à des clauses qui ne figurent pas dans l'écrit qu'il accepte ou qui sont reprises dans un autre document auquel il n'est pas fait expressément référence lors de la conclusion du contrat et dont il n'a pas eu connaissance avant sa conclusion ;

2° Restreindre l'obligation pour le professionnel de respecter les engagements pris par ses préposés ou ses mandataires ;

3° Réserver au professionnel le droit de modifier unilatéralement les clauses du contrat relatives à sa durée, aux caractéristiques ou au prix du bien à livrer ou du service à rendre ;

4° Accorder au seul professionnel le droit de déterminer si la chose livrée ou les services fournis sont conformes ou non aux stipulations du contrat ou lui conférer le droit exclusif d'interpréter une quelconque clause du contrat ;

5° Contraindre le consommateur à exécuter ses obligations alors que, réciproquement, le professionnel n'exécuterait pas ses obligations de délivrance ou de garantie d'un bien ou son obligation de fourniture d'un service ;

6° Supprimer ou réduire le droit à réparation du préjudice subi par le consommateur en cas de manquement par le professionnel à l'une quelconque de ses obligations ;

7° Interdire au consommateur le droit de demander la résolution ou la résiliation du contrat en cas d'inexécution par le professionnel de ses obligations de délivrance ou de garantie d'un bien ou de son obligation de fourniture d'un service ;

8° Reconnaître au professionnel le droit de résilier discrétionnairement le contrat, sans reconnaître le même droit au consommateur ;

9° Permettre au professionnel de retenir les sommes versées au titre de prestations non réalisées par lui, lorsque celui-ci résilie lui-même discrétionnairement le contrat ;

10° Soumettre, dans les contrats à durée indéterminée, la résiliation à un délai de préavis plus long pour le consommateur que pour le professionnel ;

11° Subordonner, dans les contrats à durée indéterminée, la résiliation par le consommateur au versement d'une indemnité au profit du professionnel ;

12° Imposer au consommateur la charge de la preuve, qui, en application du droit applicable, devrait incomber normalement à l'autre partie au contrat.

**Art. R212-2**

Dans les contrats conclus entre des professionnels et des consommateurs, sont présumées abusives au sens des dispositions des premier et cinquième alinéas de l'article L. 212-1, sauf au professionnel à rapporter la preuve contraire, les clauses ayant pour objet ou pour effet de :

1° Prévoir un engagement ferme du consommateur, alors que l'exécution des prestations du professionnel est assujettie à une condition dont la réalisation dépend de sa seule volonté ;

2° Autoriser le professionnel à conserver des sommes versées par le consommateur lorsque celui-ci renonce à conclure ou à exécuter le contrat, sans prévoir réciproquement le droit pour le consommateur de percevoir une indemnité d'un montant équivalent, ou égale au double en cas de versement d'arrhes au sens de l'article L. 214-1, si c'est le professionnel qui renonce ;

3° Imposer au consommateur qui n'exécute pas ses obligations une indemnité d'un montant manifestement disproportionné ;

4° Reconnaître au professionnel la faculté de résilier le contrat sans préavis d'une durée raisonnable ;

5° Permettre au professionnel de procéder à la cession de son contrat sans l'accord du consommateur et lorsque cette cession est susceptible d'engendrer une diminution des droits du consommateur ;

6° Réserver au professionnel le droit de modifier unilatéralement les clauses du contrat relatives aux droits et obligations des parties, autres que celles prévues au 3° de l'article R. 212-1 ;

7° Stipuler une date indicative d'exécution du contrat, hors les cas où la loi l'autorise ;

8° Soumettre la résolution ou la résiliation du contrat à des conditions ou modalités plus rigoureuses pour le consommateur que pour le professionnel ;

9° Limiter indûment les moyens de preuve à la disposition du consommateur ;

10° Supprimer ou entraver l'exercice d'actions en justice ou des voies de recours par le consommateur, notamment en obligeant le consommateur à saisir exclusivement une juridiction d'arbitrage non couverte par des dispositions légales ou à passer exclusivement par un mode alternatif de règlement des litiges.

**Art. R212-3**

Le 3° de l'article R. 212-1 et les 4° et 6° de l'article R. 212-2 ne sont pas applicables :

1° Aux transactions concernant les valeurs mobilières, instruments financiers et autres produits ou services dont le prix est lié aux fluctuations d'un cours, d'un indice ou d'un taux que le professionnel ne contrôle pas ;

2° Aux contrats d'achat ou de vente de devises, de chèques de voyage ou de mandats internationaux émis en bureau de poste et libellés en devises.

**Art. R212-4**

Le 3° de l'article R. 212-1 et le 6° de l'article R. 212-2 ne font pas obstacle à l'existence de clauses par lesquelles le fournisseur de services financiers se réserve le droit de modifier le taux d'intérêt dû par le consommateur ou dû à celui-ci, ou le montant de toutes charges afférentes à des services financiers, sans aucun préavis en cas de motif légitime, pourvu que soit mise à la charge du professionnel l'obligation d'en informer la ou les autre parties contractantes dans les meilleurs délais et que celles-ci soient libres de résilier immédiatement le contrat.

Le 8° de l'article R. 212-1 et le 4° de l'article R. 212-2 ne font pas obstacle à l'existence de clauses par lesquelles le fournisseur de services financiers se réserve le droit de mettre fin au contrat à durée indéterminée unilatéralement, et ce sans préavis en cas de motif légitime, à condition que soit mise à la charge du professionnel l'obligation d'en informer la ou les autres parties contractantes immédiatement.

Le 3° de l'article R. 212-1 et le 6° de l'article R. 212-2 ne font pas obstacle à l'existence de clauses par lesquelles le contrat, lorsqu'il est conclu à durée indéterminée, stipule que le professionnel peut apporter unilatéralement des modifications liées au prix du bien à livrer ou du service à rendre à la condition que le consommateur en ait été averti dans un délai raisonnable pour être en mesure, le cas échéant, de résilier le contrat.

Le 3° de l'article R. 212-1et le 6° de l'article R. 212-2 ne font pas obstacle à l'existence de clauses par lesquelles le contrat stipule que le professionnel peut apporter unilatéralement des modifications au contrat liées à l'évolution technique, dès lors qu'il n'en résulte ni augmentation de prix, ni altération de la qualité et que les caractéristiques auxquelles le non-professionnel ou le consommateur a subordonné son engagement ont pu figurer au contrat.

**Art. R212-5**

Les dispositions des articles R. 212-1 à R. 212-4 sont également applicables aux contrats conclus entre des professionnels et des non-professionnels.

##### Chapitre III : Conservation des contrats conclus par voie électronique

**Art. D213-1**

Le montant mentionné à l'article L. 213-1 est fixé à 120 euros.

**Art. D213-2**

Le délai mentionné à l'article L. 213-1 est fixé à dix ans à compter de la conclusion du contrat lorsque la livraison du bien ou l'exécution de la prestation est immédiate.

Dans le cas contraire, le délai court à compter de la conclusion du contrat jusqu'à la date de livraison du bien ou de l'exécution de la prestation et pendant une durée de dix ans à compter de celle-ci.

##### Chapitre IV : Arrhes et acomptes

##### Chapitre V : Reconduction et modalités de résiliation des contrats

**Art. D215-1**

La fonctionnalité de résiliation du contrat prévue à l'article L. 215-1-1 est présentée au consommateur sous la mention : “ résilier votre contrat ” ou une formule analogue dénuée d'ambiguïté, affichée en caractères lisibles.

Cette fonctionnalité est directement et facilement accessible à partir de l'interface en ligne depuis laquelle le consommateur peut conclure des contrats par voie électronique.

La fonctionnalité peut indiquer, de manière lisible et compréhensible, les informations portant sur les conditions de la résiliation des contrats, notamment, le cas échéant, l'existence d'un délai de préavis, d'une indemnité de rupture, ainsi que sur les conséquences de la résiliation.

Le professionnel s'abstient d'imposer au consommateur, au stade de la notification de sa résiliation, la création d'un espace personnalisé pour accéder à la fonctionnalité prévue par le présent article, sans préjudice de la possibilité de lui demander d'utiliser à cette fin son espace personnalisé s'il a été créé antérieurement.

**Art. D215-2**

I. — Aux fins d'identification du contrat à résilier, la fonctionnalité de résiliation prévue à l'article L. 215-1-1 comporte des rubriques permettant de fournir au professionnel les informations suivantes, ou d'en confirmer l'exactitude :

1° Les nom et prénom du consommateur, ou si le contrat a été conclu avec une personne morale, sa raison ou dénomination sociale ;

2° L'adresse électronique ou à défaut l'adresse postale permettant au professionnel de confirmer la réception de la notification de la résiliation ;

3° Toute référence préalablement communiquée par le professionnel au titulaire du contrat pour identifier ce titulaire et le contrat concerné, tel que par exemple un numéro de client ou de contrat ;

4° La date de résiliation souhaitée sous réserve des dispositions légales ou contractuelles en vigueur.

5° Pour les services de communications électroniques, le numéro de téléphone correspondant à la ligne ou les lignes concernée (s) par la résiliation.

II. — Si, compte-tenu des dispositions légales en vigueur ou des stipulations des contrats, dans le cas où les contrats sont résiliés de façon anticipée par leur titulaires, les conditions de cette résiliation dépendent de l'existence d'un motif légitime, notamment en application du dernier alinéa de l'article L. 215-1 du présent code, de l'article L. 224-37-1 de ce même code, ou de l'article 1218 du code civil, la fonctionnalité de résiliation prévue à l'article L. 215-1-1 comporte une rubrique permettant au consommateur de préciser ce motif légitime et l'informant du justificatif qu'il doit produire au titre de ce motif.

La rubrique prévue à l'alinéa précédent mentionne une adresse électronique ou comporte une fonctionnalité permettant d'adresser au professionnel sous une forme dématérialisée un justificatif du motif légitime de résiliation, et mentionne également l'adresse postale à laquelle le consommateur peut lui envoyer ce justificatif.

**Art. D215-3**

Après avoir renseigné ou confirmé les rubriques prévues à l'article D. 215-2, le consommateur accède, avant de procéder à la notification de sa résiliation, à une page qui présente un récapitulatif de sa résiliation lui permettant de vérifier et, le cas échéant, de modifier les informations fournies.

Le consommateur notifie au professionnel la résiliation du contrat par l'activation d'une fonction, qui est directement accessible à partir de la page prévue au premier alinéa sur laquelle elle est présentée avec la mention : “ notification de la résiliation ” ou une formule analogue dénuée d'ambiguïté, affichée en caractères lisibles.

##### Chapitre VI : Livraison et transfert de risque

##### Chapitre VII : Obligation de conformité dans les contrats de vente de biens

###### Section 1 : Mise en œuvre de la garantie légale de conformité 

**Art. D217-1**

En application de l'article L. 217-10, le vendeur indique au consommateur les modalités pratiques de renvoi du bien si sa mise en conformité ne peut intervenir sur le lieu où le bien se trouve.

Si le bien peut faire l'objet d'un renvoi par voie postale, sans entraîner pour le consommateur d'inconvénient majeur ou des frais disproportionnés au regard de sa valeur, le consommateur expédie ce bien au vendeur par cette voie. Dans ce cas, l'article L. 241-6 est applicable.

En tout état de cause, le consommateur ne peut être tenu d'assurer, ni de prendre en charge le transport du bien hors envoi postal.

###### Section 2 :  Garantie commerciale

####### Sous-section 1 : Contenu de l'information 

**Art. D217-2**

I. — Pour l'application du premier alinéa de l'article L. 217-22 :

1° Les coordonnées du garant comportent également, s'il y a lieu, l'indication de son adresse électronique ou de tout autre moyen numérique pertinent ;

2° Le contenu du contrat mentionne les exclusions ou tout facteur d'exclusion de la garantie commerciale.

II. — Pour l'application du troisième alinéa du même article L. 217-22, la garantie commerciale est intitulée : “ contrat de garantie commerciale ” et son contenu précise en quoi elle s'applique en sus des droits dont bénéficie le consommateur au titre de la garantie légale de conformité pendant toute la durée de celle-ci.

**Art. D217-3**

Tout contrat de garantie commerciale mentionné à l'article L. 217-21 souscrit à l'occasion de la vente d'un bien comporte un encadré conformément au modèle figurant en annexe de l'article D. 211-2.

**Art. D217-4**

Tout contrat de garantie commerciale de durabilité mentionnée à l'article L. 217-23 comporte un encadré conformément au modèle figurant en annexe de l'article D. 211-2.

**Art. D217-5**

Tout contrat de garantie commerciale mentionné à l'article L. 224-25-27, souscrit à l'occasion de la fourniture de contenus numériques et de services numériques comporte un encadré conformément au modèle figurant en annexe, selon les cas, de l'article D. 211-3 ou de l'article D. 211-4.

####### Sous-section 2 :  Rescrit

**Art. R217-6**

Le secteur visé au III de l'article L. 217-24 est le secteur du commerce de détail d'appareils électroménagers en magasins spécialisés répertoriés sous les codes 47.54 et 47-54 Z de la division 47 de la section G de la nomenclature des activités françaises.

**Art. R217-7**

La demande du professionnel mentionnée au I de l'article L. 217-24 est présentée à la direction régionale ou à la direction de l'économie, de l'emploi, du travail et des solidarités de la région où le demandeur a établi son siège social ou son établissement.

Lorsque le siège social du demandeur est établi en dehors du territoire national, la demande est présentée à la direction générale de la concurrence, de la consommation et de la répression des fraudes.

**Art. R217-8**

La demande est présentée sur un formulaire et comprend toutes les informations et pièces justificatives permettant d'apprécier si le professionnel relève des dispositions de l'article L. 217-24.

Si la demande est incomplète, la direction compétente invite son auteur, dans les mêmes formes que la demande, à fournir les éléments complémentaires nécessaires.

Lorsque des constatations sur pièces et sur place sont nécessaires, elles sont réalisées par les agents mentionnés à l'article L. 511-3.

**Art. R217-9**

La direction mentionnée à l'article R. 217-7 prend formellement position sur la situation de fait décrite par le demandeur, dans un délai de deux mois à compter de la date de réception de la demande ou des éléments complémentaires nécessaires.

Sa décision est notifiée au demandeur.

**Art. R217-10**

Dans le cas prévu au 3° du II de l'article L. 217-24, la direction mentionnée à l'article R. 217-7 notifie au professionnel sa nouvelle position formelle, au moins deux semaines avant sa prise d'effet.

**Art. R217-11**

La demande mentionnée à l'article R. 217-7, la liste des éléments complémentaires mentionnés à l'article R. 217-8 et la notification de la position formelle ou de la nouvelle position formelle de la direction mentionnée à l'article R. 217-7, sont déposées ou adressées par tout moyen permettant d'apporter la preuve de la date de leur réception.

**Art. R217-12**

Un arrêté du ministre chargé de l'économie établit la liste des informations nécessaires à l'instruction de la demande, les pièces justificatives qui l'accompagnent et le formulaire de demande.

##### Chapitre VIII : Prescription

#### Titre II : RÈGLES DE FORMATION ET D'EXÉCUTION DE CERTAINS CONTRATS

##### Chapitre Ier : Contrat conclus à distance et hors établissement

**Art. R221-1**

Le formulaire type de rétractation mentionné au 7° de l'article L. 221-5 figure en annexe au présent code.

**Art. R221-2**

En application des 4°, 5° et 6° de l'article L. 221-5, le professionnel communique au consommateur les informations suivantes :

1° Son nom ou sa dénomination sociale, l'adresse géographique où le professionnel est établi, son numéro de téléphone et son adresse électronique ainsi que, le cas échéant, l'adresse géographique et l'identité du professionnel pour le compte duquel il agit ;

2° S'il y a lieu, les moyens de communication en ligne complémentaires à ceux mentionnés au 1°. Ces moyens garantissent au consommateur d'être en mesure de conserver tous les échanges écrits avec le professionnel sur un support durable, y compris la date et l'heure de ces échanges ;

3° Si elle diffère de l'adresse fournie au 1°, l'adresse géographique de son siège commercial et, s'il y a lieu, celle du professionnel pour le compte duquel il agit, à laquelle le consommateur peut adresser une éventuelle réclamation ;

4° Les modalités de paiement, de livraison et d'exécution prévues dans le contrat ;

5° S'il y a lieu, les modalités de traitement prévues pour le traitement des réclamations ;

6° S'il y a lieu, l'existence et les modalités de mise en œuvre de la garantie légale de conformité mentionnées aux articles L. 217-3 et suivants et aux articles L. 224-25-12 et suivants, de la garantie des vices cachés mentionnés aux articles 1641 à 1649 du code civil, ou de toute autre garantie légale applicable ;

7° S'il y a lieu, l'existence et les modalités de mise en œuvre de la garantie commerciale et du service après-vente mentionnées aux articles L. 217-21 et suivants ;

8° S'il y a lieu, la durée du contrat ou, s'il s'agit d'un contrat à durée indéterminée ou à tacite reconduction, les conditions de résiliation ;

9° S'il y a lieu, la fonctionnalité des biens comportant des éléments, des contenus et des services numériques, y compris les mesures de protection technique applicables ;

10° S'il y a lieu, toute compatibilité et interopérabilité pertinentes des biens comportant des éléments, des contenus et des services numériques dont le professionnel a ou devrait raisonnablement avoir connaissance ;

11° Les coordonnées du ou des médiateurs de la consommation compétents auxquels le consommateur peut recourir en application de l'article L. 616-1 ;

12° Le coût de l'utilisation de la technique de communication à distance pour la conclusion du contrat lorsque ce coût est calculé sur une base autre que le tarif de base ;

13° S'il y a lieu, l'existence de codes de conduite applicables au contrat et les modalités pour en obtenir une copie ;

14° S'il y a lieu, la durée minimale des obligations contractuelles du consommateur ;

15° S'il y a lieu, l'existence d'une caution ou d'autres garanties financières à payer ou à fournir par le consommateur à la demande du professionnel ainsi que les conditions y afférentes.

**Art. R221-3**

Les informations relatives au droit de rétractation mentionnées aux 7°, 8° et 9° de l'article L. 221-5 peuvent être fournies au moyen de l'avis d'information type dûment complété figurant en annexe au présent code.

**Art. R221-4**

En cas d'enchères publiques, les informations prévues au quatorzième alinéa de l'article L. 221-5 concernent le commissaire-priseur de ventes volontaires.

##### Chapitre II : Dispositions particulières aux contrats conclus à distance portant sur des services financiers

**Art. R222-1**

Pour l'application des dispositions de l'article L. 222-5, le fournisseur communique au consommateur des informations concernant :

1° Son identité : l'identité, l'activité principale, l'adresse géographique à laquelle le fournisseur de services financiers est établi, ainsi que toute autre adresse nécessaire au suivi des relations entre le consommateur et le fournisseur. Lorsque le fournisseur utilise les services d'un représentant ou d'un intermédiaire, il communique également au consommateur l'identité de ce dernier ainsi que celle de ses adresses devant être prise en compte pour les relations avec le consommateur.

Lorsque le fournisseur est inscrit au registre du commerce et des sociétés, il communique au consommateur son numéro d'immatriculation. En outre, les personnes soumises à agrément communiquent au consommateur les coordonnées des autorités chargées de leur contrôle ;

2° Le service financier : le fournisseur communique au consommateur les documents d'information particuliers relatifs aux produits, instruments financiers et services proposés requis par les dispositions législatives et réglementaires en vigueur ou, en l'absence de tels documents, une note d'information sur chacun des produits, instruments financiers et services proposés et indiquant, s'il y a lieu, les risques particuliers qu'ils peuvent comporter. Il informe le consommateur du prix total dû, y compris l'ensemble des commissions, charges et dépenses y afférentes et toutes les taxes acquittées par l'intermédiaire du fournisseur. Le fournisseur informe également le consommateur de l'existence de toute autre taxe ou frais qui ne sont pas acquittés ou facturés par lui.

Le fournisseur précise les modalités selon lesquelles sera conclu le contrat, et en particulier le lieu et la date de signature de celui-ci.

Le cas échéant, le fournisseur précise au consommateur, d'une part, que le service financier est lié à des instruments qui impliquent des risques particuliers du fait de leurs spécificités ou des opérations à exécuter ou dont le prix dépend de fluctuations des marchés financiers sur lesquelles le fournisseur n'a aucune influence et, d'autre part, que les performances passées ne laissent pas présager des performances futures.

Le fournisseur informe le consommateur de toute limitation de la durée pendant laquelle les informations fournies sont valables, des modes de paiement et d'exécution et enfin, s'il y a lieu, de l'existence de tout coût supplémentaire spécifique pour le consommateur afférent à l'utilisation de la technique de communication à distance ;

3° Le contrat à distance : le fournisseur informe le consommateur de l'existence du droit de rétractation mentionné à l'article L. 222-7, de sa durée, des conséquences pécuniaires éventuelles de sa mise en œuvre, ainsi que de l'adresse à laquelle le consommateur doit notifier sa décision. En cas d'absence d'un tel droit, le fournisseur en informe le consommateur ainsi que des conséquences de cette absence.

Pour les contrats pour lesquels s'applique le délai de rétractation mentionné à l'article L. 222-7, le fournisseur informe le consommateur du fait que, sauf accord exprès de ce dernier, le contrat ne peut commencer à être exécuté qu'à l'expiration du délai de rétractation. Pour les contrats de crédit à la consommation prévus au chapitre II du titre Ier du livre III, le fournisseur informe le consommateur du fait que, même avec son accord, le contrat ne peut commencer à être exécuté durant les sept premiers jours, sauf s'agissant des contrats de crédit affecté, qui ne peuvent commencer à être exécutés durant les trois premiers jours.

Pour les contrats de crédit immobilier mentionnés à l'article L. 313-1, le fournisseur informe le consommateur du fait que, même avec son accord, le contrat ne peut être conclu durant les dix premiers jours suivant la réception par le consommateur de l'offre de crédit.

Le fournisseur informe le consommateur des droits contractuels que peuvent avoir les parties de résilier le contrat, sans omettre les éventuelles pénalités imposées par le contrat dans ce cas.

Lorsque le contrat est à exécution successive, le fournisseur porte à la connaissance du consommateur sa durée minimale.

Le consommateur est informé de la langue ou des langues qui seront utilisées entre les parties durant la relation précontractuelle, ainsi que de la langue ou des langues dans lesquelles le contrat sera rédigé. La langue utilisée durant la relation contractuelle est choisie en accord avec le consommateur ;

4° Les recours : le fournisseur informe le consommateur de la loi applicable aux relations précontractuelles et au contrat ainsi que de l'existence de toute clause concernant le choix d'une juridiction. Il l'informe de l'existence ou de l'absence de procédures extrajudiciaires de réclamation et de recours accessibles et, si de telles procédures existent, de leurs modalités d'exercice. Le consommateur est également informé de l'existence de fonds de garantie ou d'autres mécanismes d'indemnisation, tels que les mécanismes d'indemnisation des déposants, des investisseurs et des cautions, respectivement mentionnés aux articles L. 312-4, L. 313-50 et L. 322-1 du code monétaire et financier.

**Art. R222-2**

En cas de communication par téléphonie vocale, l'identité du fournisseur et le caractère commercial de l'appel dont le fournisseur a pris l'initiative sont indiqués sans équivoque au début de toute conversation avec le consommateur.

Sous réserve de l'accord formel du consommateur, seules les informations ci-après doivent être fournies :

1° L'identité de la personne en contact avec le consommateur et le lien de cette personne avec le fournisseur ;

2° Une description des principales caractéristiques du service financier. Pour les contrats de crédit immobilier mentionnés à l'article L. 313-1, les informations figurant aux sections 3 à 6 de la fiche d'information standardisée européenne mentionnée à l'article L. 313-7 ;

3° Le prix total dû par le consommateur au fournisseur pour le service financier, qui comprend toutes les taxes acquittées par l'intermédiaire du fournisseur ou, lorsqu'un prix exact ne peut être indiqué, la base de calcul du prix permettant au consommateur de vérifier ce dernier ;

4° L'indication de l'existence éventuelle d'autres taxes ou frais qui ne sont pas acquittés par l'intermédiaire du fournisseur ou facturés par lui ;

5° L'existence ou l'absence du droit de rétractation mentionné à l'article L. 222-7 et, si ce droit existe, sa durée et les modalités de son exercice, y compris des informations sur le montant que le consommateur peut être tenu de payer en application de l'article L. 222-13.

Le fournisseur informe le consommateur sur, d'une part, le fait que d'autres informations peuvent être fournies sur demande et, d'autre part, la nature de ces informations.

**Art. R222-3**

Lorsqu'un service de paiement défini au II de l'article L. 314-2 du code monétaire et financier est fourni dans les conditions prévues aux articles L. 222-1 et L. 222-2 du présent code, le fournisseur communique au consommateur, sans préjudice des informations précisées par les dispositions législatives et réglementaires particulières à ce service, les informations prévues à la deuxième phrase du premier alinéa du 2° de l'article R. 222-1, aux deuxième et troisième alinéas du 2°, aux premier et deuxième alinéas du 3°, à la deuxième phrase du premier alinéa du 4° et, le cas échéant, à l'article R. 222-2.

**Art. R222-4**

Lorsque l'acte par lequel le consommateur a communiqué au fournisseur sa volonté de se rétracter a été envoyé sur un support papier ou sur un autre support durable avant l'expiration du délai mentionné à l'article L. 222-7, le consommateur est réputé avoir respecté ce délai.

##### Chapitre III : Opposition au démarchage téléphonique

**Art. R223-1**

La liste d'opposition au démarchage téléphonique prévue à l'article L. 223-1 repose sur un traitement automatisé de données à caractère personnel dont la mise en œuvre et la gestion sont confiées à un organisme de droit public ou de droit privé désigné dans les conditions prévues à l'article L. 223-4, pour une durée maximale de cinq ans.

**Art. R223-2**

Ce traitement automatisé a pour finalité d'assurer la collecte, l'enregistrement, la conservation, la gestion et la mise à jour de la liste comportant les numéros de téléphone des consommateurs qui ne souhaitent pas faire l'objet d'un démarchage par voie téléphonique.

Il permet aux entreprises qui recourent au démarchage téléphonique de bénéficier de fichiers de prospection actualisés desquels sont retirées, par l'organisme mentionné à l'article R. 223-1, les coordonnées des consommateurs inscrits sur la liste d'opposition.

**Art. R223-3**

Les informations nominatives qui peuvent être portées sur la liste d'opposition sont exclusivement le ou les numéros de téléphone désignés par le consommateur accompagnés de la date et de l'heure d'inscription.

Le consommateur qui désire s'inscrire sur cette liste peut y procéder par voie électronique ou par tout autre moyen. Une confirmation de son inscription fait l'objet d'un récépissé d'inscription qui lui est communiqué par l'organisme dans les mêmes formes que celles de l'inscription. Ce récépissé précise la durée de l'inscription ainsi que la date à laquelle elle devient effective au plus tard dans les trente jours de la délivrance du récépissé.

Chaque numéro est inscrit pour une durée de trois ans. Cette inscription est tacitement reconductible par période de trois ans. L'organisme informe le consommateur lors de son inscription et, au moins trois mois avant la date de reconduction tacite de cette inscription, des modalités lui permettant de se désinscrire.

Le consommateur peut se désinscrire à tout moment de la liste par voie électronique ou par tout autre moyen. Une confirmation de sa désinscription indiquant sa date de prise d'effet lui est délivrée dans les mêmes formes que celles de sa désinscription.

**Art. R223-4**

L'organisme mentionné à l'article R. 223-1 est seul habilité à collecter, enregistrer, conserver, modifier ou traiter les informations portées sur la liste d'opposition au démarchage téléphonique.

Il est également seul habilité à mettre à jour cette liste en fonction des inscriptions, des désinscriptions et des changements de coordonnées que les consommateurs lui communiquent, à recevoir de la part des professionnels leurs fichiers de prospection commerciale et à procéder aux opérations de mise en conformité des fichiers avec la liste.

Il lui est interdit de communiquer les informations mentionnées à l'article R. 223-3 et d'utiliser la liste d'opposition à des fins commerciales.

**Art. R223-4-1**

Les données essentielles mentionnées à l'article L. 223-4 sont :

1° Le nombre de professionnels adhérents ;

2° Le montant des redevances versées par les professionnels adhérents ;

3° Le nombre de consommateurs et de numéros de téléphone inscrits sur la liste d'opposition ;

4° Le nombre de numéros de téléphone transmis par les professionnels adhérents aux fins de retrait de leurs fichiers de prospection commerciale des numéros inscrits sur la liste d'opposition ;

5° Le nombre de numéros de téléphone de consommateurs inscrits sur la liste d'opposition retirés des fichiers de prospection commerciale des professionnels adhérents ;

6° Le nombre de réclamations déposées par les consommateurs.

**Art. R223-5**

La redevance versée par les professionnels à l'organisme mentionné à l'article R. 223-1 comprend :

1° Une part fixe comprenant, outre les frais d'inscription acquittés lors de l'adhésion au service, ceux correspondant au coût annuel de gestion du dossier ouvert par l'organisme pour chaque professionnel adhérent ;

2° Une part variable correspondant aux charges annuelles de l'organisme liées à la collecte, l'enregistrement, la conservation, la gestion des numéros de téléphone des consommateurs tels que prévus à l'article R. 223-2 et à la fréquence d'utilisation de la liste d'opposition par le professionnel. Son montant est calculé en fonction du nombre et de la taille de ses fichiers ainsi que du nombre de consultations de l'organisme afin que celui-ci les vérifie ou les actualise.

Un arrêté du ministre chargé de l'économie fixe le montant de la part fixe et le taux de la part variable de la redevance.

**Art. R223-6**

Le professionnel qui exerce à titre habituel une activité de démarchage téléphonique saisit de manière régulière, et au moins mensuellement, l'organisme mentionné à l'article R. 223-1 aux fins de s'assurer de la conformité de ses fichiers de prospection commerciale avec la liste des oppositions au démarchage.

Le professionnel qui a accessoirement recours au démarchage téléphonique consulte cet organisme avant toute campagne de démarchage téléphonique.

**Art. R223-7**

Hormis le cas où le consommateur s'est désinscrit, les données contenues dans la liste d'opposition sont conservées par l'organisme pendant une durée de trois ans à compter de l'expiration de la période d'inscription.

**Art. R223-8**

Un représentant du Gouvernement est désigné par arrêté du ministre chargé de l'économie auprès de l'organisme afin de vérifier le respect par celui-ci des obligations légales et contractuelles mises à sa charge.

**Art. D223-9**

La sollicitation d'un consommateur par voie téléphonique à des fins de prospection commerciale, y compris celle visée à l'article L. 223-5, n'est autorisée d'une part que du lundi au vendredi, sauf lorsque ces jours sont fériés en application de l'article L. 3133-1 du code du travail, et d'autre part seulement de 10 heures à 13 heures et de 14 heures à 20 heures, ces heures correspondant à celles du fuseau horaire du consommateur.

Toutefois, le professionnel ou une personne agissant pour son compte peut solliciter par voie téléphonique un consommateur en dehors de ces jours et de ces plages horaires s'il a obtenu le consentement exprès et préalable du consommateur et qu'il peut l'établir.

Il est interdit à un même professionnel, directement ou par l'intermédiaire d'un tiers agissant pour son compte, de démarcher ou de tenter de démarcher téléphoniquement un même consommateur plus de quatre fois au cours d'une période de trente jours calendaires. Cependant, lorsque le consommateur refuse ce démarchage lors de la conversation, le professionnel s'abstient de le contacter ou de tenter de le contacter par voie téléphonique avant l'expiration d'une période de soixante jours calendaires révolus à compter de ce refus.

##### Chapitre IV : Règles spécifiques à des contrats ayant un objet particulier

###### Section 1 : Contrats de courtage matrimonial

**Art. R224-1**

L'annexe au contrat et l'annonce personnalisée mentionnées aux articles L. 224-90 et L. 224-93 précisent la catégorie d'âge, la région de résidence, la situation familiale et professionnelle ainsi que les autres qualités, estimées essentielles par le cocontractant du professionnel, de la personne que recherche le cocontractant.

**Art. R224-2**

En cas de résiliation du contrat pour motif légitime prévue à l'article L. 224-90, le prix initialement convenu est réduit à proportion, respectivement, de la durée du contrat courue et de celle qui reste à courir.

La résiliation est demandée par lettre recommandée avec demande d'avis de réception accompagnée de la justification du motif légitime invoqué.

Les sommes versées en sus du prix déterminé comme ci-dessus sont remboursées par le professionnel dans le délai de deux mois à compter de la réception de la lettre recommandée prévue au deuxième alinéa.

**Art. R224-3**

La renonciation au contrat prévue par les dispositions de l'article L. 224-91 est effective dès lors que le cocontractant du professionnel a, dans le délai de sept jours mentionné par ces mêmes dispositions, manifesté de manière non équivoque sa volonté de se rétracter, notamment par l'envoi d'une lettre recommandée avec demande d'avis de réception ou par la remise au professionnel, contre récépissé, d'un écrit contenant renonciation.

###### Section 2 : Contrats d'achats de métaux précieux

**Art. R224-4**

La mention de la date prévue au 5° de l'article L. 224-98 comporte le jour, le mois et l'année ainsi que l'heure de la signature du contrat.

Sur le contrat figure la mention suivante :

" Si vous souhaitez exercer votre droit de rétractation dans les quarante-huit heures à compter de la signature du contrat, vous pouvez utiliser le formulaire détachable prévu à cet effet ou toute autre déclaration dénuée d'ambiguïté exprimant votre volonté de vous rétracter. "

**Art. R224-5**

Le formulaire détachable est conforme au formulaire type qui figure en annexe au présent code.

**Art. R224-6**

Le formulaire détachable comporte, sur une même face, l'adresse complète du professionnel-acheteur à laquelle il doit être remis ou adressé ainsi que toutes les autres mentions rendues obligatoires.

**Art. R224-7**

Pour exercer le droit de rétractation prévu à l'article L. 224-99 le consommateur vendeur :

— remet au professionnel en main propre le formulaire détachable ou toute autre déclaration dénuée d'ambiguïté exprimant sa volonté de se rétracter, au plus tard quarante-huit heures à compter du jour et de l'heure de la signature du contrat ; ou

— adresse au professionnel ce formulaire ou toute autre déclaration dénuée d'ambiguïté exprimant sa volonté de se rétracter, par un moyen permettant d'attester de la date et de l'heure de l'envoi, au plus tard quarante-huit heures à compter du jour et de l'heure de la signature du contrat.

Si le délai de quarante-huit heures expire un samedi, un dimanche ou un jour férié ou chômé, il est prorogé jusqu'au premier jour ouvrable suivant, à la même heure.

###### Section 3 : Contrats dans les domaines bancaire, financier et des assurances

**Art. R224-8**

Les modalités d'application des règles relatives aux relations entre les établissements de crédit et leurs clients sont fixées par les dispositions du chapitre II du titre Ier du livre III du code monétaire et financier.

**Art. R224-9**

Les modalités d'application des règles relatives au démarchage en matière bancaire ou financière sont fixées par les dispositions du chapitre Ier du titre IV du livre III du code monétaire et financier .

**Art. R224-10**

Les modalités d'application des règles relatives au démarchage en matière d'assurances sont fixées par les dispositions du chapitre II du titre Ier du livre Ier du code des assurances .

###### Section 4 : Enseignement

**Art. R224-11**

Les modalités d'application des règles relatives à l'enseignement privé à distance sont fixées par les dispositions du chapitre IV du titre IV du livre IV du code de l'éducation .

###### Section 5 : Contrats portant sur les voyages à forfait

**Art. R224-12**

Les modalités d'application des dispositions relatives aux contrats de vente de voyages et de séjours à forfait sont fixées par les dispositions du chapitre unique du titre Ier du livre II du code du tourisme.

###### Section 6 : Contrats de prestations de soins médicaux

**Art. D224-13**

Les modalités d'application des obligations relatives aux prestations de chirurgie esthétique sont fixées par les dispositions du chapitre II du titre II du livre III de la sixième partie du code de la santé publique .

###### Section 7 : Contrats d'hébergement de personnes âgées et services d'aide et d'assistance à domicile

**Art. R224-14**

Les modalités d'application des règles relatives aux contrats d'hébergement des personnes âgées sont fixées par les dispositions du chapitre II du titre IV du livre III du code de l'action sociale et des familles.

**Art. R224-15**

Les modalités d'application des règles relatives aux contrats de services d'aide et d'accompagnement à domicile sont fixées par les dispositions du chapitre VII du titre IV du livre III du code de l'action sociale et des familles.

###### Section 8 : Contrats de services funéraires

**Art. R224-16**

Les modalités d'application des règles relatives aux contrats de services funéraires sont fixées par les dispositions du chapitre III du titre II du livre II de la deuxième partie du code général des collectivités territoriales.

###### Section 9 : Services accessibles par l'intermédiaire des opérateurs de communications électroniques 


**Art. D224-18**

L'outil mentionné au premier alinéa de l'article L. 224-43 permet aux opérateurs de communications électroniques, au sens du 6° de l'article L. 32 du code des postes et des communications électroniques, exploitant un ou plusieurs numéros à valeur ajoutée, d'être informés quotidiennement, pour chaque numéro les concernant :

1° Des signalements relatifs à une inexactitude des informations figurant dans l'outil ;

2° Des signalements lorsqu'un service associé ne respecte pas les règles déontologiques fixées par l'opérateur ;

3° Des signalements lorsque l'exercice du droit de réclamation par le consommateur n'est pas possible ou que des dysfonctionnements l'entravent.

**Art. D224-19**

Les opérateurs de communications électroniques, au sens du 6° de l'article L. 32 du code des postes et des communications électroniques, exploitant un ou plusieurs numéros à valeur ajoutée, sont informés quotidiennement par les fournisseurs d'un service de communications vocales, au sens du 7° de l'article L. 32 du code des postes et des communications électroniques, des signalements adressés au dispositif prévu à l'article L. 224-51 pour chaque numéro les concernant.

**Art. D224-20**

Un arrêté du ministre chargé de la consommation fixe, en tant que de besoin, les modalités selon lesquelles les signalements mentionnés aux articles D. 224-18 et D. 224-19 peuvent être volontairement mis à disposition de l'autorité administrative chargée de la concurrence et de la consommation, de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, du service national de police judiciaire chargé de la lutte contre la cybercriminalité et des opérateurs de communications électroniques, au sens du 7° de l'article L. 32 du code des postes et des communications électroniques.

**Art. D224-21**

Sans que cela s'oppose à l'application volontaire d'éventuelles règles plus contraignantes et à la mise en œuvre d'actions complémentaires, décidées par lui-même ou par l'organisme professionnel le plus représentatif du secteur des services à valeur ajoutée, chaque opérateur de communications électroniques, au sens du 6° de l'article L. 32 du code des postes et des communications électroniques, exploitant un ou plusieurs numéros à valeur ajoutée, vérifie les informations présentes dans l'outil mentionné au premier alinéa de l'article L. 224-43 dès le premier signalement et à chaque signalement suivant. La vérification des informations présentes dans l'outil intervient dans un délai maximal de deux jours ouvrés à compter du jour où l'opérateur de communications électroniques a été informé d'un signalement sur un numéro le concernant, conformément à l'article D. 224-18.

###### Section 10 : Entretien et réparation automobiles

**Art. R224-22**

Le professionnel qui commercialise des prestations d'entretien ou de réparation de voitures particulières et de camionnettes définies à l'article R. 311-1 du code de la route permet au consommateur d'opter pour l'utilisation de pièces de rechange issues de l'économie circulaire à la place de pièces neuves dans les conditions prévues aux articles R. 224-23 à R. 224-25.

**Art. R224-23**

Les dispositions de l'article R. 224-22 ne s'appliquent pas dans les cas suivants :

1° Lorsque le véhicule fait l'objet de prestations d'entretien ou de réparation réalisées à titre gratuit, ou sous garanties contractuelles, ou dans le cadre d'actions de rappel conformément aux dispositions de l'article R. 321-14-1 du code de la route ;

2° Lorsque les pièces issues de l'économie circulaire ne sont pas disponibles dans un délai compatible avec le délai d'immobilisation du véhicule qui est mentionné sur le document contractuel signé entre le professionnel et son client relatif à la nature des prestations d'entretien ou de réparation à réaliser ;

3° Lorsque le professionnel mentionné à l'article R. 224-22 estime que les pièces de rechange automobiles issues de l'économie circulaire sont susceptibles de présenter un risque important pour l'environnement, la santé publique ou la sécurité routière.

**Art. R224-24**

I. — Pour l'application des dispositions de l'article R. 224-22, on entend par pièces issues de l'économie circulaire :

1° Les composants et éléments qui sont commercialisés par les centres VHU mentionnés au 7° de l'article R. 543-154 du code de l'environnement ou par des installations autorisées conformément aux dispositions de l'article R. 543-155 du même code, après avoir été préparés en vue de leur réutilisation au sens des dispositions de l'article L. 541-1-1 de ce code ;

2° Les composants et éléments remis en état conformément aux spécifications du fabricant commercialisés sous la mention “ échange standard ” telle que définie à l'article 4 du décret n° 78-993 du 4 octobre 1978 pris pour l'application de la loi du 1er août 1905 sur les fraudes et falsifications en matière de produits ou de services en ce qui concerne les véhicules automobiles.

II. — Les composants et éléments énumérés au I sont commercialisés sous réserve de respecter la réglementation spécifique les régissant, ainsi que l'obligation générale de sécurité définie par l'article L. 421-3.

**Art. R224-25**

Les catégories de pièces de rechange automobiles issues de l'économie circulaire concernées par les dispositions de l'article R. 224-22 sont les suivantes :

1° Les pièces de carrosserie amovibles ;

2° Les pièces de garnissage intérieur et de la sellerie ;

3° Les vitrages non collés ;

4° Les pièces optiques ;

5° Les pièces mécaniques ou électroniques, à l'exception de celles faisant partie :

a) Des trains roulants,

b) Des éléments de la direction,

c) Des organes de freinage,

d) Des éléments de liaison au sol qui sont assemblés, soumis à usure mécanique et non démontables.

###### Section 11 : Accès aux données de consommation d'électricité ou de gaz naturel

**Art. D224-26**

Lorsque le consommateur est équipé d'un dispositif de comptage qui peut être relevé à distance et tel que défini aux premiers alinéas des articles L. 341-4 et L. 453-7 du code de l'énergie, le fournisseur d'électricité ou de gaz naturel met à sa disposition dans un espace sécurisé d'un site internet :

1° Les index mensuels en précisant s'ils sont relevés à distance ou estimés ;

2° La consommation mensuelle et annuelle, le cas échéant par période tarifaire, en kilowattheures pour l'électricité, en m 3 et en kilowattheures avec le coefficient de conversion appliqué pour le gaz naturel ;

3° La puissance électrique maximale soutirée par période mensuelle et annuelle, en kilovoltampères ;

4° Les factures émises ;

5° Le cas échéant, les données mentionnées au 3° de l'article D. 224-27 ;

6° A la demande du consommateur, l'évaluation mentionnée à l'article D. 224-29 ;

7° Une fonctionnalité qui permet la récupération sous forme électronique de tout ou partie des données mentionnées au présent article, dans un standard ouvert, aisément réutilisable et exploitable par un système de traitement automatisé ;

8° Une fonctionnalité permettant de demander la suppression des données mentionnées au 3° de l'article D. 224-27 enregistrées, le cas échéant, par le fournisseur.

Les dispositions du 1° au 4° sont applicables aux données se rapportant aux consommations d'énergie concernant au moins les trois dernières années ou la durée écoulée depuis le début du contrat de fourniture lorsque celle-ci est inférieure.

Le fournisseur adresse annuellement au consommateur, à sa demande, les données mentionnées aux 1°, 2° et 3° pour les douze derniers mois par lettre postale, sans préjudice des dispositions de l'article D. 224-29.

**Art. D224-27**

L'espace sécurisé mentionné à l'article D. 224-26 comporte des fonctionnalités permettant au consommateur de demander au fournisseur qu'il transmette au gestionnaire de réseau de distribution ses demandes, qui peuvent être à son choix :

1° S'agissant de la courbe de charge d'électricité :

a) D'interrompre son enregistrement par le dispositif de comptage ;

b) De supprimer les données enregistrées dans ce dispositif ;

c) De la collecter ou de cesser de la collecter ;

d) De changer l'intervalle de temps de mesure ;

e) De supprimer les données collectées ;

2° De modifier, le cas échéant, le mode de fonctionnement du dispositif du compteur permettant d'accéder localement aux données de consommation qu'il collecte ;

3° De transmettre ou cesser de transmettre au fournisseur, les données suivantes :

a) Les index quotidiens relevés à distance et la consommation quotidienne mesurée, s'agissant de l'électricité, en kilowattheures et, s'agissant du gaz naturel, à la fois en m 3 et en kilowattheures avec mention du coefficient de conversion appliqué ;

b) La puissance électrique maximale soutirée quotidiennement en kilovoltampères ;

c) La courbe de charge d'électricité si sa collecte a été demandée par le consommateur.

Les dispositions du 3° s'appliquent aux données se rapportant aux consommations d'énergie concernant au moins les vingt-quatre derniers mois ou la durée écoulée depuis le début du contrat de fourniture lorsque celle-ci est inférieure.

Le fournisseur accuse réception des demandes prévues au présent article sur un support durable.

**Art. D224-28**

L'espace sécurisé mentionné à l'article D. 224-26 comporte :

1° Une information sur les caractéristiques et l'utilité des données mises à disposition ;

2° Une information sur les fonctionnalités prévues à l'article D. 224-27, assortie d'une mention précisant que leur activation implique la transmission des données correspondantes au fournisseur et que le consommateur a la possibilité d'accéder à ces données sur un espace sécurisé mis à sa disposition par le gestionnaire de réseau de distribution ;

3° Un lien direct vers :

a) Le site internet du gestionnaire de réseau de distribution ;

b) Le site internet mis en place pour informer les consommateurs d'énergie sur leurs droits en application du premier alinéa de l'article L. 122-1 du code de l'énergie ;

c) Le site internet mentionné au 17° de l'article L. 224-3 du présent code.

Lors de la souscription du contrat de fourniture puis une fois par an au moins, le fournisseur informe le consommateur, sur un support durable, qu'il peut accéder à ses données de consommation dans l'espace sécurisé mentionné à l'article D. 224-26 et sur un espace sécurisé mis à sa disposition par le gestionnaire de réseau de distribution.

**Art. D224-29**

Le fournisseur d'électricité ou de gaz naturel transmet au consommateur sur un support durable une évaluation du coût de l'énergie consommée qui n'a pas encore été facturée, incluant l'abonnement, les taxes et les contributions.

Cette évaluation précise qu'elle :

1° Est fournie au consommateur à titre informatif ;

2° Concerne une consommation d'énergie non encore facturée ;

3° Ne constitue pas une demande de paiement ;

4° Est fondée sur la consommation réelle, estimée ou sur les index auto-relevés transmis par le consommateur.

La transmission a lieu au moins une fois par trimestre à la demande du consommateur ou s'il a opté pour une facture électronique, ou deux fois par an dans les autres cas.

Toutefois, l'évaluation n'est pas transmise en cas d'envoi d'une facture dans les conditions prévues au 1° ou si le consommateur disposant de l'évaluation sur l'espace sécurisé mentionné à l'article D. 224-26 y a renoncé expressément.

La transmission de l'évaluation ne s'applique pas aux consommateurs de gaz naturel dont la consommation annuelle de référence est inférieure à 1 000 kilowattheures par an.

###### Section 12 : Entretien et réparation des équipements électroménagers ou électroniques

**Art. R224-30**

Pour l'application de l'article L. 224-109, on entend par pièces issues de l'économie circulaire, les composants et éléments issus d'une opération de préparation en vue de leur réutilisation au sens des dispositions des articles L. 541-1-1 et L. 541-4-3 du code de l'environnement.

**Art. R224-31**

L'obligation prévue par l'article L. 224-109 n'est pas applicable lorsque les pièces issues de l'économie circulaire ne sont pas disponibles dans le délai compatible avec la date ou le délai de la fourniture de la prestation d'entretien ou de réparation déterminé dans les conditions prévues par l'article L. 216-1.

**Art. R224-32**

L'obligation prévue par l'article L. 224-109 s'applique aux catégories d'équipements et aux pièces de rechange suivantes :

1° Lave-linge et lave-linge séchant ménagers :

a) Portes, charnières ;

b) Assemblages de verrouillage de la porte ;

c) Accessoires en matière plastique tels que les distributeurs de détergent ;

d) Moteurs ;

e) Transmission entre moteur et tambour ;

f) Pompes ;

g) Amortisseurs et ressorts ;

h) Tambours de lavage ;

i) Croisillons de tambour et roulements correspondants ;

j) Générateurs de chaleur et éléments chauffants, y compris les pompes à chaleur ;

k) Conduites et matériel connexe, y compris l'ensemble des flexibles, vannes, filtres et systèmes de sécurité destinés à éviter les fuites d'eau ;

l) Cartes de circuit imprimé ;

m) Affichages électroniques ;

n) Thermostats et capteurs ;

2° Lave-vaisselle ménagers :

a) Charnières ;

b) Bras d'aspersion ;

c) Paniers intérieurs, accessoires en matière plastique tels que les paniers et couvercles ;

d) Moteurs ;

e) Pompes de circulation et pompes de vidange ;

f) Générateurs de chaleurs et éléments chauffants, y compris les pompes à chaleur ;

g) Conduites et matériel connexe, y compris l'ensemble des flexibles, vannes, filtres et systèmes de sécurité destinés à éviter les fuites d'eau ;

h) Eléments structurels et intérieurs liés aux assemblages de porte ;

i) Cartes de circuit imprimé ;

j) Affichages électroniques ;

k) Thermostats et capteurs ;

3° Réfrigérateurs :

a) Thermostats ;

b) Capteurs de température ;

c) Cartes de circuit imprimé ;

d) Sources lumineuses ;

e) Poignées de porte ;

f) Gonds de porte ;

g) Plateaux et bacs ;

4° Téléviseurs et moniteurs :

a) Sources d'alimentation internes ;

b) Connecteurs pour connecter les équipements externes ;

c) Condensateurs ;

d) Piles et accumulateurs ;

e) Modules DVD/ Blu-Ray ;

f) Modules HD/ SSD ;

g) Sources d'alimentation externes ;

5° Ordinateurs portables :

a) Composants mémoire de masse (HDD-SSD) ;

b) Dispositifs d'affichage ;

c) Batteries ;

d) Connecteurs d'alimentation ;

e) Chargeurs ;

f) Cartes mères ;

g) Mémoires vives ;

h) Ventilateurs ;

i) Radiateurs ;

j) Claviers ;

k) Ports, connecteurs.

Pour l'application du présent article, un ordinateur portable s'entend comme un ordinateur spécialement conçu pour être portable et pour pouvoir fonctionner pendant une longue durée avec ou sans connexion directe à une source de courant alternatif. Les ordinateurs portables utilisent un écran intégré d'une diagonale visible d'au moins 22,86 cm (9 pouces) et peuvent fonctionner sur une batterie intégrée ou une autre source d'alimentation portable.

Ne sont pas soumis aux dispositions du présent article les appareils comprenant un écran tactile ni les ordinateurs qui s'appuient sur une connexion à des ressources informatiques distantes pour bénéficier de fonctionnalités de base et ne possèdent pas de support de stockage à disque faisant partie intégrante du produit ;

6° Téléphones mobiles multifonctions :

a) Batteries ;

b) Dispositifs d'affichage ;

c) Caméras frontales ;

d) Caméras dorsales ;

e) Chargeurs ;

f) Connecteurs de charge ;

g) Connecteurs ;

h) Cartes mères ;

i) Boutons ;

j) Microphones ;

k) Haut-parleurs.

**Art. D224-33**

Pour l'application de la présente section, on entend par support durable : un support durable au sens du 8° de l'article liminaire.

**Art. D224-34**

A l'entrée du local où le public est reçu pour effectuer une demande d'entretien ou de réparation d'un équipement mentionné à l'article R. 224-32, le professionnel, mentionné à l'article L. 224-109, informe le consommateur de la possibilité d'opter, à l'occasion de la prestation proposée d'entretien ou de réparation, pour l'utilisation de pièces issues de l'économie circulaire, par un affichage clair, visible et lisible de l'extérieur.

Cet affichage précise les catégories d'équipements concernés et le fait que le professionnel n'est pas tenu de proposer des pièces issues de l'économie circulaire dans le cas prévu par l'article R. 224-31.

Lorsque le professionnel dispose d'un site Internet, les informations visées au deuxième alinéa apparaissent, de manière claire, visible et lisible sur celui-ci.

**Art. D224-35**

Dans le cadre d'une offre de prestation d'entretien ou de réparation d'un équipement nécessitant l'utilisation d'une pièce relevant d'une catégorie mentionnée à l'article R. 224-32, le professionnel, permet au consommateur, avant que celui-ci accepte l'offre, d'opter pour l'utilisation d'une pièce correspondante, issue de l'économie circulaire.

Le professionnel recueille, sur support durable, le choix du consommateur pour utiliser cette pièce à la place d'une pièce neuve.

Dans le cas où le professionnel ne dispose pas d'une pièce correspondante issue de l'économie circulaire au moment de l'offre de prestation, une mention rédigée de manière claire et lisible figure sous cette option et précise que la fourniture de ces pièces est effectuée sous réserve de l'exception prévue par l'article R. 224-31 du code de la consommation.

**Art. D224-36**

Lorsque, plusieurs pièces issues de l'économie circulaire peuvent être proposées pour remplacer une même pièce défectueuse, notamment lorsque le choix de l'une d'elles a des conséquences sur le délai ou le prix de réparation ou d'entretien, la possibilité de choisir entre les différentes pièces et options est présentée clairement au consommateur. Il précise son choix sur support durable.

**Art. D224-37**

Le professionnel conserve, le cas échéant sous forme dématérialisée, un double des documents communiqués au consommateur pendant une durée de deux ans.

###### Section 13 : Disponibilité des pièces détachées de matériel médical 

**Art. D224-41**

Les matériels médicaux listés dans la présente section sont des dispositifs médicaux au sens de l'article 2 du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 relatif aux dispositifs médicaux. Les pièces de rechange listées dans la présente section sont des parties et composants tels que définis au paragraphe 1 de l'article 23 du même règlement.

Les définitions de l'article 2 du même règlement s'appliquent aux fabricants, importateurs et distributeurs listés dans la présente section.

**Art. D224-42**

Les fabricants, les importateurs et les distributeurs de véhicules pour handicapés physiques, incluant les scooters électriques et déambulateurs s'assurent de la disponibilité des pièces de rechange, notamment celles listées comme suit, pendant une durée minimale de cinq ans à compter de la date de mise sur le marché national de la dernière unité du modèle concerné :

a) Sellerie ;

b) Dossiers ;

c) Appui-tête ;

d) Appui-bras ;

e) Accoudoirs ;

f) Supports de roue ;

g) Roues dont pivotantes ;

h) Mains courantes ;

i) Manettes ;

j) Moteurs électriques et batteries ;

k) Freins ;

l) Repose-jambes ;

m) Repose-pieds ;

n) Poignées ;

o) Boîtiers de commande ;

p) Ceintures de maintien ;

q) Harnais ;

r) Dispositifs anti-basculement ;

s) Clignotants ;

t) Feux de route ;

u) Carrosserie, carénage ;

v) Tablettes ;

w) Gouttières hémiplégiques.

Ne sont pas soumis aux dispositions du présent article les pièces qui ne pourraient pas être utilisées dans le respect du maintien de la destination de ces matériels ainsi que de la garantie de leur sécurité et de leurs performances.

**Art. D224-43**

Les fabricants, les importateurs et les distributeurs de cannes et béquilles s'assurent de la disponibilité des pièces de rechange, notamment celles listées comme suit, pendant une durée minimale de cinq ans à compter de la date de mise sur le marché national de la dernière unité du modèle concerné : embouts.

Ne sont pas soumis aux dispositions du présent article les pièces qui ne pourraient pas être utilisées dans le respect du maintien de la destination de ces matériels ainsi que de la garantie de leur sécurité et de leurs performances.

**Art. D224-44**

Les fabricants, les importateurs et les distributeurs de tensiomètres et thermomètres électriques ou électroniques s'assurent de la disponibilité des pièces de rechange, notamment celles listées comme suit, pendant une durée minimale de cinq ans à compter de la date de mise sur le marché national de la dernière unité du modèle concerné :

a) Brassards ;

b) Batteries ;

c) Chargeurs.

Ne sont pas soumis aux dispositions du présent article les pièces qui ne pourraient pas être utilisées dans le respect du maintien de la destination de ces matériels ainsi que de la garantie de leur sécurité et de leurs performances.

**Art. D224-45**

Les fabricants, les importateurs et les distributeurs de verticalisateurs s'assurent de la disponibilité des pièces de rechange, notamment celles listées comme suit, pendant une durée minimale de cinq ans à compter de la date de mise sur le marché national de la dernière unité du modèle concerné :

a) Bras de levage ;

b) Poignées ;

c) Supports cale-tibia ;

d) Bandeaux d'appui sous-rotulien ;

e) Mousses d'appui sous-rotulien ;

f) Antidérapants ;

g) Cale-talon ;

h) Pieds ;

i) Systèmes d'écartement des pieds ;

j) Kits d'écartement des pieds électriques ;

k) Pédales ;

l) Plateformes ;

m) Sangles de traction détachable ;

n) Roues jumelées et à freins ;

o) Télécommandes ;

p) Batteries ;

q) Boîtiers de contrôle ;

r) Guidons soignants.

Ne sont pas soumis aux dispositions du présent article les pièces qui ne pourraient pas être utilisées dans le respect du maintien de la destination de ces matériels ainsi que de la garantie de leur sécurité et de leurs performances.

**Art. D224-46**

Les fabricants, les importateurs et les distributeurs de sièges coquilles de série s'assurent de la disponibilité des pièces de rechange, notamment celles listées comme suit, pendant une durée minimale de cinq ans à compter de la date de mise sur le marché national de la dernière unité du modèle concerné :

a) Dossiers, y compris appuis cervico-céphalique et appuis thoraco-lombaire ;

b) Repose-jambes ;

c) Repose-pieds ;

d) Coussins repose-jambes ;

e) Roues ;

f) Freins ;

g) Harnais.

Ne sont pas soumis aux dispositions du présent article les pièces qui ne pourraient pas être utilisées dans le respect du maintien de la destination de ces matériels ainsi que de la garantie de leur sécurité et de leurs performances.

**Art. D224-47**

Les fabricants, les importateurs et les distributeurs d'appareils soulève-malade s'assurent de la disponibilité des pièces de rechange, notamment celles listées comme suit, pendant une durée minimale de cinq ans à compter de la date de mise sur le marché national de la dernière unité du modèle concerné :

a) Bras de levage ;

b) Fléaux ;

c) Pieds ;

d) Pédales d'écartement des pieds ;

e) Systèmes d'écartement des pieds ;

f) Batteries ;

g) Boitiers de contrôle ;

h) Roues jumelées et à freins ;

i) Sangles détachables ;

j) Télécommandes.

Ne sont pas soumis aux dispositions du présent article les pièces qui ne pourraient pas être utilisées dans le respect du maintien de la destination de ces matériels ainsi que de la garantie de leur sécurité et de leurs performances.

**Art. D224-48**

Les fabricants, les importateurs et les distributeurs de sièges modulaires et évolutifs s'assurent de la disponibilité des pièces de rechange, notamment celles listées comme suit, pendant une durée minimale de cinq ans à compter de la date de mise sur le marché national de la dernière unité du modèle concerné :

a) Assises ;

b) Dossiers ;

c) Repose-pieds ;

d) Roues ;

e) Freins ;

f) Ceintures de maintien ;

g) Harnais ;

h) Dispositifs anti-basculement.

Ne sont pas soumis aux dispositions du présent article les pièces qui ne pourraient pas être utilisées dans le respect du maintien de la destination de ces matériels ainsi que de la garantie de leur sécurité et de leurs performances.

**Art. D224-49**

Ces dispositions sont également applicables aux dispositifs médicaux munis de certificats délivrés conformément à la directive 93/42/CEE relative aux dispositifs médicaux, qui peuvent être mis sur le marché français jusqu'au 26 mai 2024, en application des paragraphes 2 et 3 de l'article 120 du règlement (UE) 2017/745.

###### Section 14 : Entretien et réparation des équipements médicaux 

**Art. R224-50**

Pour l'application de l'article L. 224-111, on entend par pièces issues de l'économie circulaire, les composants et éléments issus d'une opération de préparation en vue de leur réutilisation pour un usage identique à celui pour lequel ils avaient été conçus, au sens des articles L. 541-1-1 et L. 541-4-3 du code de l'environnement.

**Art. R224-51**

L'obligation prévue par l'article L. 224-111 ne s'applique pas dans les cas suivants :

1° Lorsque les pièces issues de l'économie circulaire ne sont pas disponibles dans le délai compatible avec la date ou le délai de la fourniture de la prestation d'entretien ou de réparation déterminé dans les conditions prévues par l'article L. 216-1 ;

2° Lorsque la prestation de réparation des équipements médicaux ne peut pas être mise en œuvre dans le respect du maintien de la destination de ces équipements ainsi que de la garantie de leur sécurité et de leurs performances.

**Art. R224-52**

L'obligation prévue par l'article L. 224-111 s'applique aux catégories d'équipements et aux pièces de rechange suivantes :

1° Véhicules pour handicapés physiques, incluant les scooters électriques et les déambulateurs :

a) Sellerie ;

b) Dossiers ;

c) Appui-tête ;

d) Appui-bras ;

e) Accoudoirs ;

f) Supports de roue ;

g) Roues dont roues pivotantes ;

h) Mains courantes ;

i) Manettes ;

j) Moteurs électriques et batteries ;

k) Freins ;

l) Repose-jambes ;

m) Repose-pieds ;

n) Poignées ;

o) Boîtiers de commande ;

p) Ceintures de maintien ;

q) Harnais ;

r) Dispositifs anti-basculement ;

s) Clignotants ;

t) Feux de route ;

u) Carrosserie, carénage ;

v) Tablettes ;

w) Gouttières hémiplégiques ;

2° Cannes et béquilles : embouts ;

3° Tensiomètres et thermomètres électriques ou électroniques :

a) Brassards ;

b) Batteries ;

c) Chargeurs ;

4° Verticalisateurs :

a) Bras de levage ;

b) Poignées ;

c) Supports cale-tibia ;

d) Bandeaux d'appui sous-rotulien ;

e) Mousses d'appui sous-rotulien ;

f) Antidérapants ;

g) Cale-talon ;

h) Pieds ;

i) Systèmes d'écartement des pieds ;

j) Kits d'écartement des pieds électriques ;

k) Pédales ;

l) Plateformes ;

m) Sangles de traction détachable ;

n) Roues jumelées et à freins ;

o) Télécommandes ;

p) Batteries ;

q) Boîtiers de contrôle ;

r) Guidons soignants ;

5° Sièges coquilles de série :

a) Dossiers, y compris appuis cervico-céphalique et appuis thoraco-lombaire ;

b) Repose-jambes ;

c) Repose-pieds ;

d) Coussins repose-jambes ;

e) Roues ;

f) Freins ;

g) Harnais ;

6° Appareils soulève-malade :

a) Bras de levage ;

b) Fléaux ;

c) Pieds ;

d) Pédales d'écartement des pieds ;

e) Systèmes d'écartement des pieds ;

f) Batteries ;

g) Boitiers de contrôle ;

h) Roues jumelées et à freins ;

i) Sangles détachables ;

j) Télécommandes ;

7° Sièges modulaires et évolutifs :

a) Assises ;

b) Dossiers ;

c) Repose-pieds ;

d) Roues ;

e) Freins ;

f) Ceintures de maintien ;

g) Harnais ;

h) Dispositifs anti-basculement.

**Art. D224-53**

A l'entrée du local où le public est reçu pour effectuer une demande d'entretien ou de réparation, le professionnel, mentionné à l'article L. 224-111, informe le consommateur de la possibilité d'opter pour l'utilisation de pièces issues de l'économie circulaire, telles que définies à l'article R. 224-50, par un affichage clair, visible et lisible depuis l'extérieur.

Cet affichage précise les catégories de pièces concernées par catégorie d'équipements et le fait que le professionnel n'est pas tenu de les proposer dans les cas prévus par l'article R. 224-51.

Ces mêmes informations figurent, si le professionnel en dispose, sur son interface en ligne.

Si la prestation d'entretien ou de réparation est effectuée sur le lieu d'utilisation de l'équipement concerné, sans déplacement préalable du consommateur dans le local du professionnel, ce dernier fournit cette information de manière claire, visible et lisible sur un support durable, au sens du 8° de l'article liminaire de la partie législative du code de la consommation, préalablement à la conclusion du contrat de prestation.

**Art. D224-54**

Dans les documents et affichages prévus par la présente section, les pièces issues de l'économie circulaire sont désignées par l'expression : “pièces issues de l'économie circulaire”.

**Art. D224-55**

Le professionnel communique au consommateur qui effectue une demande d'entretien ou de réparation, une offre de prestation lui permettant d'opter pour l'utilisation de pièces issues de l'économie circulaire. Le professionnel recueille, sur support durable, le choix du consommateur d'utiliser des pièces issues de l'économie circulaire. Sous cette option, une mention, rédigée de manière claire et lisible, précise que la fourniture de ces pièces est effectuée sous réserve des exceptions prévues par l'article R. 224-51 du code de la consommation.

**Art. D224-56**

Lorsque plusieurs pièces issues de l'économie circulaire peuvent être proposées pour remplacer une même pièce défectueuse, notamment lorsque le choix de l'une d'elles a des conséquences sur le délai de réparation ou d'entretien, la possibilité de choisir entre les différentes pièces et options est présentée clairement au consommateur. Il précise son choix sur support durable pour chacune d'elles.

Dans les cas prévus par l'article R. 224-51, le professionnel informe dans les mêmes conditions le consommateur de son impossibilité de proposer une pièce issue de l'économie circulaire.

**Art. D224-57**

Le professionnel conserve un double des documents communiqués au consommateur pendant une durée de deux ans.

###### Section 15 : Contrats de services de communications électroniques 

**Art. D224-58**

I. — Préalablement à la conclusion d'un contrat, les fournisseurs de services de communications électroniques accessibles au public communiquent, en application du 1° de l'article L. 224-27-1, les informations suivantes :

1° Pour chaque service fourni, les éventuels niveaux minimaux de qualité de service pour autant qu'il en soit proposé et, pour les services autres que les services d'accès à l'internet, les indicateurs spécifiques assurés en matière de qualité. Lorsqu'aucun niveau minimal de qualité de service n'est proposé, mention doit en être faite.

2° Les montants dus respectivement au titre de l'activation du service de communications électroniques et ceux dus au titre de tout coût récurrent ou lié à la consommation.

3° Les informations concernant :

a) Toute utilisation ou durée minimale requise pour pouvoir bénéficier de promotions ;

b) Les frais éventuels liés au changement de fournisseur et les indemnisations et formules de remboursement en cas de retard ou d'abus en matière de changement de fournisseur, ainsi que des informations sur les différentes procédures ;

c) Des informations sur le droit des consommateurs utilisant des services prépayés d'obtenir le remboursement, sur demande, de tout avoir éventuel en cas de changement de fournisseur, conformément à l' article L. 44-4 du code des postes et des communications électroniques ;

d) Les frais éventuels en cas de résiliation anticipée du contrat, notamment des informations sur le déblocage des équipements terminaux et sur la récupération éventuelle des coûts liés aux équipements terminaux.

4° Les indemnisations et formules de remboursement éventuellement applicables, comprenant, le cas échéant, une référence expresse aux droits du consommateur, dans le cas où les niveaux de qualité de service prévus dans le contrat ne seraient pas atteints ou si le fournisseur réagit de manière inappropriée à un incident de sécurité, à une menace ou à une situation de vulnérabilité connues dans le logiciel ou le matériel.

5° Le type de mesure qu'est susceptible de prendre le fournisseur pour réagir à un incident de sécurité ou pour faire face à des menaces ou à des situations de vulnérabilité.

II. — Préalablement à la conclusion d'un contrat, les fournisseurs de services d'accès à l'internet et de communications électroniques interpersonnelles accessibles au public communiquent, en application du 2° de l'article L. 224-27-1, dans la mesure où elles concernent un service qu'ils fournissent, les informations suivantes :

1° Dans le cadre des principales caractéristiques de chaque service fourni :

a) Les éventuels niveaux minimaux de qualité de service pour autant qu'il en soit proposé, conformément au 7° de l'article L. 36-7 du code des postes et des communications électroniques concernant les éléments suivants :

— pour les services d'accès à l'internet : au moins la latence, la gigue et la perte de paquets ;

— pour les services de communications interpersonnelles accessibles au public, lorsque ces fournisseurs contrôlent au moins certains éléments du réseau ou ont conclu un accord sur le niveau de service à cet effet avec les entreprises fournissant l'accès au réseau : au moins le délai nécessaire au raccordement initial, la probabilité d'échec et les retards de signalisation d'appel, conformément à l'annexe X de la directive 2018/1972 du Parlement et du Conseil du 11 décembre 2018 établissant le code des communications électroniques européen ;

b) Toute condition, y compris les redevances, imposée par le fournisseur, relative à l'utilisation des équipements terminaux fournis, sans préjudice du droit des consommateurs d'utiliser les équipements terminaux de leur choix conformément à l'article 3, paragraphe 1, du règlement 2015/2120 du Parlement européen et du Conseil du 25 novembre 2015 ;

2° Dans le cadre des informations sur les prix, outre les montants dus respectivement au titre de l'activation du service de communications électroniques et ceux dus au titre de tout coût récurrent ou lié à la consommation, les informations suivantes pour autant qu'elles soient applicables :

a) Les conditions tarifaires des offres de services de communications électroniques spécifiques prévus par le contrat et, pour chacune de ces offres de services de communications électroniques, les types de services proposés, y compris, s'il y a lieu, les volumes de communications inclus par période de facturation, et le prix applicable aux unités de communication supplémentaires ;

b) Dans le cas d'une ou plusieurs offres de services de communications électroniques prévoyant un volume prédéfini de communications, la possibilité pour les consommateurs de reporter tout volume inutilisé au titre de la période de facturation précédente sur la période de facturation suivante lorsque cette option est prévue par le contrat ;

c) Les dispositifs permettant d'assurer la transparence de la facturation et le suivi du niveau de consommation ;

d) Les informations sur les tarifs concernant des numéros ou des services soumis à des conditions tarifaires particulières ;

e) Pour une offre groupée de services ou une offre groupée de services et d'équipements terminaux, le prix des différents éléments de l'offre groupée dans la mesure où ils sont également commercialisés séparément ;

f) Des précisions sur le service après-vente, la maintenance et l'assistance à la clientèle, le cas échéant, ainsi que les conditions y afférentes, y compris les redevances ;

g) Les moyens par lesquels des informations actualisées sur l'ensemble des tarifs applicables et des frais de maintenance peuvent être obtenues ;

3° Dans le cadre des informations sur la durée du contrat portant sur des offres groupées et les conditions de renouvellement et de résiliation de celui-ci : s'il y a lieu, les conditions de résiliation de l'offre groupée ou d'éléments de celle-ci ;

4° Sans préjudice de l'article 13 du règlement 2016/679 du Parlement européen et du Conseil du 27 avril 2016, les informations relatives aux données à caractère personnel nécessaires pour la prestation de service ou recueillies dans le cadre de la fourniture du service ;

5° Des précisions sur les produits et services conçus pour les personnes handicapées et sur les modalités d'obtention des mises à jour de ces informations.

III. — Préalablement à la conclusion d'un contrat, les fournisseurs de services de communications électroniques fondés sur la numérotation accessibles au public communiquent, en application du 3° de l'article L. 224-27-1, dans la mesure où elles concernent un service qu'ils fournissent, les informations suivantes :

1° Les éventuelles contraintes d'accès aux services d'urgence ou aux informations de localisation de l'appelant, faute de possibilité technique, pour autant que le service permette aux consommateurs d'appeler un numéro figurant dans le plan national ou international de numérotation ;

2° Le droit du consommateur de décider de faire figurer ou non les données à caractère personnel le concernant dans un annuaire, et les types de données concernées, conformément à l' article L. 34 du code des postes et des communications électroniques .

**Art. D224-59**

En application de l'article L. 224-42-3, les fournisseurs de services d'accès à l'internet ou de services de communications interpersonnelles accessibles au public qui soumettent la fourniture de ces services à certaines conditions, publient, sous une forme claire, complète, actualisée, lisible par machine et accessible pour les personnes handicapées, les informations suivantes :

1° Les coordonnées de l'entreprise ;

2° Au titre de la description des services proposés :

a) L'étendue des services proposés et les principales caractéristiques de chaque service fourni, y compris tout niveau minimal de qualité de service, pour autant qu'il en est proposé, et toute restriction imposée par le fournisseur relative à l'utilisation des équipements terminaux fournis ;

b) La tarification des services proposés, comprenant des informations sur les volumes de communications des offres de services de communications électroniques et les tarifs applicables aux unités de communication supplémentaires, aux numéros ou aux services soumis à des conditions tarifaires particulières, les redevances d'accès et les frais de maintenance, tous les types de frais d'utilisation, les formules tarifaires spéciales et ciblées et les frais additionnels éventuels, ainsi que les coûts relatifs aux équipements terminaux ;

c) Les services après-vente, de maintenance et d'assistance clientèle proposés et les coordonnées de ceux-ci ;

d) Les conditions contractuelles standard, y compris la durée du contrat, les frais en cas de résiliation anticipée du contrat, les droits liés à la résiliation d'une offre groupée ou d'éléments de celle-ci et les procédures et coûts directs inhérents à la portabilité des numéros et autres identifiants, le cas échéant ;

e) Les informations sur l'accès aux services d'urgence et la localisation de l'appelant, ou toute limitation portant sur ce dernier point si l'entreprise est un fournisseur de services de communications interpersonnelles fondés sur la numérotation ou les informations relatives à l'accès aux services d'urgence si l'entreprise est un fournisseur de services de communications interpersonnelles non fondés sur la numérotation ;

f) Les détails sur les produits et services, y compris toute fonction, pratique, stratégie et procédure ainsi que les modifications du fonctionnement du service, spécifiquement conçus pour les personnes handicapées ;

3° Les mécanismes de règlement des litiges, y compris ceux qui sont mis en place par l'entreprise.

**Art. R224-59-1**

Les dispositions du deuxième alinéa de l'article L. 224-37-1 s'appliquent à la demande de résiliation anticipée d'un contrat donnant accès à internet ou à un service de communications vocales, à condition que la date de souscription du contrat soit antérieure d'au moins trois mois à la date de réception de la demande de traitement de situation de surendettement adressée ou remise par le consommateur conformément aux dispositions des articles R. 721-1 à R. 721-3, à la commission de surendettement des particuliers mentionnée à l'article L. 712-2.

Le consommateur adresse à son fournisseur de services d'accès à internet ou de communications vocales la demande de résiliation par voie électronique ou postale. Il joint à cette demande une copie de la notification de la recevabilité de son dossier par la commission de surendettement des particuliers.

Le fournisseur de services peut lui demander de produire la copie d'un titre d'identité et l'attestation de dépôt du dossier prévue par l'article R. 721-4.

Après réception de la demande accompagnée de l'ensemble des justificatifs exigés, le fournisseur procède à la résiliation du contrat dans les délais fixés par l'article L. 224-39.

###### Section 16 : Entretien et réparation des outils de bricolage et de jardinage motorisés

**Art. R224-60**

Pour l'application de l'article L. 224-112, on entend par pièces issues de l'économie circulaire, les composants et éléments issus d'une opération de préparation en vue de leur réutilisation au sens des dispositions des articles L. 541-1-1 et L. 541-4-3 du code de l'environnement.

**Art. R224-61**

L'obligation prévue par l'article L. 224-112 ne s'applique pas dans les cas suivants :

1° Lorsque les pièces issues de l'économie circulaire ne sont pas disponibles dans le délai compatible avec la date ou le délai de la fourniture de la prestation d'entretien ou de réparation déterminé dans les conditions prévues par l'article L. 216-1 ;

2° Lorsque la prestation d'entretien ou de réparation ne peut pas être mise en œuvre dans le respect de la sécurité des utilisateurs.

**Art. R224-62**

1° L'obligation prévue par l'article L. 224-112 s'applique aux catégories d'outils de bricolage et de jardinage motorisés suivantes :

a) Tondeuses à gazon autoportées ou à conducteur marchant ou robot ;

b) Tronçonneuses (scies à chaîne) ;

c) Taille-haies ;

d) Débroussailleuses ;

e) Motoculteurs et motobineuses ;

f) Broyeurs de végétaux ;

g) Nettoyeurs haute pression ;

2° L'obligation prévue par l'article L. 224-112 s'applique, pour les catégories d'outils mentionnées au 1°, aux catégories de pièces de rechange suivantes :

a) Moteurs électriques ou thermiques ;

b) Dispositifs de réglage de la vitesse ou de la pression ;

c) Batteries ;

d) Chargeurs ;

e) Capteurs ;

f) Ecrans de contrôle ;

g) Carburateurs ;

h) Systèmes de démarrage ;

i) Systèmes de traction et éléments de transmission ;

j) Outils de coupe tels que lames, chaînes, rotors, couteaux ou rouleaux ;

k) Interrupteurs marche-arrêt ;

l) Commutateurs marche-arrêt ;

m) Roues ;

n) Pièces spécifiques aux nettoyeurs haute pression, tels que pistolets, lances ou buses, condensateurs, flexibles haute-pression, pistons distributeurs, filtres ou tamis, cadres de poignée.

**Art. D224-63**

Pour l'application de la présente section, on entend par support durable : un support durable au sens du 8° de l'article liminaire de la partie législative du code de la consommation.

**Art. D224-64**

A l'entrée du local où le public est reçu pour effectuer une demande d'entretien ou de réparation d'un équipement mentionné à l'article R. 224-62, le professionnel, mentionné à l'article L. 224-112, informe le consommateur de la possibilité d'opter, à l'occasion de la prestation proposée d'entretien ou de réparation, pour l'utilisation de pièces issues de l'économie circulaire, par un affichage clair, visible et lisible de l'extérieur.

Cet affichage précise les catégories d'équipements concernés et le fait que le professionnel n'est pas tenu de proposer des pièces issues de l'économie circulaire dans le cas prévu par l'article R. 224-61.

Lorsque le professionnel dispose d'un site Internet, les informations mentionnées au deuxième alinéa apparaissent, de manière claire, visible et lisible sur celui-ci.

**Art. D224-65**

Dans le cadre d'une offre de prestation d'entretien ou de réparation d'un équipement nécessitant l'utilisation d'une pièce relevant d'une catégorie mentionnée à l'article R. 224-62, le professionnel permet au consommateur, avant que celui-ci accepte l'offre, d'opter pour l'utilisation d'une pièce correspondante, issue de l'économie circulaire.

Le professionnel recueille, sur support durable, le choix du consommateur pour utiliser cette pièce à la place d'une pièce neuve.

Dans le cas où le professionnel ne dispose pas d'une pièce correspondante issue de l'économie circulaire au moment de l'offre de prestation, une mention rédigée de manière claire et lisible figure sous cette option et précise que la fourniture de ces pièces est effectuée sous réserve de l'exception prévue par l'article R. 224-61 du code de la consommation.

**Art. D224-66**

Lorsque plusieurs pièces issues de l'économie circulaire peuvent être proposées pour remplacer une même pièce défectueuse, notamment lorsque le choix de l'une d'elles a des conséquences sur le délai ou le prix de réparation ou d'entretien, la possibilité de choisir entre les différentes pièces et options est présentée clairement au consommateur. Ce dernier précise son choix sur support durable.

**Art. D224-67**

Le professionnel conserve, le cas échéant sous forme dématérialisée, un double des documents communiqués au consommateur pendant une durée de deux ans.

###### Section 17 : Entretien et réparation des articles de sport et de loisirs et des engins de déplacement personnel motorisés

**Art. R224-68**

Pour l'application de l'article L. 224-113, on entend par pièces issues de l'économie circulaire, les composants et éléments issus d'une opération de préparation en vue de leur réutilisation au sens des dispositions des articles L. 541-1-1 et L. 541-4-3 du code de l'environnement.

**Art. R224-69**

L'obligation prévue par l'article L. 224-113 ne s'applique pas dans les cas suivants :

1° Lorsque les pièces issues de l'économie circulaire ne sont pas disponibles dans le délai compatible avec la date ou le délai de la fourniture de la prestation d'entretien ou de réparation déterminé dans les conditions prévues par l'article L. 216-1 ;

2° Lorsque la prestation d'entretien ou de réparation ne peut pas être mise en œuvre dans le respect de la sécurité des utilisateurs.

**Art. R224-70**

L'obligation prévue par l'article L. 224-113 s'applique aux catégories de produits et de pièces de rechange suivantes :

1° Bicyclettes, telles que définies à l'article 1er du décret n° 2016-364 du 29 mars 2016 fixant les exigences de sécurité concernant les bicyclettes :

a) Roues ;

b) Pédales ;

c) Axes de pédalier ;

d) Pédaliers ;

e) Dérailleurs ;

f) Chaînes ;

g) Selles ;

h) Porte-bagages ;

i) Fourches ;

j) Cassettes de pignons ou systèmes de changements de vitesses intégrés au moyeu ;

k) Guidons ;

l) Potences ;

m) Amortisseurs de cadre ;

2° Bicyclettes à assistance électrique, telles que définies au 6.11 de l'article R. 311-1 du code de la route :

a) Catégories de pièces mentionnées au 1° ci-dessus ;

b) Moteurs ;

c) Ecrans de contrôle ;

d) Batteries ;

e) Chargeurs ;

f) Faisceaux électriques ;

g) Capteurs et régulateurs de puissance et de vitesse ;

h) Commandes ;

3° Engins de déplacement personnel motorisés, tels que définis au 6.15 de l'article R. 311-1 du code de la route :

a) Systèmes de pliage ;

b) Gâchettes d'accélérateur ;

c) Coques ;

d) Moteurs ;

e) Batteries ;

f) Chargeurs ;

g) Contrôleurs ;

h) Cartes de contrôle ;

i) Faisceaux électriques ;

j) Ecrans de contrôle ;

k) Dispositifs de régulation de la vitesse ;

l) Commandes ;

m) Fourches ;

n) Guidons et tubes de guidon ;

o) Amortisseurs ;

4° Trottinettes non motorisées :

a) Systèmes de pliage ;

b) Fourches ;

c) Guidons et tubes de guidon ;

5° Tentes de loisirs :

a) Joncs d'arceaux ;

b) Mâts ;

6° Tables de tennis de table :

a) Roues ;

b) Freins ;

c) Plateaux ;

d) Systèmes de sécurité ;

e) Pieds ;

f) Poteaux du filet ;

7° Tapis de course :

a) Bandes de course ;

b) Planches de course ;

c) Marchepieds ;

d) Cartes de contrôle ;

e) Moteurs ;

f) Batteries ;

g) Interrupteurs ;

h) Consoles ;

i) Vérins de pliage ;

j) Capteurs de vitesse ;

k) Capots inférieurs ;

l) Cordons d'alimentation ;

m) Rouleaux avant et arrière ;

n) Carters ;

o) Dispositifs d'arrêt d'urgence ;

8° Vélos elliptiques :

a) Pédales ;

b) Axes de pédalier ;

c) Bras de pédales ;

d) Bras mobiles ;

e) Roulettes de bras ;

f) Cartes de contrôle ;

g) Moteurs ;

h) Batteries ;

i) Contrôleurs de tension ;

j) Consoles ;

k) Capteurs ;

l) Interrupteurs ;

m) Galets tendeurs ;

n) Pédaliers monobloc ;

o) Roues d'inertie ;

p) Croix de manivelle ;

q) Guidons ;

r) Potences ;

s) Vérins ;

t) Rails ;

u) Châssis ;

v) Carters ;

9° Vélos d'appartement :

a) Pédales ;

b) Axes de pédaliers ;

c) Sangles pour pédales ;

d) Selles ;

e) Cartes de contrôle ;

f) Moteurs ;

g) Batteries ;

h) Contrôleurs de tension ;

i) Transformateurs ;

j) Consoles ;

k) Capteurs ;

l) Galets tendeur ;

m) Pédaliers monobloc ;

n) Roues d'inertie ;

o) Axes de plateau ;

p) Guidons ;

q) Potences ;

r) Molettes ;

s) Pieds ;

t) Carters ;

10° Rameurs :

a) Repose-pieds ;

b) Sangles pour repose-pieds ;

c) Roulettes guide sangle ;

d) Barres de tirage ;

e) Selles ;

f) Roulettes de selle ;

g) Cartes de contrôle ;

h) Moteurs ;

i) Batteries ;

j) Contrôleurs de tension ;

k) Transformateurs ;

l) Consoles ;

m) Capteurs ;

n) Galets tendeurs ;

o) Ressorts à spirale ;

p) Volants d'inertie ;

q) Rails ;

r) Pieds ;

s) Carters.

**Art. D224-71**

Pour l'application de la présente section, on entend par “support durable” : un support durable au sens du 8° de l'article liminaire de la partie législative du code de la consommation.

**Art. D224-72**

A l'entrée du local où le public est reçu pour effectuer une demande d'entretien ou de réparation d'un équipement mentionné à l'article R. 224-70, le professionnel, mentionné à l'article L. 224-113, informe le consommateur de la possibilité d'opter, à l'occasion de la prestation proposée d'entretien ou de réparation, pour l'utilisation de pièces issues de l'économie circulaire, par un affichage clair, visible et lisible de l'extérieur.

Cet affichage précise les catégories d'équipements concernés et le fait que le professionnel n'est pas tenu de proposer des pièces issues de l'économie circulaire dans le cas prévu par l'article R. 224-69.

Lorsque le professionnel dispose d'un site internet, les informations visées au deuxième alinéa apparaissent, de manière claire, visible et lisible sur celui-ci.

**Art. D224-73**

Dans le cadre d'une offre de prestation d'entretien ou de réparation d'un équipement nécessitant l'utilisation d'une pièce relevant d'une catégorie mentionnée à l'article R. 224-70, le professionnel permet au consommateur, avant que celui-ci accepte l'offre, d'opter pour l'utilisation d'une pièce correspondante, issue de l'économie circulaire.

Le professionnel recueille, sur support durable, le choix du consommateur pour utiliser cette pièce à la place d'une pièce neuve.

Dans le cas où le professionnel ne dispose pas d'une pièce correspondante issue de l'économie circulaire au moment de l'offre de prestation, une mention rédigée de manière claire et lisible figure sous cette option et précise que la fourniture de ces pièces est effectuée sous réserve de l'exception prévue par l'article R. 224-69 du code de la consommation.

**Art. D224-74**

Lorsque plusieurs pièces issues de l'économie circulaire peuvent être proposées pour remplacer une même pièce défectueuse, notamment lorsque le choix de l'une d'elles a des conséquences sur le délai ou le prix de réparation ou d'entretien, la possibilité de choisir entre les différentes pièces et options est présentée clairement au consommateur. Ce dernier précise son choix sur support durable.

**Art. D224-75**

Le professionnel conserve, le cas échéant sous forme dématérialisée, un double des documents communiqués au consommateur pendant une durée de deux ans.

#### Titre III : LOI APPLICABLE AUX CONTRATS TRANSFRONTALIERS

#### Titre IV : SANCTIONS

##### Chapitre Ier : Conditions générales des contrats

##### Chapitre II : Règles de formation et d'exécution de certains contrats

###### Section 1 : Dispositions particulières aux contrats conclus à distance portant sur des services financiers

**Art. R242-1**

Le fait de ne pas communiquer au consommateur les informations mentionnées aux 1°, 2°, 3° et 5° de l'article R. 222-1 et celles mentionnées au 5° de l'article L. 222-5 ou de les lui communiquer sans faire apparaître de manière claire le caractère commercial de sa démarche, est puni de la peine d'amende prévue pour les contraventions de la cinquième classe.

**Art. R242-2**

Le fait de ne pas communiquer au consommateur, dans les conditions prévues à l'article L. 222-6, les informations mentionnées à cet article, est puni de la peine d'amende prévue pour les contraventions de la cinquième classe.

**Art. R242-3**

Le fait de ne pas rembourser le consommateur dans les conditions fixées à l'article L. 222-15 est puni de la peine d'amende prévue pour les contraventions de la cinquième classe.

**Art. R242-4**

La récidive des infractions punies aux articles R. 242-1 à R. 242-3 est réprimée conformément aux dispositions des articles 132-11 et 132-15 du code pénal.

**Art. R242-5**

Les sanctions au défaut de communication des informations requises en matière de fourniture à distance d'opérations d'assurances sont fixées par les dispositions :

— du chapitre II du titre Ier du livre Ier du code des assurances pour les opérations pratiquées par les entreprises régies par le même code ;

— du chapitre Ier du titre II du livre II du code de la mutualité pour les opérations pratiquées par les mutuelles et unions régies par le même code ;

— du chapitre 2 du titre 3 du livre 9 du code de la sécurité sociale pour les opérations pratiquées par les institutions de prévoyance et d'unions régies par le même code.

###### Section 2 : Dispositions spécifiques à des contrats ayant un objet particulier

####### Sous-section 1 : Contrats de fournitures d'électricité ou de gaz naturel

**Art. R242-6**

Le fait de ne pas remettre à un consommateur handicapé les contrats et les informations qu'il a demandés dans la forme adaptée à son handicap en violation de l'article L. 224-2 est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

**Art. R242-7**

Le fait de ne pas mentionner dans l'offre de fourniture d'électricité ou de gaz naturel les informations prévues à l'article L. 224-3 est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

**Art. R242-8**

Le fait de ne pas fournir au consommateur un contrat de fourniture d'électricité ou de gaz naturel écrit ou disponible sur un support durable dans les conditions prévues à l'article L. 224-4 est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

**Art. R242-9**

Le fait de ne pas mentionner dans le contrat de fourniture d'électricité ou de gaz naturel fourni au consommateur les informations prévues à l'article L. 224-7 est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

**Art. R242-10**

Est puni de la peine d'amende prévue pour les contraventions de la 5e classe :

1° Le fait de ne pas proposer au consommateur un contrat unique portant sur la fourniture et la distribution d'électricité ou de gaz naturel en violation des dispositions de l'article L. 224-8 ;

2° Le fait de refuser au consommateur le bénéfice d'une ou plusieurs des prestations techniques proposées par le gestionnaire de réseau dans le cadre du contrat unique en violation des dispositions de l'article L. 224-8 ;

3° Le fait de facturer au consommateur, dans le cadre du contrat unique, des frais liés à l'accès aux réseaux autres que ceux que le gestionnaire de réseau lui a imputés au titre d'une prestation en violation des dispositions de l'article L. 224-8.

**Art. R242-11**

Est puni de la peine d'amende prévue pour les contraventions de la 5e classe :

1° Le fait de ne pas communiquer au consommateur tout projet de modification des conditions contractuelles de fourniture d'électricité ou de gaz naturel conformément aux dispositions de l'article L. 224-10 ;

2° Le fait de ne pas assortir cette communication d'une information sur la faculté de résiliation prévue à l'article L. 224-10.

**Art. R242-12**

Le fait de ne pas fournir, au moins une fois par an, une facturation en fonction de l'énergie effectivement consommée conformément aux dispositions de l'article L. 224-11 est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

**Art. R242-13**

Le fait de fournir une facture dont la présentation n'est pas conforme aux dispositions déterminées par arrêté pris en application de l'article L. 224-12 est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

**Art. R242-14**

Le fait de facturer à un consommateur, au titre de la résiliation de son contrat de fourniture d'électricité ou de gaz naturel, des frais autres que ceux explicitement prévus au deuxième alinéa de l'article L. 224-15 est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

**Art. R242-15**

La récidive des infractions punies aux articles R. 242-6 à R. 242-14 est réprimée conformément aux dispositions des articles 132-11 et 132-15 du code pénal.

####### Sous-section 2 : Contrats de courtage matrimonial

**Art. R242-16**

Le fait pour un professionnel de ne pas mentionner dans l'annexe au contrat prévue à l'article L. 224-90 les informations prévues à l'article R. 224-1, est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

**Art. R242-17**

Le fait pour un professionnel de ne pas remettre à son cocontractant, au moment de la conclusion du contrat, un exemplaire du contrat, avec son annexe, prévu par l'article L. 224-90 est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

**Art. R242-18**

Le fait pour un professionnel de percevoir, avant l'expiration du délai de renonciation prévu à l'article L. 224-91, un paiement ou un dépôt sous quelque forme que ce soit est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

**Art. R242-19**

Le fait pour un professionnel de diffuser une annonce personnalisée non conforme aux prescriptions de l'article L. 224-93 est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

**Art. R242-20**

La récidive des infractions punies aux articles R. 242-16 à R. 242-19 est réprimée conformément aux dispositions des articles 132-11 et 132-15 du code pénal.

#### Titre V : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Conditions générales des contrats

##### Chapitre II : Règles de formation et d'exécution des contrats

**Art. R252-1**

Sont applicables dans les îles Wallis et Futuna, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ARTICLES APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left"><p>R. 222-1 à R. 222-4 </p></td><td align="center">Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="left"><p>R. 242-1 à R. 242-4 </p></td><td align="center">Résultant du décret n° 2016-884 du 29 juin 2016</td></tr></tbody></table></div></div>

### Livre III : CRÉDIT

#### Titre Ier : OPÉRATIONS DE CRÉDIT

##### Chapitre Ier : Définitions

##### Chapitre II : Crédit à la consommation

###### Section 1 : Publicité

**Art. D312-1**

Les lots promotionnels liés à l'acceptation de l'offre préalable de crédit mentionnés à l'article L. 312-11 s'entendent des primes en nature de produits ou biens auxquelles la conclusion d'une opération de crédit mentionnée à l'article L. 312-1, immédiatement ou à terme, donne droit ou peut donner droit à titre gratuit.

###### Section 2 : Information précontractuelle de l'emprunteur

**Art. R312-2**

Pour l'application des dispositions de l'article L. 312-12, le prêteur ou l'intermédiaire de crédit fournit à l'emprunteur des informations concernant :

1° L'identité et l'adresse du prêteur ainsi que, le cas échéant, l'identité et l'adresse de l'intermédiaire de crédit concerné ;

2° Le type de crédit ;

3° Le montant total du crédit et les conditions de mise à disposition des fonds ;

4° La durée du contrat de crédit ;

5° Le montant, le nombre et la périodicité des échéances que l'emprunteur doit verser et, le cas échéant, l'ordre dans lequel les échéances seront affectées aux différents soldes dus fixés à des taux débiteurs différents aux fins du remboursement ;

6° Le montant total dû par l'emprunteur ;

7° En cas de crédit servant à financer l'acquisition de bien ou service déterminé, ce bien ou service et son prix au comptant ;

8° En cas de location avec option d'achat, la description du bien loué et le prix à acquitter en cas d'achat ;

9° Le cas échéant, les sûretés exigées ;

10° Sauf en cas de location avec option d'achat, le taux débiteur, les conditions applicables à ce taux et, le cas échéant, tout indice ou taux de référence qui se rapporte au taux initial débiteur, ainsi que les périodes, conditions et procédures d'adaptation du taux. Si différents taux débiteurs s'appliquent en fonction des circonstances, ces informations portent sur tous les taux applicables ;

11° Sauf en cas de location avec option d'achat, le taux annuel effectif global, à l'aide d'un exemple représentatif mentionnant toutes les hypothèses utilisées pour le calcul de ce taux. Le prêteur tient compte du ou des éléments du crédit que l'emprunteur lui a indiqué privilégier le cas échéant, tels que la durée du contrat de crédit et le montant total du crédit ;

12° Le cas échéant, l'obligation, pour l'obtention même du crédit ou en application des clauses et conditions commerciales, de contracter un service accessoire lié au contrat de crédit, notamment une assurance ;

13° Tous les frais liés à l'exécution du contrat de crédit, et les conditions dans lesquelles ces frais peuvent être modifiés ;

14° Le cas échéant, l'existence de frais de notaire dus par l'emprunteur à la conclusion du contrat de crédit ;

15° Les indemnités en cas de retard de paiement et, le cas échéant, les frais d'inexécution que le prêteur peut demander à l'emprunteur en cas de défaillance, ainsi que les modalités d'adaptation et de calcul de ces indemnités et de ces frais ;

16° Un avertissement relatif aux conséquences d'une défaillance de l'emprunteur ;

17° L'existence du droit de rétractation ;

18° Le droit au remboursement anticipé et, le cas échéant, le droit du prêteur à une indemnité ainsi que le mode de calcul de cette indemnité en application de l'article L. 312-34 ;

19° Le droit de l'emprunteur à se voir remettre, sur demande et sans frais, un exemplaire de l'offre de contrat de crédit si, au moment de la demande, le prêteur est disposé à conclure le contrat de crédit ;

20° La mention que le prêteur doit, dans le cadre de la procédure d'octroi du crédit, consulter le fichier national des incidents de remboursement des crédits aux particuliers ;

21° Le délai pendant lequel le prêteur est engagé par les informations précontractuelles.

**Art. R312-3**

Pour le calcul du taux effectif global, si le contrat prévoit la possibilité pour l'emprunteur de disposer des sommes disponibles en vertu du contrat de crédit selon des modalités différentes assorties de frais ou de taux débiteurs différents, le prêteur précise la modalité qu'il a prise comme référence conformément à l'hypothèse figurant au 3° de la partie II de l'annexe au présent code, mentionnée à l'article R. 314-3. Il indique que les autres modalités peuvent avoir pour conséquence l'application de taux annuels effectifs globaux plus élevés.

**Art. R312-4**

Dans le cas d'un contrat de crédit en vertu duquel les échéances n'entraînent pas immédiatement un amortissement correspondant du montant total du crédit, mais servent à reconstituer le capital aux périodes et dans les conditions prévues par le contrat de crédit ou par un contrat accessoire, l'information précontractuelle indique que cette modalité d'exécution ne garantit pas le remboursement du montant total du crédit consenti, sauf si une telle garantie est donnée.

**Art. R312-5**

L'ensemble des informations prévues aux articles R. 312-2 à R. 312-4 est présenté conformément à la fiche d'information mentionnée à l'article L. 312-12 et figurant en annexe au présent code. Avant la fourniture de cette fiche, et sauf s'il apparaît manifestement que tel n'est pas le cas, le prêteur ou l'intermédiaire de crédit demande à l'emprunteur si l'opération a pour objet le remboursement d'au moins deux créances antérieures dont un crédit en cours.

**Art. R312-6**

Toute information complémentaire fournie à l'emprunteur par le prêteur ou l'intermédiaire de crédit, notamment en cas d'application des règles relatives au démarchage ou celles relatives au regroupement de crédits, prévues aux articles R. 314-18 et suivants, figure sur un document distinct, qui peut être annexé à la fiche mentionnée à l'article R. 312-5.

###### Section 3 : Explications à fournir à l'emprunteur et évaluation de sa solvabilité

**Art. D312-7**

Le seuil mentionné au dernier alinéa de l'article L. 312-17 est fixé à 3 000 euros.

**Art. D312-8**

Les pièces justificatives mentionnées à l'article L. 312-17 sont les suivantes :

1° Tout justificatif du domicile de l'emprunteur ; et

2° Tout justificatif du revenu de l'emprunteur ; et

3° Tout justificatif de l'identité de l'emprunteur.

Les pièces justificatives doivent être à jour au moment de l'établissement de la fiche d'information mentionnée à l'article L. 312-17.

###### Section 4 : Formation du contrat de crédit

**Art. R312-9**

Le formulaire détachable de rétractation prévu à l'article L. 312-21 est établi conformément au modèle type joint en annexe au présent code.

Il ne peut comporter au verso aucune mention autre que le nom et l'adresse du prêteur.

###### Section 5 : Informations mentionnées dans le contrat

**Art. R312-10**

Le contrat de crédit prévu à l'article L. 312-28 est rédigé en caractères dont la hauteur ne peut être inférieure à celle du corps huit.

Il comporte de manière claire et lisible, dans l'ordre précisé ci-dessous :

1° L'identité et l'adresse géographique des parties contractantes ainsi que, le cas échéant, l'identité et l'adresse de l'intermédiaire de crédit concerné ;

2° L'encadré mentionné à l'article L. 312-28 qui indique en caractère plus apparents que le reste du contrat, dans l'ordre choisi par le prêteur et à l'exclusion de toute autre information :

a) Le type de crédit ;

b) Le montant total du crédit et les conditions de mise à disposition des fonds ;

c) La durée du contrat de crédit ;

d) Le montant, le nombre et la périodicité des échéances que l'emprunteur doit verser et, le cas échéant, l'ordre dans lequel les échéances seront affectées aux différents soldes dus fixés à des taux débiteurs différents aux fins du remboursement. Pour les découverts, il est indiqué le montant et la durée de l'autorisation que l'emprunteur doit rembourser ;

e) Le taux débiteur, les conditions applicables à ce taux, le cas échéant tout indice ou taux de référence qui se rapporte au taux débiteur initial, ainsi que les périodes, conditions et procédures d'adaptation du taux. Si différents taux débiteurs s'appliquent en fonction des circonstances, ces informations portent sur tous les taux applicables ;

f) Le taux annuel effectif global, et le montant total dû par l'emprunteur, calculés au moment de la conclusion du contrat de crédit. Toutes les hypothèses utilisées pour calculer ce taux sont mentionnées ;

g) Tous les frais liés à l'exécution du contrat de crédit, dont, le cas échéant, les frais de tenue d'un ou plusieurs comptes destinés à la mise à disposition des fonds ou au paiement des échéances de crédit et les frais liés à l'utilisation d'un instrument de paiement déterminé, ainsi que les conditions dans lesquelles ces frais peuvent être modifiés ;

h) Les sûretés et les assurances exigées, le cas échéant ;

i) Le cas échéant, l'existence de frais de notaire ;

j) En cas de crédit servant à financer l'acquisition de bien ou service déterminés, ce bien ou ce service et son prix au comptant ;

3° Les modalités de remboursement par l'emprunteur ;

4° L'identité et l'adresse des cautions éventuelles ;

5° Une rubrique sur les conditions d'acceptation ou de rétractation du contrat de crédit qui mentionne notamment, dans l'ordre choisi par le prêteur :

a) Les informations relatives aux conditions de conclusion du contrat, dont l'existence et les modalités d'expression de l'agrément de l'emprunteur conformément aux dispositions de l'article L. 312-24 ;

b) L'existence du droit de rétractation, le délai et les conditions d'exercice de ce droit, l'obligation incombant à l'emprunteur conformément aux dispositions de l'article L. 312-26, le montant de l'intérêt journalier servant au calcul des intérêts cumulés mentionnés à ce même article ;

c) Les dispositions de l'article L. 312-25 ;

d) Le cas échéant, les droits de l'emprunteur d'un crédit affecté ainsi que leurs conditions d'exercice ;

6° Une rubrique sur les informations relatives à l'exécution du contrat qui mentionne notamment, dans l'ordre choisi par le prêteur :

a) Les conditions et modalités selon lesquelles l'emprunteur peut rembourser le crédit par anticipation, ainsi que les conditions et le mode de calcul de l'indemnité de remboursement anticipé que le prêteur peut réclamer en application de l'article L. 312-34 ;

b) Les conditions et modalités selon lesquelles l'emprunteur peut résilier le contrat ;

c) Un avertissement relatif aux conséquences d'une défaillance de l'emprunteur ;

d) Les indemnités en cas de retard de paiement et, le cas échéant, les frais d'inexécution que le prêteur peut demander à l'emprunteur en cas de défaillance, ainsi que les modalités d'adaptation et de calcul de ces indemnités et de ces frais ;

e) Pour les opérations de crédit amortissable à durée déterminée, lesquelles excluent la location-vente et la location avec option d'achat, le droit de l'emprunteur de recevoir un relevé sous la forme d'un tableau d'amortissement, à sa demande et sans frais, à tout moment durant toute la durée du contrat ;

7° Une rubrique sur les informations relatives au traitement des litiges, qui mentionne notamment, dans l'ordre choisi par le prêteur :

a) La procédure de la médiation mentionnée à l'article L. 316-1 du code monétaire et financier et ses modalités d'accès ;

b) Les dispositions de l'article R. 312-35 ;

c) L'adresse de l'autorité mentionnée à l'article L. 612-1 du code monétaire et financier et celle de l'autorité administrative chargée de la concurrence et de la consommation.

**Art. R312-11**

S'il y a paiement de frais et d'intérêts sans amortissement du capital, le contrat comprend un relevé des périodes et conditions de paiement des intérêts débiteurs et des frais annexes récurrents et non récurrents.

**Art. R312-12**

Lorsque les échéances versées par l'emprunteur n'entraînent pas immédiatement un amortissement correspondant du montant total du crédit, mais servent à reconstituer le capital aux périodes et dans les conditions prévues par le contrat de crédit ou par un contrat accessoire, et que cette modalité d'exécution ne garantit pas le remboursement du montant total du crédit consenti, le contrat le précise expressément.

**Art. R312-13**

Le tableau mentionné au e du 6° de l'article R. 312-10 indique les montants, périodes et conditions des échéances ainsi que la ventilation de chaque échéance entre l'amortissement du capital, les intérêts calculés sur la base du taux débiteur et, le cas échéant, les coûts additionnels. Si le taux d'intérêt n'est pas fixe ou si les coûts additionnels peuvent être modifiés en vertu du contrat de crédit, le tableau indique de manière claire et précise que les données mentionnées dans le tableau ne seront valables que jusqu'à la modification suivante du taux débiteur ou des coûts additionnels.

**Art. R312-14**

Le contrat de location avec option d'achat est rédigé en caractères dont la hauteur ne peut être inférieure à celle du corps huit.

Il comporte de manière claire et lisible les informations contractuelles prévues à l'article L. 312-28 figurant en annexe au présent code.

###### Section 6 : Exécution du contrat de crédit

####### Sous-section 1 : Information de l'emprunteur

**Art. R312-14-1**

Les informations mentionnées à l'article L. 312-31-1 comportent :

1° Une description claire des modifications proposées et, le cas échéant, de la nécessité d'obtenir le consentement de l'emprunteur ; cette description précise aussi, le cas échéant, si ces modifications résultent d'un changement de la réglementation en vigueur ;

2° Le calendrier de mise en œuvre des modifications mentionnées au 1° ;

3° Les moyens dont dispose l'emprunteur pour adresser une réclamation se rapportant aux modifications mentionnées au 1° ;

4° Le délai fixé pour le dépôt d'une telle réclamation ;

5° Le nom et l'adresse du ou des médiateurs compétents ainsi que les modalités pratiques pour les saisir.

####### Sous-section 2 : Remboursement anticipé

**Art. D312-15**

Le seuil mentionné à l'article L. 312-34 est fixé à 10 000 euros au cours d'une période de douze mois.

####### Sous-section 3 : Défaillance de l'emprunteur

**Art. D312-16**

Lorsque le prêteur exige le remboursement immédiat du capital restant dû en application de l'article L. 312-39, il peut demander une indemnité égale à 8 % du capital restant dû à la date de la défaillance.

**Art. D312-17**

Lorsque le prêteur n'exige pas le remboursement immédiat du capital restant dû, il peut demander à l'emprunteur défaillant une indemnité égale à 8 % des échéances échues impayées. Cependant, dans le cas où le prêteur accepte des reports d'échéances à venir, le montant de l'indemnité est ramené à 4 % des échéances reportées.

**Art. D312-18**

En cas de défaillance dans l'exécution d'un contrat de location assorti d'une promesse de vente ou de location-vente le bailleur est en droit d'exiger, en application de l'article L. 312-40, une indemnité égale à la différence entre, d'une part, la valeur résiduelle hors taxes du bien stipulée au contrat augmentée de la valeur actualisée, à la date de la résiliation du contrat, de la somme hors taxes des loyers non encore échus et, d'autre part, la valeur vénale hors taxes du bien restitué.

La valeur actualisée des loyers non encore échus est calculée selon la méthode des intérêts composés en prenant comme taux annuel de référence le taux moyen de rendement des obligations émises au cours du semestre civil précédant la date de conclusion du contrat majoré de la moitié. La valeur vénale mentionnée ci-dessus est celle obtenue par le bailleur s'il vend le bien restitué ou repris. Toutefois, le locataire a la faculté, dans le délai de trente jours à compter de la résiliation du contrat, de présenter au bailleur un acquéreur faisant une offre écrite d'achat. Si le bailleur n'accepte pas cette offre et s'il vend ultérieurement à un prix inférieur, la valeur à déduire devra être celle de l'offre refusée par lui.

Si le bien loué est hors d'usage, la valeur vénale est obtenue en ajoutant le prix de vente et le montant du capital versé par la compagnie d'assurance.

A défaut de vente ou à la demande du locataire, il peut y avoir évaluation de la valeur vénale à dire d'expert. Le locataire doit être informé de cette possibilité d'évaluation.

**Art. D312-19**

Lorsque le bailleur n'exige pas la résiliation du contrat, il peut demander au locataire défaillant une indemnité égale à 8 % des échéances échues impayées.

Cependant, dans le cas où le bailleur accepte des reports d'échéances à venir, le montant de l'indemnité est ramené à 4 % des échéances reportées.

Le montant de l'indemnité est majoré des taxes fiscales applicables.

###### Section 7 : Crédit affecté

**Art. R312-20**

L'acheteur qui sollicite la livraison ou la fourniture immédiate du bien ou de la prestation de services en application de l'article L. 312-47 doit apposer sur le contrat de vente une demande rédigée de sa main dans les termes suivants :

" Je demande à être livré (e) immédiatement (ou à bénéficier immédiatement de la prestation de services).

Le délai légal de rétractation de mon contrat de crédit arrive dès lors à échéance à la date de la livraison (ou de l'exécution de la prestation), sans pouvoir être inférieur à trois jours ni supérieur à quatorze jours suivant sa signature.

Je suis tenu (e) par mon contrat de vente principal dès le quatrième jour suivant sa signature. "

###### Section 8 : Crédit renouvelable

**Art. D312-21**

Pour les crédits mentionnés à l'article L. 312-57, les informations sur le coût du crédit qui doivent être indiquées dans les publicités en application de l'article L. 312-6 doivent être fournies à l'aide d'un exemple représentatif répondant aux caractéristiques suivantes :

1° Un montant de 500 euros ;

2° Un montant de 1 000 euros ;

3° Un montant de 3 000 euros ;

4° La durée de remboursement maximale prévue par l'offre commerciale sur laquelle porte la publicité.

Le prêteur choisit de présenter un ou plusieurs des montants mentionnés aux 1°, 2° et 3° de façon que l'exemple représentatif corresponde au mieux à la nature des crédits dont il fait la publicité.

**Art. D312-22**

Lorsque la publicité mentionne un taux promotionnel ou des modalités spéciales d'utilisation qui dérogent au fonctionnement normal du crédit concerné, l'exemple représentatif défini à l'article D. 312-21 illustre les conditions normales d'exécution du contrat de crédit.

**Art. D312-23**

L'exemple représentatif doit indiquer, dans la même taille de caractère que celle prévue pour les mentions reprises à l'article L. 312-8 :

1° Sa nature d'exemple ;

2° Le nombre d'échéances pour chacune des échéances d'un même montant.

**Art. D312-24**

Dans les cas prévus à l'article L. 312-7, l'exemple représentatif indique, en plus des indications prévues à l'article D. 312-21 et dans la même taille de caractère :

1° Que le montant des échéances est donné " hors assurance facultative " ;

2° Le coût de l'assurance facultative ayant pour objet la garantie de remboursement d'un crédit. Ce coût est exprimé dans l'offre commerciale sur laquelle porte la publicité en euros par mois, en montant total dû en euros sur la durée prévue au 4° de l'article D. 312-21 et en taux annuel effectif de l'assurance calculé conformément à l'article R. 314-11, sur la base de la cotisation mensuelle la plus élevée prévue par l'offre commerciale.

**Art. D312-25**

Le seuil mentionné au premier alinéa de l'article L. 312-62 est fixé à 1 000 euros.

**Art. D312-26**

Les informations mentionnées à l'article L. 312-62 sont présentées conformément au document joint en annexe au présent code.

Le prêteur fournit ces informations au consommateur avant la fourniture des informations mentionnées à l'article L. 312-12. Il fournit le document, mentionné au précédent alinéa, sur support papier ou sur un autre support durable au plus tard lors de la fourniture des informations mentionnées à l'article L. 312-12.

**Art. D312-27**

Le remboursement minimal du capital emprunté à chaque échéance prévu à l'article L. 312-65 correspond à la formule suivante :

R = α x K

Dans cette formule :

R désigne le montant du remboursement minimal du capital ;

K désigne le montant de capital restant dû après la dernière utilisation de l'ouverture de crédit ;

α désigne le pourcentage de remboursement minimal, qui est calculé de la manière suivante :

1° Pour les crédits renouvelables pour lesquels le contrat de crédit prévoit des échéances constantes, le pourcentage de remboursement minimal est calculé selon la formule suivante :

Vous pouvez consulter l'image dans le fac-similé du

JO n º 0151 du 30/06/2016, texte n º 1

https://www.legifrance.gouv.fr/jo_pdf.do?id=JORFTEXT000032797752

Dans cette formule :

r désigne le taux annuel effectif global, auquel s'ajoute, dans le cas où le contrat de crédit est assorti d'une assurance facultative ayant pour objet la garantie du remboursement du crédit, à laquelle a souscrit l'emprunteur, le taux correspondant au coût annuel de cette assurance rapporté au capital restant dû ;

T désigne la durée de remboursement total du crédit, fixée dans les conditions suivantes :

a) Pas plus de 36 mois pour les crédits renouvelables dont le montant total est inférieur ou égal à 3 000 euros ;

b) Pas plus de 60 mois pour les crédits renouvelables dont le montant total est supérieur à

3 000 euros ;

2° Pour les crédits renouvelables pour lesquels le contrat de crédit prévoit des échéances variables selon des rythmes de remboursement différents prévus par le contrat de crédit, le pourcentage de remboursement minimal est de :

a) 1 % pour les crédits renouvelables dont le montant total est inférieur ou égal à 3 000 euros ;

b) 0,5 % pour les crédits renouvelables dont le montant total est supérieur à 3 000 euros.

Pour ces crédits, le rythme de remboursement prévu par le contrat de crédit ne peut en aucun cas aboutir à une durée de remboursement du montant de crédit utilisé supérieure à :

a) 36 mois pour les crédits renouvelables dont le montant total est inférieur ou égal à 3 000 euros ;

b) 60 mois pour les crédits renouvelables dont le montant total est supérieur à 3 000 euros.

Dans le cas où le contrat de crédit est assorti d'une assurance facultative souscrite par l'emprunteur ayant pour objet la garantie du remboursement du crédit, le paiement des cotisations d'assurance ne peut en aucun cas conduire au dépassement des durées de remboursement établies dans les conditions fixées aux deux alinéas précédents.

**Art. D312-28**

Le montant de l'échéance ne peut être inférieur à 15 euros.

L'échéance par laquelle l'emprunteur règle le solde permettant de rembourser la totalité du capital restant dû peut déroger au montant prévu au premier alinéa.

**Art. D312-29**

Le pourcentage de remboursement minimal établi dans les conditions définies à l'article D. 312-27 et le montant minimal de l'échéance défini à l'article D. 312-28 correspondent à un rythme de remboursement mensuel.

Dans le cas d'une échéance portant sur une période autre qu'une mensualité, le prêteur détermine le pourcentage de remboursement minimal et le montant minimal de l'échéance au prorata de la période couverte par cette échéance.

**Art. D312-30**

Par dérogation aux dispositions de l'article D. 312-27, le prêteur peut consentir à l'emprunteur :

1° Un report d'échéance, au maximum deux fois par an ;

2° En cas de difficulté financière temporaire ou de dégradation de sa solvabilité, un report d'une partie ou de la totalité d'une ou plusieurs échéances à condition que le droit d'utilisation du crédit par l'emprunteur soit suspendu jusqu'à ce que l'emprunteur ait acquitté la totalité du remboursement en capital contenu dans les échéances reportées.

Les reports d'échéance consentis par le prêteur ne peuvent bénéficier des dispositions

ci-dessus que s'ils sont consentis sans autres frais que les intérêts débiteurs et que, le cas échéant, la cotisation relative à l'assurance ayant pour objet la garantie du remboursement du crédit à laquelle a souscrit l'emprunteur.

La période pendant laquelle l'emprunteur n'a pas acquitté d'échéance en application des dispositions ci-dessus n'est pas comptabilisée au titre des durées maximales de remboursement mentionnées au 2° de l'article D. 312-27.

**Art. D312-31**

Le crédit renouvelable est considéré comme inactif si, pendant un an à compter de la date de la souscription ou de la date de dernière reconduction, le contrat de crédit ou tout moyen de paiement associé n'a fait l'objet d'aucune utilisation.

Le document annexé mentionné à l'article L. 312-80 est fourni au plus tard trois mois avant la date d'expiration du délai d'un an.

###### Section 9 : Opérations de découvert en compte

**Art. R312-32**

Pour l'application des dispositions de l'article L. 312-85, le prêteur ou l'intermédiaire de crédit fournit, de manière claire et lisible, à l'emprunteur des informations concernant :

1° L'identité et l'adresse du prêteur ainsi que, le cas échéant, l'identité et l'adresse de l'intermédiaire de crédit concerné ;

2° Le type de crédit ;

3° Le montant de l'autorisation ;

4° La durée du contrat de crédit ;

5° Le taux débiteur, les conditions applicables à ce taux, tout indice ou taux de référence qui se rapporte au taux débiteur initial ;

6° Les frais applicables dès la conclusion du contrat de crédit et, le cas échéant, les conditions dans lesquelles ces frais pourront être modifiés ;

7° Le taux annuel effectif global à l'aide d'un exemple représentatif mentionnant toutes les hypothèses utilisées pour calculer ce taux ;

8° Les conditions et les modalités selon lesquelles le contrat peut être résilié ;

9° Le cas échéant, une indication selon laquelle il peut être demandé à tout moment à l'emprunteur de rembourser le montant total du crédit ;

10° Les frais et les modalités de calcul des frais que le prêteur peut demander à l'emprunteur en cas de défaillance ;

11° Le délai pendant lequel le prêteur est lié par les informations précontractuelles.

Ces informations peuvent être présentées conformément à la fiche jointe en annexe au présent code.

**Art. R312-33**

Le contrat de crédit mentionné à l'article L. 312-87 est rédigé en caractères dont la hauteur ne peut être inférieure à celle du corps huit. Il mentionne de manière claire et lisible :

1° Le type de crédit ;

2° L'identité et l'adresse des parties contractantes, le cas échéant, l'identité et l'adresse de l'intermédiaire de crédit concerné ;

3° La durée du contrat de crédit ;

4° Le montant de l'autorisation et les conditions de mise à disposition ;

5° Le taux débiteur, les conditions applicables à ce taux et, le cas échéant, tout indice ou taux de référence qui se rapporte au taux débiteur initial, ainsi que les périodes, conditions et procédures d'adaptation du taux. Si différents taux débiteurs s'appliquent en fonction des circonstances, ces informations portent sur tous les taux applicables ;

6° Le taux annuel effectif global et le montant total du crédit dû par l'emprunteur, calculés au moment de la conclusion du contrat de crédit ; toutes les hypothèses utilisées pour calculer le taux annuel effectif global sont mentionnées ;

7° Une indication selon laquelle il peut être demandé à tout moment à l'emprunteur de rembourser le montant total du crédit ;

8° Les conditions et les modalités selon lesquelles l'emprunteur peut résilier le contrat ;

9° Les informations relatives aux frais applicables dès la conclusion du contrat et les conditions dans lesquelles ces frais peuvent être modifiés le cas échéant. "

**Art. R312-34**

Le relevé de compte prévu à l'article L. 312-88 mentionne :

1° La période précise sur laquelle porte le relevé de compte ;

2° La date et le solde du relevé précédent ;

3° La date et le montant des utilisations et des remboursements depuis le relevé précédent ;

4° Le nouveau solde ;

5° Le taux débiteur appliqué depuis le relevé précédent ;

6° Tous les frais ayant été perçus depuis le relevé précédent ;

7° Le cas échéant, le montant minimal à payer pour la prochaine échéance.

###### Section 10 : Procédure

**Art. R312-35**

Le tribunal judiciaire connaît des litiges nés de l'application des dispositions du présent chapitre. Les actions en paiement engagées devant lui à l'occasion de la défaillance de l'emprunteur doivent être formées dans les deux ans de l'événement qui leur a donné naissance à peine de forclusion. Cet événement est caractérisé par :

— le non-paiement des sommes dues à la suite de la résiliation du contrat ou de son terme ;

— ou le premier incident de paiement non régularisé ;

— ou le dépassement non régularisé du montant total du crédit consenti dans le cadre d'un contrat de crédit renouvelable ;

— ou le dépassement, au sens du 13° de l'article L. 311-1, non régularisé à l'issue du délai prévu à l'article L. 312-93.

Lorsque les modalités de règlement des échéances impayées ont fait l'objet d'un réaménagement ou d'un rééchelonnement, le point de départ du délai de forclusion est le premier incident non régularisé intervenu après le premier aménagement ou rééchelonnement conclu entre les intéressés ou après adoption du plan conventionnel de redressement prévu à l'article L. 732-1 ou après décision de la commission imposant les mesures prévues à l'article L. 733-1 ou la décision du juge de l'exécution homologuant les mesures prévues à l'article L. 733-7.

##### Chapitre III : Crédit immobilier

###### Section 1 : Publicité et informations générales

####### Sous-section unique :  Publicité et informations générales

######## Paragraphe 1 : Publicité

**Art. R313-1**

Les informations complémentaires mentionnées à l'article L. 313-4 sont les suivantes :

1° Le taux débiteur et sa nature fixe, variable ou révisable, ou une combinaison des deux, ainsi que les informations relatives à tous les frais compris dans le coût total du crédit pour l'emprunteur ;

2° Le montant total du crédit ;

3° Le taux annuel effectif global du crédit mentionné à l'article L. 314-3. Toutefois, lorsque la conclusion d'un contrat portant sur un service accessoire, notamment une assurance, est obligatoire pour obtenir le crédit ou pour l'obtenir aux conditions annoncées et que le coût de ce service ne peut être déterminé préalablement, l'obligation de conclure ce contrat est mentionnée avec le taux annuel effectif global ;

4° La durée du contrat de crédit ;

5° Le montant total dû par l'emprunteur ;

6° Le montant et le nombre des échéances ;

7° Le cas échéant, un avertissement relatif aux éventuelles fluctuations du taux de change susceptibles de modifier le montant dû par l'emprunteur ;

8° Le cas échéant, le fait que le contrat sera garanti par une hypothèque ou une autre sûreté comparable ou par un droit lié à un bien immobilier à usage d'habitation.

**Art. R313-2**

Les informations figurant aux 1° à 6° de l'article R. 313-1 sont fournies à l'aide de l'exemple représentatif mentionné à l'article L. 313-4. Cet exemple répond aux caractéristiques suivantes :

1° Un montant total du crédit accordé égal à 50 000 euros ou à un multiple de cette somme qui ne peut excéder 500 000 euros ;

2° Une durée de remboursement égale à cinq ans ou à un multiple de cette durée qui ne peut excéder trente ans.

Le montant total du crédit et la durée de remboursement choisis par le prêteur correspondent au mieux aux caractéristiques du contrat de crédit dont il fait la publicité.

Lorsque la publicité mentionne un taux promotionnel ou des modalités spéciales d'utilisation qui dérogent au fonctionnement normal du crédit concerné, applicables à titre temporaire, l'exemple représentatif illustre les conditions normales d'exécution du contrat de crédit. En cas de taux variable, l'exemple représentatif indique, en plus des indications prévues au 1° de l'article R. 313-1, si le taux débiteur est ou non plafonné.

La publicité indique que l'exemple représentatif a une valeur d'exemple. Cet exemple est présenté dans une taille de caractère au moins aussi importante que celle utilisée pour les informations mentionnées à l'article R. 313-1.

######## Paragraphe 2 : Informations générales

**Art. R313-3**

Les informations générales mentionnées à l'article L. 313-6 sont les suivantes :

1° L'identité du prêteur, ou le cas échéant de l'intermédiaire de crédit, et l'adresse géographique de la partie qui fournit les informations ;

2° La nature, la destination et la durée possibles des crédits proposés ;

3° Les types de taux débiteur proposés et leur nature fixe, variable ou révisable, ou une combinaison des deux, ainsi qu'un bref exposé des caractéristiques d'un taux fixe et d'un taux variable ou révisable, y compris de leurs implications pour l'emprunteur ;

4° Les formes de sûreté réelle ou personnelle possibles pour garantir le contrat de crédit. Le cas échéant, le prêteur ou l'intermédiaire de crédit fournit à l'emprunteur des informations expliquant la nature juridique, les bénéficiaires, le fonctionnement et les effets de cette sûreté réelle ou personnelle ;

5° Le cas échéant, dans le cas où des prêts en devises autres que l'euro sont proposés, l'indication de la ou des devises ainsi qu'un avertissement relatif aux éventuelles fluctuations du taux de change susceptibles de modifier le montant dû par l'emprunteur ;

6° Un exemple représentatif du montant total du crédit, du coût total du crédit pour l'emprunteur, du montant total dû par l'emprunteur et du taux annuel effectif global ;

7° L'indication d'autres coûts éventuels supportés par l'emprunteur en lien avec le contrat de crédit qui ne sont pas compris dans le coût total du crédit ;

8° L'éventail des différentes modalités de remboursement possibles, y compris le nombre, la périodicité et le montant des versements réguliers ;

9° Les conditions directement liées à un remboursement anticipé ;

10° Le cas échéant, la nécessité de faire expertiser le bien concerné, l'identité du responsable chargé de veiller à la réalisation de cette expertise ainsi que les coûts qui en découlent éventuellement pour l'emprunteur ;

11° L'indication des services accessoires que l'emprunteur est obligé de souscrire pour obtenir le crédit ou pour l'obtenir aux conditions annoncées et, le cas échéant, la précision que les services peuvent être acquis auprès d'un fournisseur autre que le prêteur ;

12° Un avertissement général relatif aux éventuelles conséquences du non-respect par l'emprunteur des obligations liées au contrat de crédit.

L'intermédiaire de crédit agissant en vertu d'un mandat délivré par le client, conformément au second alinéa de l'article L. 519-2 du code monétaire et financier, n'est pas tenu de délivrer l'information mentionnée au 6°.

###### Section 2 : Information précontractuelle de l'emprunteur

####### Sous-section 1 : Fiche d'informations standardisées européenne

**Art. R313-4**

Les informations personnalisées que le prêteur ou l'intermédiaire de crédit fournit à l'emprunteur sous la forme de la fiche mentionnée à l'article L. 313-7 dont le modèle est annexé au présent code, portent sur :

1° Le prêteur ;

2° L'intermédiaire de crédit, le cas échéant ;

3° Les principales caractéristiques du prêt ;

4° Le taux d'intérêt et les autres frais ;

5° Le nombre et la périodicité de chaque versement ;

6° Le montant de chaque versement ;

7° L'échéancier indicatif, le cas échéant ;

8° Les obligations supplémentaires ;

9° Le remboursement anticipé ;

10° Les caractéristiques variables ;

11° Les autres droits de l'emprunteur ;

12° Les réclamations ;

13° Les conséquences pour l'emprunteur du non-respect de ses engagements ;

14° Le cas échéant, des informations complémentaires ;

15° Les autorités habilitées à assurer le contrôle du respect de la réglementation applicable.

Le cas échéant, la fiche mentionnée au premier alinéa peut comporter l'information relative aux différents contrats de crédit composant une opération de financement.

Les informations prévues aux 3° et 6° comportent, le cas échéant, les avertissements sur les risques de change encourus pour tout prêt souscrit dans une devise autre que l'euro, dans les conditions de l'article L. 313-64 et pour tout prêt souscrit en euro, par un emprunteur percevant ses revenus ou détenant un patrimoine dans une devise autre que l'euro, ou ne résidant pas en France.

Lorsque l'emprunteur est exposé à une fluctuation du taux de change, un exemple illustrant l'incidence d'une fluctuation de 20 % du taux de change figure dans cette fiche. Lorsqu'un plafond limite cette fluctuation à un montant inférieur à 20 %, le montant maximal que l'emprunteur aura à rembourser est indiqué. Ces exemples sont calculés à partir du dernier taux de change publié la veille du jour de l'émission de la fiche d'information mentionnée au premier alinéa ou, à défaut, le dernier jour ouvré précédent, et qui a servi à déterminer les échéances, la durée du prêt et le coût total du crédit.

Le prêteur précise également si l'offre sera assortie ou non de la possibilité de convertir le crédit dans une autre monnaie et, dans l'hypothèse où cette faculté est prévue, indique ses conditions et modalités précises.

**Art. R313-5**

L'ensemble des informations mentionnées à l'article R. 313-4 est présenté, sur un support papier ou sur un autre support durable, sous la forme d'un document unique, conformément à la fiche d'information standardisée européenne mentionnée à l'article L. 313-7 dont le modèle est annexé au présent code.

**Art. R313-6**

Lorsque le contrat de crédit permet des adaptations du taux débiteur, cette possibilité et ses effets possibles sur les montants dus et sur le taux annuel effectif global sont mentionnés dans la fiche d'information standardisée européenne mentionnée à l'article L. 313-7. A cette fin, un taux annuel effectif global supplémentaire illustrant les risques éventuels liés à une augmentation substantielle du taux débiteur est fourni à l'emprunteur. Lorsque le taux débiteur n'est pas plafonné, ces informations sont assorties d'un avertissement rappelant que le coût total du crédit pour l'emprunteur, indiqué par le taux annuel effectif global, peut évoluer.

Cette disposition ne s'applique pas aux contrats de crédit pour lesquels le taux débiteur est fixé pour une période initiale de cinq ans au moins, au terme de laquelle une négociation est menée sur le taux débiteur afin de convenir d'un nouveau taux fixe pour une nouvelle période. Dans ce cas, un taux annuel effectif global illustratif supplémentaire est prévu dans la fiche d'information standardisée européenne.

**Art. R313-7**

Les informations exigées en application des articles R. 222-1 et R. 222-2 du présent code et R. 341-16 du code monétaire et financier qui figurent dans la fiche d'information standardisée européenne sont réputées fournies lors de la fourniture de cette fiche.

Toute autre information complémentaire, mentionnée au troisième alinéa de l'article L. 313-7, qui est fournie à l'emprunteur par le prêteur ou l'intermédiaire de crédit, notamment en cas d'application des articles mentionnés au précédent alinéa ou des articles R. 314-19 à R. 314-21, peut être jointe en annexe à la fiche d'information standardisée européenne.

####### Sous-section 2 : Information relative à l'assurance emprunteur

**Art. R313-8**

La fiche standardisée d'information mentionnée à l'article L. 313-10 énonce de manière claire et lisible les principales caractéristiques de l'assurance ayant pour objet de garantir le remboursement d'un prêt soumis aux dispositions du chapitre III du titre Ier, dont le modèle est annexé au présent code.

**Art. R313-9**

Cette fiche mentionnée à l'article L. 313-10 précise notamment :

1° La définition et la description des types de garanties proposées au titre de l'assurance à l'emprunteur ;

2° Le cas échéant, les caractéristiques des garanties minimales exigées par le prêteur pour l'octroi du prêt immobilier ;

3° Les types de garanties que l'emprunteur envisage de choisir parmi les garanties mentionnées au 1° et la part du capital emprunté à couvrir ;

4° Une estimation personnalisée du coût de la solution d'assurance envisagée, sur la base des éléments connus lors de la fourniture de la fiche, portant sur les éléments suivants :

a) Le coût en euros et par période selon la périodicité de paiement ;

b) Le coût total de l'assurance en euros sur la durée envisagée du prêt ;

c) Le taux annuel effectif de l'assurance relatif à la totalité du prêt, défini à l'article

R. 314-12 ;

5° La mention de la possibilité pour l'emprunteur de souscrire une assurance ayant pour objet de garantir le remboursement d'un prêt auprès de l'assureur de son choix mentionnée à l'article L. 313-30 et les conditions et délais dans lesquels elle peut s'exercer.

**Art. R313-10**

La fiche mentionnée à l'article L. 313-10 est fournie à chaque emprunteur ou co-emprunteur.

###### Section 3 : Explications fournies à l'emprunteur et évaluation de sa solvabilité

####### Sous-section 1 : Service de conseil

**Art. R313-11**

Le prêteur ou l'intermédiaire de crédit indique explicitement à l'emprunteur s'il propose le service de conseil mentionné à l'article L. 313-13.

Il précise, avant la conclusion du contrat portant sur ce service, sur support papier ou sur tout autre support durable :

1° S'il s'agit d'un conseil indépendant mentionné à l'article L. 313-14 ;

2° Si la recommandation faite dans le cadre de ce service porte sur sa propre gamme de produits ou sur une large gamme de contrats de crédit disponibles sur le marché ;

3° Si l'emprunteur devra acquitter des frais en rémunération de ce service et, le cas échéant, le montant de ces frais ou, si ce montant ne peut être déterminé avec certitude au moment de la fourniture des informations, son mode de détermination.

**Art. R313-12**

Afin de pouvoir, dans le cadre de la fourniture d'un service de conseil, recommander à l'emprunteur les contrats de crédit appropriés, le prêteur ou l'intermédiaire de crédit recueille les informations nécessaires sur l'emprunteur, sur sa situation personnelle et financière ainsi que sur ses préférences et ses objectifs.

Cette recommandation est fondée sur des informations actualisées et sur des hypothèses raisonnables quant aux risques encourus par l'emprunteur pendant la durée du contrat proposé.

Cette recommandation est établie au regard d'une gamme de produits comportant au moins trois contrats distincts de crédits tels que définis à l'article L. 313-1.

Le prêteur ou l'intermédiaire de crédit fournit à l'emprunteur, sur support papier ou tout autre support durable, le nombre de contrats examinés et la dénomination des établissements de crédit ou des sociétés de financement dont les contrats ont été examinés, sa recommandation et la motivation de celle-ci au regard des informations recueillies.

####### Sous-section 2 : Evaluation de la solvabilité

**Art. R313-13**

Les procédures et informations sur lesquelles repose l'évaluation de la solvabilité mentionnée à l'article L. 313-16 sont documentées et conservées par le prêteur tout au long de la durée du crédit.

**Art. R313-14**

L'évaluation de la solvabilité se fonde sur des informations relatives :

1° Aux revenus de l'emprunteur, à son épargne et à ses actifs ;

2° Aux dépenses régulières de l'emprunteur, à ses dettes et autres engagements financiers.

Le prêteur tient compte, dans la mesure du possible, des événements pouvant survenir pendant la durée du contrat de crédit proposé tels que, le cas échéant, une augmentation possible du taux débiteur ou un risque d'évolution négative du taux de change en cas de prêt libellé en devise autre que l'euro mentionné à l'article L. 3136-64.

**Art. R313-15**

Le prêteur ou l'intermédiaire de crédit avertit l'emprunteur de la nécessité de fournir des éléments exacts et complets afin qu'il puisse être procédé à une évaluation appropriée. Il l'informe que le crédit ne peut être accordé lorsque le prêteur ne peut procéder à l'évaluation de solvabilité du fait du refus de l'emprunteur de communiquer ces informations. Le prêteur conserve la preuve de cet avertissement sur support durable pendant la durée du contrat de crédit.

**Art. R313-16**

Lorsqu'en application de l'article L. 313-16 le prêteur sollicite les informations et pièces justificatives nécessaires à la vérification de solvabilité, il indique les délais dans lesquels ces éléments doivent lui être fournis. Il peut, en tant que de besoin, demander des précisions sur les informations reçues en réponse à sa demande.

####### Sous-section 3 : Evaluation du bien immobilier

**Art. R313-17**

L'expert en évaluation immobilière mentionné au 1° de l'article L. 313-20 est :

1° Soit un évaluateur externe, personne physique ou morale, expert en évaluation, sans lien avec le prêteur, qu'il soit de subordination, familial ou capitalistique, et ne présentant aucun intérêt économique personnel vis-à-vis du bien évalué ;

2° Soit un évaluateur interne, personne physique ou morale, ne remplissant pas une ou plusieurs conditions mentionnées au 1°, sous réserve :

a) Que la tâche d'évaluation soit indépendante, sur le plan fonctionnel et hiérarchique, du processus de prise de décision en matière de crédit ; et

b) Que le prêteur adopte des mesures garantissant l'absence de conflits d'intérêts et d'influence sur l'évaluateur.

**Art. R313-18**

L'évaluateur justifie de compétences professionnelles résultant :

1° Soit d'un diplôme de second cycle de l'enseignement supérieur sanctionnant un enseignement immobilier spécifique et d'une expérience professionnelle d'une durée de trois années consécutives au minimum auprès d'un expert en évaluation immobilière ou d'une société d'expertise en évaluation immobilière ;

2° Soit d'un diplôme d'enseignement supérieur, complété d'une formation immobilière spécifique sanctionnée par un diplôme et d'une expérience professionnelle d'une durée de deux années consécutives au minimum auprès d'un expert en évaluation immobilière ou d'une société d'expertise en évaluation immobilière ;

3° Soit d'une expérience professionnelle de sept années consécutives en matière immobilière, dont au moins quatre dans l'activité d'expertise en évaluation immobilière auprès d'un expert en évaluation immobilière ou d'une société d'expertise immobilière.

**Art. R313-19**

L'évaluateur assure la mise à jour de ses connaissances utiles à l'évaluation dans les domaines techniques, juridiques, fiscaux, comptables, par une formation professionnelle adaptée prenant notamment en compte les changements de la législation ou de la réglementation applicable. Il justifie de la mise à jour de cette compétence au titre de la formation continue par la présentation d'attestations.

**Art. D313-20**

Les pièces mentionnées à l'article L. 313-22 du code de la consommation sont :

1° Le document d'expertise et les pièces mentionnées à l'article L. 313-21 ;

2° Les documents justifiant que l'expert satisfait aux exigences prévues à l'article L. 313-20.

###### Section 4 : Formation du contrat de crédit

**Art. R313-21**

Avant la fourniture de l'offre mentionnée à l'article L. 313-24, et sauf s'il apparaît manifestement que tel n'est pas le cas, le prêteur ou l'intermédiaire de crédit demande à l'emprunteur si l'opération de crédit a pour objet le remboursement d'au moins deux créances antérieures dont un crédit en cours. En cas de réponse positive, l'emprunteur bénéficie de l'information prévue aux articles R. 314-19 à R. 314-21.

**Art. R313-22**

Le montant des frais d'étude, prévus à l'article L. 313-38, que le prêteur peut demander à l'emprunteur lorsque le contrat en vue duquel le prêt a été demandé n'est pas conclu, est limité à 0,75 % du montant du prêt, sans pouvoir excéder 150 euros.

**Art. R313-23**

Lorsque l'emprunteur souhaite faire usage de la faculté de substitution du contrat d'assurance prévue à l'article L. 313-30 avant l'émission de l'offre de prêt mentionnée à l'article L. 313-24, le prêteur et l'assureur délégué échangent les informations suivantes :

1° Le prêteur transmet à l'assureur délégué, par l'intermédiaire du candidat à l'emprunt, sur support papier ou sur un autre support durable, pour chacun des prêts concernés, les informations suivantes :

a) Le capital initial ;

b) La durée initiale exprimée en mois ;

c) Le taux d'intérêt nominal et sa nature fixe, variable ou révisable ;

d) Les tableaux d'amortissement, le cas échéant prévisionnels, ou les informations suivantes, le cas échéant prévisionnelles : le nombre, le montant et la périodicité des échéances de remboursement du crédit et, le cas échéant, la durée et la nature des différés d'amortissement et les paliers d'échéances ;

e) Le montant des frais, commissions ou rémunérations mentionnés au premier alinéa de l'article L. 314-1 ;

f) La date souhaitée de la prise d'effet des garanties ;

g) Les types de garanties exigées et la part du capital emprunté à couvrir pour l'octroi du prêt, garantie par garantie ;

h) Le rappel des critères servant à apprécier l'équivalence du niveau de garantie mentionnée à l'article L. 313-29, par type de garanties exigées, après analyse de la situation personnelle du candidat à l'emprunt ;

2° Après que l'assureur délégué s'est engagé à accorder sa garantie, celui-ci transmet au prêteur, sur support papier ou sur un autre support durable, par l'intermédiaire de l'emprunteur, pour chacun des prêts concernés, les informations suivantes :

a) Les informations nécessaires au calcul du taux annuel effectif global du crédit sur la base des garanties exigées par le prêteur mentionnées au g et au h du 1°, la quotité assurée par tête et par type de garantie et le montant assuré par type de garantie ;

b) Le coût total en euros sur la durée du prêt des garanties exigées par le prêteur au titre de l'assurance, nécessaire au calcul du taux annuel effectif global du crédit, ainsi que l'échéancier des primes d'assurance ;

c) La date d'effet, le cas échéant prévisionnelle, des garanties et la date de cessation de ces garanties ;

3° Le prêteur et l'assureur délégué transmettent ces informations sur support papier ou sur un autre support durable en mentionnant leurs coordonnées et, pour les personnes inscrites au répertoire national mentionné à l'article R. 123-220 du code de commerce, leur numéro SIREN ;

4° Lorsque des informations relevant du 1° ou du 2° sont fournies à l'emprunteur par un intermédiaire mentionné à l'article L. 519-1 du code monétaire et financier, ce dernier indique les mentions prévues à l'article R. 519-24 du même code. Lorsque ces informations sont fournies par un intermédiaire mentionné à l'article L. 511-1 du code des assurances, ce dernier indique les mentions prévues à l'article R. 520-3 du même code.

**Art. R313-24**

Lorsque l'emprunteur souhaite faire usage de la faculté de substitution du contrat d'assurance prévue à l'article L. 313-30 après l'émission de l'offre de prêt mentionnée à l'article L. 313-24, l'emprunteur transmet à l'assureur de son choix, sur support papier ou sur un autre support durable, l'offre de prêt émise ou le contrat de crédit.

Une fois que l'assureur délégué s'est engagé à accorder sa garantie, le contrat d'assurance mentionne notamment, prêt par prêt, les garanties exigées par le prêteur au titre de l'assurance, la quotité assurée par tête et par type de garantie, le montant du capital assuré par type de garantie, le coût définitif des garanties exigées par le prêteur mentionnées au b du 2° de l'article R. 313-23 et les dates d'effet et de cessation des garanties.

En cas d'acceptation par le prêteur, celui-ci fournit à l'emprunteur, sur support papier ou sur un autre support durable, dans les conditions prévues à l'article L. 313-31, l'offre modifiée mentionnée à l'article L. 313-27 ou l'avenant au contrat de crédit mentionné à l'article L. 313-31.

###### Section 5 : Exécution du contrat de crédit

####### Sous-section 1 : Information de l'emprunteur

**Art. R313-24-1**

Les informations mentionnées à l'article L. 313-46-1 comportent :

1° Une description claire des modifications proposées et, le cas échéant, de la nécessité d'obtenir le consentement de l'emprunteur ; cette description précise aussi, le cas échéant, si ces modifications résultent d'un changement de la réglementation en vigueur ;

2° Le calendrier de mise en œuvre des modifications visées au 1° ;

3° Les moyens dont dispose l'emprunteur pour adresser une réclamation se rapportant aux modifications mentionnées au 1° ;

4° Le délai fixé pour le dépôt d'une telle réclamation ;

5° Le nom et l'adresse du ou des médiateurs compétents ainsi que les modalités pratiques pour les saisir.

####### Sous-section 2 : Remboursement anticipé

**Art. R313-25**

L'indemnité éventuellement due par l'emprunteur en cas de remboursement par anticipation, prévue à l'article L. 313-47, ne peut excéder la valeur d'un semestre d'intérêt sur le capital remboursé au taux moyen du prêt, sans pouvoir dépasser 3 % du capital restant dû avant le remboursement.

Dans le cas où un contrat de crédit est assorti de taux d'intérêts différents selon les périodes de remboursement, l'indemnité mentionnée au premier alinéa peut être majorée de la somme permettant d'assurer au prêteur, sur la durée courue depuis l'origine, le taux moyen prévu lors de l'octroi du prêt.

####### Sous-section 3 : Défaillance de l'emprunteur

**Art. R313-26**

En cas de défaillance de l'emprunteur et lorsque le remboursement immédiat du capital n'est pas demandé, la majoration de taux prévue à l'article L. 313-50 ne peut excéder trois points d'intérêt.

**Art. R313-27**

Pour les avances prévues aux articles R. 317-1 et suivants du code de la construction et de l'habitation, il est appliqué un intérêt qui ne peut excéder le plus élevé des taux d'intérêts maximaux des prêts conventionnés garantis par l'Etat en application de l'article R. 312-3-1 du code de la construction et de l'habitation applicable au moment de l'offre d'avance.

**Art. R313-28**

L'indemnité prévue en cas de résolution du contrat de crédit ne peut dépasser 7 % des sommes dues au titre du capital restant dû ainsi que des intérêts échus et non versés.

###### Section 6 : Location-vente et location assortie d'une promesse de vente

**Art. D313-29**

L'indemnité prévue à l'article L. 313-60 en cas de défaillance du preneur dans l'exécution de contrats de location-vente ou de location assortis d'une promesse de vente ne peut excéder 2 % de la part des versements correspondant à la valeur en capital du bien à effectuer jusqu'à la date prévue du transfert de propriété.

###### Section 7 : Prêts libellés dans une devise autre que l'euro

**Art. R313-30**

Dans les conditions prévues par l'article R. 313-4, les risques inhérents et les conditions d'octroi des prêts mentionnés à l'article L. 313-64, sont fournis à l'emprunteur dans la fiche d'information standardisée européenne mentionnée à l'article L. 313-7.

**Art. R313-31**

L'offre de prêt ne peut être fournie qu'à l'emprunteur supportant le risque de change ayant déclaré sur l'honneur qu'il perçoit plus de la moitié de ses revenus annuels dans la devise d'emprunt ou qu'il détient, au moment de la signature de ce contrat, un patrimoine, financier ou immobilier, dans cette même devise, au moins égal à 20 % de l'emprunt considéré. Cette déclaration est jointe au contrat de prêt.

Le risque de change supporté par l'emprunteur est établi lorsque la variation du taux de change affecte le montant des échéances, la durée du prêt ou le coût total du crédit qu'il acquitte. Lorsque l'emprunteur a souscrit une assurance ou un contrat financier le garantissant contre le risque de change sur toute la durée du contrat, le risque de change n'est pas considéré comme supporté par l'emprunteur.

**Art. R313-32**

Une fois le prêt conclu, le prêteur avertit régulièrement l'emprunteur, sur papier ou sur un autre support durable, au moins lorsque la valeur du montant total restant dû payable par l'emprunteur ou des versements réguliers varie de plus de 20 % de ce qu'elle serait si le taux de change entre la monnaie du contrat de crédit et l'euro au moment de la conclusion du contrat de crédit était appliqué. Ce même avertissement informe l'emprunteur d'une augmentation du montant dû, le cas échéant du droit qui lui est ouvert de convertir ce montant en euro et des conditions pour ce faire ainsi que de tout autre mécanisme applicable pour limiter le risque de change auquel il est exposé.

Lorsque le contrat de crédit prévoit la possibilité pour l'emprunteur de convertir le contrat de crédit en euro, le taux de change auquel la conversion est effectuée est celui du marché applicable le jour de la demande de conversion, sauf disposition contraire figurant dans le contrat de crédit.

###### Section 8 : Procédure

**Art. R313-33**

Le tribunal judiciaire connaît des actions nées de l'application des articles L. 313-63 et L. 314-20.

##### Chapitre IV : Dispositions communes au crédit à la consommation et au crédit immobilier

###### Section 1 : Taux d'intérêt

####### Sous-section 1 : Taux effectif global

**Art. R314-1**

Le calcul du taux effectif global repose sur l'hypothèse que le contrat de crédit restera valable pendant la durée convenue et que le prêteur et l'emprunteur rempliront leurs obligations selon les conditions et dans les délais précisés dans le contrat de crédit. Pour les contrats de crédit comportant des clauses qui permettent des adaptations du taux d'intérêt et, le cas échéant, des frais entrant dans le taux effectif global mais ne pouvant pas faire l'objet d'une quantification au moment du calcul, le taux effectif global est calculé en partant de l'hypothèse que le taux d'intérêt et les autres frais resteront fixes par rapport au niveau initial et s'appliqueront jusqu'au terme du contrat de crédit.

**Art. R314-2**

Pour les opérations de crédit destinées à financer les besoins d'une activité professionnelle ou destinées à des personnes morales de droit public, le taux effectif global est un taux annuel, proportionnel au taux de période, à terme échu et exprimé pour cent unités monétaires. Le taux de période et la durée de la période doivent être expressément communiqués à l'emprunteur.

Le taux de période est calculé actuariellement, à partir d'une période unitaire correspondant à la périodicité des versements effectués par l'emprunteur. Il assure, selon la méthode des intérêts composés, l'égalité entre, d'une part, les sommes prêtées et, d'autre part, tous les versements dus par l'emprunteur au titre de ce prêt, en capital, intérêts et frais divers, ces éléments étant, le cas échéant, estimés.

Lorsque la périodicité des versements est irrégulière, la période unitaire est celle qui correspond au plus petit intervalle séparant deux versements. Le plus petit intervalle de calcul ne peut cependant être inférieur à un mois.

Lorsque les versements sont effectués avec une fréquence autre qu'annuelle, le taux effectif global est obtenu en multipliant le taux de période par le rapport entre la durée de l'année civile et celle de la période unitaire. Le rapport est calculé, le cas échéant, avec une précision d'au moins une décimale.

Si le crédit prend la forme d'une ouverture de droits de tirage destinée à financer les besoins d'une activité professionnelle, le taux effectif global est calculé sur la totalité des droits mis à la disposition du client.

Les charges liées aux garanties dont les crédits sont éventuellement assortis ainsi que les honoraires d'officiers ministériels ne sont pas compris dans le taux effectif global défini ci-dessus, lorsque leur montant ne peut être indiqué avec précision antérieurement à la conclusion définitive du contrat.

**Art. R314-3**

Pour toutes les opérations de crédit autres que celles mentionnées à l'article R. 314-2, le taux annuel effectif global mentionné à l'article L. 314-3 est calculé à terme échu, exprimé pour cent unités monétaires, selon la méthode d'équivalence définie par la formule figurant en annexe au présent code. La durée de la période doit être expressément communiquée à l'emprunteur.

Le taux annuel effectif global est calculé actuariellement et assure, selon la méthode des intérêts composés, l'égalité entre, d'une part, les sommes prêtées et, d'autre part, tous les versements dus par l'emprunteur au titre de ce prêt pour le remboursement du capital et le paiement du coût total du crédit au sens du 7° de l'article L. 311-1 ces éléments étant, le cas échéant, estimés.

Pour les contrats de crédit pour lesquels un taux débiteur fixe a été convenu dans le cadre de la période initiale d'au moins cinq ans, à la fin de laquelle une négociation est menée sur le taux débiteur afin de convenir d'un nouveau taux fixe pour une nouvelle période, le calcul du taux annuel effectif global illustratif supplémentaire figurant dans la fiche d'information standardisée européenne mentionnée à l'article L. 313-7 couvre uniquement la période initiale à taux fixe et se fonde sur l'hypothèse selon laquelle, au terme de la période à taux débiteur fixe, le capital restant est remboursé.

**Art. R314-4**

Sont compris dans le taux annuel effectif global du prêt, lorsqu'ils sont nécessaires pour obtenir le crédit ou pour l'obtenir aux conditions annoncées, notamment :

1° Les frais de dossier ;

2° Les frais payés ou dus à des intermédiaires intervenus de quelque manière que ce soit dans l'octroi du prêt, même si ces frais, commissions ou rémunérations correspondent à des débours réels ;

3° Les coûts d'assurance et de garanties obligatoires ;

4° Les frais d'ouverture et de tenue d'un compte donné, d'utilisation d'un moyen de paiement permettant d'effectuer à la fois des opérations et des prélèvements à partir de ce compte ainsi que les autres frais liés aux opérations de paiement ;

5° Le coût de l'évaluation du bien immobilier, hors frais d'enregistrement liés au transfert de propriété du bien immobilier.

**Art. R314-5**

Ne sont pas compris dans le taux annuel effectif global :

1° Les frais liés à l'acquisition des immeubles mentionnés au a du 1° de l'article L. 313-1 tels que les taxes y afférentes, les frais d'acte notarié établis en application de la section 3 du chapitre Ier du titre IV bis du livre IV de la partie Arrêtés du code de commerce ;

2° Les frais à la charge de l'emprunteur en cas de non-respect de l'une de ses obligations prévues dans le contrat de crédit.

Des hypothèses complémentaires figurent en annexe au présent code pour le calcul du taux annuel effectif global.

**Art. R314-6**

Lorsqu'il s'agit d'une avance réalisée dans le cadre d'un contrat d'affacturage, le taux effectif global est un taux annuel, proportionnel au taux de période et exprimé pour cent unités monétaires.

Le montant de l'avance à prendre en considération pour le calcul du taux effectif global est rapporté, selon la méthode des nombres, à une période d'un jour.

Ce taux est calculé selon la formule figurant en annexe au présent code.

**Art. R314-7**

Pour une autorisation de découvert ou une facilité de découvert, lorsque le taux annuel effectif global est calculé avant leur utilisation, le calcul est effectué selon la méthode définie par la formule figurant en annexe au présent code et mentionnée à l'article R. 314-3.

Après utilisation d'une autorisation de découvert, d'une facilité de découvert ou d'un dépassement, le taux annuel effectif global est calculé en rapportant le montant du crédit à prendre en considération, selon la méthode des nombres définie par le B de l'annexe du décret n° 2002-928 du 10 juin 2002 pris en application de l'article 1er du décret n° 2002-927 du 10 juin 2002, à une période d'un jour à l'expiration de laquelle il est réputé remboursé en même temps que les agios y afférents. A cet effet, chacun des soldes débiteurs successivement inscrits en compte au cours de l'intervalle séparant deux arrêtés contractuels est multiplié par sa propre durée en jours.

Pour les découverts destinés à financer les besoins d'une activité professionnelle, le taux effectif global est calculé en rapportant le montant du crédit à prendre en considération, selon la méthode des nombres mentionnée au deuxième alinéa, à une période d'un jour à l'expiration de laquelle il est réputé remboursé en même temps que les agios y afférents. A cet effet, chacun des soldes débiteurs successivement inscrits en compte au cours de l'intervalle séparant deux arrêtés contractuels est multiplié par sa propre durée en jours.

**Art. R314-8**

Lorsqu'il s'agit d'une opération d'escompte, le taux de période s'entend du rapport qui s'établit entre les intérêts et frais divers dus par l'emprunteur au titre de l'escompte et le montant de l'effet escompté. La période est égale au nombre de jours de calendrier, de la date de négociation exclue jusqu'à la date réelle d'échéance de l'effet incluse ; cette période ne peut être retenue pour une durée inférieure à dix jours.

**Art. R314-9**

Lorsque le montant des opérations mentionnées aux articles R. 314-7 et R. 314-8 est inférieur à un montant fixé par arrêté du ministre chargé de l'économie et des finances, il peut être perçu pour chaque opération un minimum forfaitaire qui n'est pas pris en compte pour déterminer le taux effectif global ; ce minimum doit être porté à la connaissance de l'emprunteur.

**Art. R314-10**

Lorsque l'octroi d'un prêt est subordonné à une phase d'épargne préalable, le taux effectif global est calculé sans tenir compte de cette phase d'épargne.

**Art. R314-11**

Le taux annuel effectif de l'assurance mentionné à l'article L. 312-7 est égal à la différence entre :

1° Le taux annuel effectif global défini à l'article L. 314-1, calculé conformément aux articles R. 314-1 à R. 314-10 en prenant comme hypothèse que l'assurance proposée ayant pour objet le remboursement du crédit est intégralement exigée par le prêteur, d'une part, et ;

2° Le taux annuel effectif global défini à l'article L. 314-1, calculé conformément aux articles R. 314-1 à R. 314-10 en prenant comme hypothèse qu'aucune assurance n'est exigée par le prêteur, d'autre part.

Pour les besoins du calcul du taux annuel effectif de l'assurance, la méthode employée est la même que celle employée pour le calcul du taux annuel effectif global, c'est-à-dire soit la méthode d'actualisation des flux, soit la méthode des intérêts composés en capitalisant le taux périodique sur une durée d'un an.

**Art. R314-12**

Le taux annuel effectif de l'assurance mentionné à l'article L. 313-8 est égal à la différence entre :

1° Le taux annuel effectif global défini à l'article L. 314-1, calculé conformément aux articles R. 314-1 à R. 314-10 en prenant comme hypothèse que l'assurance proposée ayant pour objet le remboursement du crédit est intégralement exigée par le prêteur, d'une part, et ;

2° Le taux annuel effectif global défini à l'article L. 314-1, calculé conformément aux articles R. 314-1 à R. 314-10 en prenant comme hypothèse qu'aucune assurance n'est exigée par le prêteur, d'autre part.

Pour les besoins du calcul du taux annuel effectif de l'assurance, la méthode employée est la même que celle employée pour le calcul du taux annuel effectif global, c'est-à-dire soit la méthode d'actualisation des flux, soit la méthode des intérêts composés en capitalisant le taux périodique sur une durée d'un an.

**Art. R314-13**

Le taux annuel effectif de l'assurance est accompagné de la mention des garanties dont il intègre le coût.

**Art. R314-14**

Le taux annuel effectif de l'assurance n'est pas mentionné pour les opérations de location-vente et de location avec option d'achat.

####### Sous-section 2 : Taux d'usure

**Art. D314-15**

Les taux effectifs moyens qui ont été pratiqués au cours d'un trimestre civil par les établissements de crédit pour les catégories d'opérations de même nature comportant des risques analogues, mentionnées à l'article L. 314-6, sont calculés par la Banque de France. Le ministre chargé de l'économie fait procéder à la publication au Journal officiel de la République française de ces taux ainsi que des seuils de l'usure correspondant qui serviront de référence pour le trimestre suivant ; il procède, le cas échéant, aux corrections des taux observés, conformément aux dispositions du deuxième alinéa de l'article D. 314-16.

**Art. D314-16**

La Banque de France procède chaque trimestre à une enquête, portant sur les prêts en euros, destinée à collecter auprès des établissements de crédit les données nécessaires au calcul des taux effectifs moyens. Ce calcul est effectué selon une moyenne arithmétique simple des taux effectifs globaux observés. Les prêts dont les taux sont réglementés, administrés ou bonifiés par l'Etat ne sont pas pris en compte. Pour ce qui concerne les entreprises, les prêts ne sont pas pris en compte pour le calcul du taux effectif moyen lorsqu'ils sont supérieurs à des montants définis par arrêté du ministre chargé de l'économie.

En cas de variation d'une ampleur exceptionnelle du coût des ressources des établissements de crédit, les taux effectifs moyens observés par la Banque de France peuvent être corrigés pour tenir compte de cette variation. Ces taux sont publiés au plus tard dans les quarante-cinq jours suivant la constatation de cette variation.

**Art. D314-17**

Les prêteurs doivent porter à la connaissance des emprunteurs les seuils de l'usure correspondant aux prêts qu'ils leur proposent. Les établissements de crédit tiennent cette information à la disposition de leur clientèle comme pour les conditions générales de banque mentionnées à l'article R. 312-1 du code monétaire et financier.

###### Section 2 : Regroupement de crédits

**Art. R314-18**

Le seuil mentionné à l'article L. 314-11 est atteint lorsque la part des crédits immobiliers mentionnés à l'article L. 313-1, représente 60 % du montant total de l'opération de regroupement de crédits.

Le montant des crédits immobiliers inclut tous les coûts, les intérêts, les commissions, les taxes, les pénalités et autres frais que l'emprunteur est tenu de payer pour le remboursement de ces crédits. Ces frais ne sont inclus dans le montant des crédits immobiliers que pour autant qu'ils figurent dans le montant total de l'opération de regroupement de crédits.

**Art. R314-19**

Lorsque l'opération de crédit a pour objet le remboursement d'au moins deux créances antérieures dont un crédit en cours, le prêteur ou l'intermédiaire de crédit établit, après dialogue avec l'emprunteur, un document qu'il lui fournit afin de garantir sa bonne information, en application des articles L. 314-10 à L. 314-13. Le prêteur ou l'intermédiaire répond à toute demande d'explication de l'emprunteur concernant ce document.

Dans le cas d'une opération donnant lieu à la fourniture de la fiche mentionnée à l'article L. 312-12, ce document d'information est fourni à l'emprunteur au plus tard au même moment que cette fiche, à laquelle il peut être annexé.

Dans le cas d'une opération donnant lieu à la fourniture d'une fiche d'information standardisée européenne mentionnée à l'article L. 313-7, le document d'information est fourni à l'emprunteur au plus tard au même moment que cette fiche, à laquelle il peut être annexé.

**Art. R314-20**

Le document d'information est établi sur un support durable. Il comporte, présentées de manière claire et lisible en caractères dont la hauteur ne peut être inférieure à celle du corps huit, les informations et mentions suivantes :

1° Pour chaque contrat de crédit dont le regroupement est envisagé, des informations relatives à ce contrat ainsi qu'aux conditions et modalités de son remboursement :

a) La nature du crédit, le montant des échéances, le montant du capital restant dû et la durée prévue au contrat pour le remboursement de ce montant à la date de l'établissement du document ;

b) La date envisagée pour le remboursement anticipé ;

c) L'estimation du montant nécessaire à ce remboursement, déterminé en fonction de la date mentionnée au b ;

d) Une estimation de l'indemnité de remboursement anticipé, déterminée en fonction du montant mentionné au c, si le contrat prévoit une telle indemnité ;

e) Les modalités prévues pour le remboursement anticipé, notamment, le cas échéant, son délai de préavis contractuel ;

f) Le cas échéant, la date à laquelle doit être notifié le préavis, en fonction de la date mentionnée au b ;

g) Une estimation des frais de mainlevée d'hypothèque dont l'emprunteur devra s'acquitter si une mainlevée est nécessaire du fait de l'opération ;

2° Dans le cas où l'opération de regroupement a également pour objet le remboursement de dettes autres que des crédits, la liste de ces dettes ainsi que, pour chacune d'entre elles, son montant et la date à laquelle elle est exigible ;

3° Un avertissement adressé à l'emprunteur, adapté à sa situation et portant sur les points suivants :

a) L'emprunteur doit continuer à s'acquitter des mensualités dues au titre des crédits dont le regroupement est envisagé, jusqu'à leur remboursement effectif ;

b) Il doit continuer à s'acquitter des cotisations dues au titre des assurances garantissant le remboursement des crédits dont le regroupement est envisagé, jusqu'à leur remboursement effectif, s'il a souscrit de telles assurances ;

c) Après remboursement anticipé, il ne bénéficiera plus des cautionnements garantissant, le cas échéant, un ou plusieurs des crédits sur lesquels porte l'opération de regroupement ;

d) Après remboursement anticipé, il perdra le bénéfice des assurances garantissant, le cas échéant, le remboursement d'un ou plusieurs crédits dont le regroupement est envisagé ainsi que des prises en charge éventuellement en cours à ce titre ;

e) S'il souscrit une nouvelle assurance garantissant le remboursement de l'opération de regroupement envisagée, l'emprunteur pourrait bénéficier de moindres garanties contractuelles, notamment en raison de changements éventuels de sa situation personnelle ou de l'existence de nouveaux délais de carence et de nouvelles franchises ;

f) Dans le cas d'un crédit renouvelable, le prêteur qui consent l'opération de regroupement sera tenu de rembourser directement le prêteur initial et, lorsque l'opération de regroupement porte sur la totalité du montant restant dû au titre de ce crédit, l'emprunteur peut en demander la résiliation à l'aide d'une lettre signée de sa main, que le nouveau prêteur adressera sans frais au prêteur initial ;

g) Dans le cas où il existe un co-emprunteur au titre d'un ou plusieurs crédits dont le regroupement est envisagé, l'emprunteur doit l'informer de son intention de procéder au regroupement de ce crédit ;

h) Dans le cas où le regroupement envisagé comprend un ou des crédits affectés, il entraînera la perte du droit pour l'emprunteur d'obtenir du vendeur la garantie de leur remboursement dans le cas où une résolution judiciaire ou une annulation du contrat principal survenait du fait de ce dernier ;

i) Dans le cas où il comprend un ou des crédits garantis par un contrat de cautionnement, leur remboursement anticipé pourra entraîner une moins-value sur les sommes qui doivent être restituées à l'emprunteur au titre de ce contrat, lorsque ce dernier le prévoit ;

j) Il ne bénéficiera plus des services accessoires ou avantages commerciaux éventuellement liés à un ou plusieurs crédits qui font l'objet du regroupement envisagé ;

4° Les informations concernant les modalités de mise en œuvre et de prise d'effet de l'opération de regroupement envisagée :

a) Les démarches que le prêteur qui consent le regroupement accomplira ;

b) Les démarches qui seront à la charge de l'emprunteur ;

c) La date à laquelle doivent être interrompus les versements ou prélèvements réalisés pour le paiement des échéances des crédits dont le regroupement est envisagé ainsi que les modalités d'interruption de ces versements ou prélèvements ;

5° Les éléments permettant à l'emprunteur de procéder à l'évaluation du bilan économique du regroupement envisagé. Ces éléments sont présentés conformément au tableau figurant en annexe au présent code. Si le regroupement se traduit par un allongement de la durée de remboursement ou par une augmentation du coût total du crédit, le prêteur ou l'intermédiaire l'indique à l'emprunteur.

**Art. R314-21**

Pour établir le document d'information sur le fondement d'éléments exacts, le prêteur ou l'intermédiaire demande à l'emprunteur communication des pièces, notamment contractuelles, fournies par les prêteurs initiaux ou tout autre créancier pour chaque crédit ou créance dont le regroupement est envisagé. Si l'emprunteur ne dispose pas de ces pièces, le prêteur ou l'intermédiaire invite l'emprunteur à demander à ses créanciers et prêteurs initiaux les informations nécessaires.

Si ces pièces n'ont pu être réunies, le prêteur ou l'intermédiaire peut établir tout ou partie du document d'information sur le fondement d'éléments déclaratifs fournis par l'emprunteur. Dans ce cas, le prêteur intermédiaire l'indique de manière claire et lisible sur le document fourni à l'emprunteur.

Si l'emprunteur n'est pas non plus en mesure de fournir ces éléments déclaratifs, le prêteur ou l'intermédiaire indique sur le document les mentions qui n'ont pu être complétées et avertit l'emprunteur des difficultés financières et pratiques qu'il pourrait rencontrer s'il souhaitait néanmoins poursuivre l'opération sans en connaître tous les paramètres.

###### Section 3 : Formation du prêteur et de l'intermédiaire

**Art. D314-22**

Les personnels concernés par l'obligation de compétence professionnelle mentionnée aux articles L. 314-24 et L. 314-25 sont les personnes physiques qui travaillent pour le prêteur et qui exercent directement des activités d'élaboration, de proposition, d'octroi ou de conseil en matière de contrats de crédit mentionnés aux articles L. 312-1 et L. 313-1, ainsi que les personnes physiques qui dirigent ou encadrent directement les personnes précitées.

Les personnels concernés des intermédiaires de crédit s'entendent au sens de l'article R. 519-15 du code monétaire et financier.

Toutefois l'obligation de compétence professionnelle mentionnée à l'article L. 314-24 ne s'applique pas aux personnels employés dans le cadre d'un contrat de formation en alternance prévu aux articles L. 6221-1 et L. 6325-1 du code du travail pendant la durée de ce contrat, sous réserve qu'ils ne participent aux activités mentionnées au premier alinéa qu'en présence et sous la direction d'un salarié ayant la formation ou l'expérience professionnelle requise.

**Art. D314-23**

Les prêteurs et les intermédiaires de crédit veillent à ce que les personnels définis à l'article D. 314-22 remplissent les conditions de compétence professionnelle résultant :

1° Soit d'un diplôme mentionné dans l'accord du 10 juin 2011 relatif à la formation professionnelle, conclu dans le cadre de la convention collective nationale de la banque et rendu obligatoire par l'arrêté du 5 juillet 2012 portant extension d'un avenant et d'accords conclus dans le cadre de la convention collective nationale de la banque (n° 2120), à l'exception de la formation bancaire de premier niveau (BP banque) ; ou d'un diplôme sanctionnant un cycle d'études supérieures d'un niveau correspondant au niveau 5 du cadre national des certifications professionnelles relatif aux questions de finances, de banque, de gestion, d'économie, de droit, ou d'assurance ; ou d'un diplôme de commerce sanctionnant un cycle d'études supérieures d'un niveau de formation I.

Si ce diplôme est acquis en France, il est enregistré au répertoire national des certifications professionnelles mentionné à l'article L. 6113-5 du code du travail et relève d'une nomenclature de formation précisée par arrêté du ministre chargé de l'économie, ou est délivré au nom de l'Etat conformément aux articles L. 613-1, L. 641-4 et L. 641-5 du code de l'éducation.

Si ce diplôme est acquis à l'étranger, il est reconnu par le Centre ENIC-NARIC France, rattaché à France Education international mentionné à l'article R. 314-51 du code de l'éducation, sur la base d'une attestation de comparabilité ;

2° Soit d'une formation professionnelle adaptée à la réalisation d'opérations de crédit, suivie :

a) Auprès d'un établissement de crédit, d'une société de financement mentionnés au titre Ier du livre V du code monétaire et financier ;

b) Auprès d'un organisme de formation choisi par l'intéressé ou son employeur dans les conditions prévues à l'article D. 314-26.

Le programme de formation professionnelle et la durée minimale de formation sont fixés par arrêté du ministre chargé de l'économie ;

3° Soit d'une expérience professionnelle :

a) D'une durée d'un an dans des fonctions liées à la réalisation d'activités d'élaboration, de proposition ou d'octroi des contrats de crédit mentionnés au présent titre au cours des trois dernières années, ou ;

b) D'une durée de trois ans dans des fonctions liées à la réalisation d'activités d'élaboration, de proposition ou d'octroi des contrats de crédit mentionnés au présent titre au cours des dix dernières années.

Cette expérience professionnelle est cumulée au suivi d'une formation professionnelle adaptée à la réalisation d'opérations de crédit suivie dans les conditions du 2° ci-dessus et dont la durée minimale est fixée par arrêté du ministre chargé de l'économie.

Toutefois, les personnels des intermédiaires qui justifient d'une compétence professionnelle au titre des articles R. 519-8 et R. 519-9 du code monétaire et financier sont réputés remplir les conditions de compétence professionnelle mentionnées au présent article.

**Art. D314-24**

Les prêteurs et les intermédiaires veillent à ce que leurs personnels satisfassent à l'obligation de formation professionnelle mentionnée au 2° de l'article D. 314-23 au moment de leur prise de fonction.

Toutefois, les personnels disposent d'un délai de six mois pour satisfaire à cette obligation dès lors qu'ils occupent pendant cette durée un poste adapté et exercent leur activité sous la responsabilité d'une personne répondant elle-même aux conditions de l'article D. 314-23.

**Art. D314-25**

Les prêteurs s'assurent de la mise à jour des connaissances et compétences professionnelles de leurs personnels, dans le cadre de la formation continue, par une formation professionnelle adaptée, dont la durée minimale est fixée par arrêté du ministre chargé de l'économie, prenant notamment en compte les changements de la législation ou de la réglementation applicable.

Cette formation est dispensée par :

1° Un établissement de crédit ou une société de financement mentionnée au titre Ier du livre V du code monétaire et financier ;

2° Un organisme de formation choisi par l'intéressé, son employeur, ou le cas échéant, son mandant, dans les conditions prévues à l'article D. 314-26.

**Art. D314-26**

La formation professionnelle mentionnée au 2° de l'article D. 314-23 ainsi que la formation continue mentionnée à l'article D. 314-25 :

1° Ont pour objet de permettre d'acquérir, préalablement à l'entrée dans la profession, et de maintenir en cours d'activité des compétences en matière juridique, économique et financière. Les compétences acquises dans ce cadre et leurs mises à jour font l'objet d'un contrôle à l'issue de la formation ;

2° Donnent lieu à la délivrance d'un livret et d'une attestation signée par la personne responsable de la formation. Les personnels se voient également remettre un livret signé des personnes auprès desquelles la formation a été suivie. Le livret comprend en annexe les résultats du contrôle des compétences prévu au 1°. L'attestation et le livret sont remis à leur titulaire à l'issue de la formation.

**Art. D314-27**

La formation mentionnée à l'article L. 314-25 permet, au minimum, d'acquérir au titre du programme préétabli mentionné à l'article L. 6353-1 du code du travail :

1° Les connaissances nécessaires à la distribution de crédits à la consommation :

a) La nature et les caractéristiques des différentes formes de crédit à la consommation que la personne en formation est susceptible de commercialiser, en distinguant les besoins de financement auxquels elles sont susceptibles de répondre ;

b) L'analyse des caractéristiques financières d'un crédit à la consommation, notamment : le taux débiteur ; le taux annuel effectif global ; le coût total du crédit ; la durée du crédit ; le montant total dû par l'emprunteur ; le montant total du crédit ; le montant, le nombre et le contenu des échéances ; pour les locations avec option d'achat, le montant des loyers et le prix d'achat en cas d'exercice de l'option ;

c) Les modalités de garantie des crédits et les conditions de fonctionnement de la garantie, y compris celles des assurances des emprunteurs ;

2° La connaissance, pour les différentes formes de crédit à la consommation que la personne en formation est susceptible de commercialiser, des droits et obligations de l'emprunteur et du conjoint non co-emprunteur, en particulier :

a) Entre la formation d'un contrat de crédit et le moment où il devient parfait, notamment en vertu des articles L. 312-18 à L. 312-27 ; L. 312-50 à L. 312-54 et L. 312-62 ;

b) Au cours de l'exécution du contrat de crédit, notamment en vertu des articles L. 312-31 à L. 312-40 et des articles L. 312-68 à L. 312-83 ;

3° Les connaissances et diligences à accomplir ainsi que les explications à fournir pour assurer une bonne information de l'emprunteur, notamment :

a) Les explications à fournir à l'emprunteur pour lui permettre de comprendre le contenu de la fiche mentionnée à l'article L. 312-12 ;

b) L'établissement de la fiche mentionnée à l'article L. 312-17, notamment les demandes à adresser à l'emprunteur pour réunir les informations nécessaires à cette fin ;

c) Les explications à fournir à l'emprunteur pour lui permettre de comprendre les caractéristiques essentielles du crédit proposé ainsi que les conséquences que le crédit peut avoir sur sa situation financière, y compris en cas de défaut de paiement ;

d) Les explications ou avertissements qui peuvent être adressés à l'emprunteur en amont de l'analyse de sa solvabilité par le prêteur, en fonction des informations réunies sur le lieu de vente sur ses revenus et charges, afin de lui permettre de s'orienter vers un achat et une demande de financement adaptés à ses besoins, à ses préférences et à sa situation ;

e) La remise de l'offre de contrat de crédit ainsi que les explications à fournir à l'emprunteur pour lui permettre de comprendre son contenu, en particulier celui de l'encadré mentionné à l'article L. 312-28 ;

f) Les explications à donner à l'emprunteur pour lui faire connaître les droits et obligations mentionnés au a et au b du 2° et notamment pour l'avertir des conséquences d'un éventuel défaut de paiement ;

4° Les connaissances et les démarches nécessaires à la prévention du surendettement :

a) Une présentation des caractéristiques des situations de surendettement ;

b) Les explications et les avertissements qui peuvent être données à un emprunteur qui présente un risque de surendettement, dans le cas où celui-ci s'interroge sur l'opportunité de formuler une demande de crédit ou de procéder à un achat au comptant, ainsi que sur le type de financement qu'il serait susceptible de demander ;

c) Une présentation des grands principes des procédures de traitement du surendettement, et notamment du risque auquel s'expose le prêteur en cas de surendettement de l'emprunteur, en particulier la possibilité pour les commissions de surendettement d'annuler en tout ou partie les dettes contractées par ce dernier ;

5° La connaissance des infractions et manquements relatifs au non-respect des règles figurant au chapitre II du titre Ier du livre III du présent code et de leurs sanctions.

**Art. D314-28**

Le contenu de la formation peut être adapté lorsque les personnes concernées justifient auprès de leur employeur de l'obtention d'un diplôme national portant sur les connaissances, diligences et démarches prévues à l'article D. 314-27. Ce diplôme national sanctionne un premier cycle d'études supérieures juridiques, économiques, financières ou de gestion, d'un niveau de formation III au sens de la nomenclature des niveaux de formation utilisés par la Commission nationale de la certification professionnelle.

**Art. D314-29**

L'employeur veille à ce que les connaissances acquises lors de la formation soient régulièrement mises à jour en cas notamment de changement de la législation ou de la réglementation applicable au crédit à la consommation ou au surendettement.

##### Chapitre V : Prêt viager hypothécaire et prêt avance mutation

**Art. R315-1**

Le montant prévu à l'article L. 315-16, en dessous duquel le prêteur est en droit de refuser un remboursement partiel anticipé du prêt par l'emprunteur, est fixé à 10 % du capital versé.

**Art. R315-2**

L'indemnité éventuellement due par l'emprunteur, prévue à l'article L. 315-17, ne peut être supérieure à un montant correspondant aux modalités suivantes :

1° Lorsque le montant en capital du prêt est versé en une seule fois :

a) Quatre mois d'intérêts sur le capital à rembourser, au taux d'intérêt du prêt figurant dans le contrat de prêt, si la demande de remboursement par anticipation intervient entre la première année du prêt et la fin de la quatrième année ;

b) Deux mois d'intérêts sur le capital à rembourser, au taux d'intérêt du prêt figurant dans le contrat de prêt, si la demande de remboursement par anticipation intervient entre la cinquième année du prêt et jusqu'à la fin de la neuvième année ;

c) Un mois d'intérêts sur le capital à rembourser, au taux d'intérêt du prêt figurant dans le contrat de prêt, si la demande de remboursement intervient à partir de la dixième année ;

2° Lorsque le montant en capital du prêt est versé périodiquement :

a) 5/12 des versements dus au titre de la première année, si la demande de remboursement par anticipation intervient entre la date du premier versement du prêt et la fin de la quatrième année ;

b) 3/12 de la totalité des versements effectués la première année, si la demande de remboursement par anticipation intervient entre la cinquième année du prêt et jusqu'à la fin de la neuvième année ;

c) 2/12 de la totalité des versements effectués la première année, si la demande de remboursement intervient à partir de la dixième année.

L'année de référence prévue au présent article correspond à une période de 12 mois à compter du versement ou du premier versement en capital du contrat de prêt.

**Art. R315-3**

Pour l'application du troisième alinéa de l'article L. 315-2, l'établissement prêteur peut, soit au moment de la conclusion du contrat de prêt initial, soit ultérieurement avec le consentement de l'emprunteur, prévoir une durée d'au minimum dix ans, à l'issue de laquelle l'amortissement des prêts avance mutation est initié si la mutation du bien n'a pas eu lieu avant cette date.

#### Titre II : ACTIVITÉ D'INTERMÉDIAIRE

##### Chapitre Ier : Champ d'application

##### Chapitre II : Protection des débiteurs et des emprunteurs

#### Titre III : CAUTIONNEMENT

##### Chapitre Ier : Formalisme

##### Chapitre II : Proportionnalité

##### Chapitre III : Information en cours d'exécution

#### Titre IV : SANCTIONS

##### Chapitre Ier : Opérations de crédit

###### Section 1 : Crédit à la consommation

####### Sous-section 1 : Publicité

**Art. R341-1**

Le fait pour l'annonceur de diffuser ou de faire diffuser une publicité non conforme aux obligations prévues aux articles L. 312-5, L. 312-6 et L. 312-8 à L. 312-11 est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

Le tribunal peut également ordonner la publication du jugement et la rectification de la publicité aux frais du condamné.

####### Sous-section 2 : Information précontractuelle de l'emprunteur

**Art. R341-2**

Le fait pour le prêteur de ne pas respecter les formalités prescrites à l'article L. 312-12 et au deuxième alinéa de l'article L. 312-13 est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

####### Sous-section 3 : Explications fournies à l'emprunteur et évaluation de sa solvabilité

**Art. R341-3**

Le fait pour le prêteur ou l'intermédiaire de crédit, de contrevenir aux dispositions de l'article L. 312-15 est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

####### Sous-section 4 : Formation du contrat de crédit

**Art. R341-4**

Le fait pour le prêteur de ne pas respecter les formalités prescrites à l'article L. 312-18 ou de ne pas prévoir un formulaire détachable dans l'offre de contrat de crédit, en application des dispositions de l'article L. 312-21, est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

####### Sous-section 5 : Informations mentionnées dans le contrat

**Art. R341-5**

Le fait pour le prêteur de ne pas respecter les formalités prescrites aux articles L. 312-28 et L. 312-29 est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

####### Sous-section 6 : Exécution du contrat

**Art. R341-6**

Le fait pour le prêteur de ne pas respecter les formalités prescrites à l'article L. 312-32 est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

####### Sous-section 7 : Crédit gratuit

**Art. R341-7**

Le fait pour l'annonceur de diffuser ou de faire diffuser une publicité non conforme aux obligations prévues aux dispositions de l'article L. 312-41 est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

Le tribunal peut également ordonner la publication du jugement et la rectification de la publicité aux frais du condamné.

**Art. R341-8**

Le fait pour le vendeur de ne pas respecter les formalités prescrites à l'article L. 312-42 est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

**Art. R341-9**

Le fait pour le prêteur de ne pas respecter les formalités prescrites à l'article L. 312-43 est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

####### Sous-section 8 : Crédit affecté

**Art. R341-10**

Le fait pour le vendeur ou le prestataire de services de ne pas préciser dans le contrat, en méconnaissance des dispositions de l'article L. 312-45, que le paiement du prix est acquitté à l'aide d'un crédit est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

**Art. R341-11**

Le fait pour le vendeur ou le prestataire de services de faire souscrire lui-même ou par un préposé agissant pour son compte une demande de livraison ou de fourniture immédiate par l'acheteur, en méconnaissance des dispositions de l'article R. 312-20, est puni de la peine d'amende prévue pour les contraventions de la 3e classe.

####### Sous-section 9 : Crédit renouvelable

**Art. R341-12**

Le fait pour l'annonceur de diffuser ou de faire diffuser une publicité non conforme aux obligations prévues aux dispositions des articles L. 312-58, L. 312-59 et L. 312-61 est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

Le tribunal peut également ordonner la publication du jugement et la rectification de la publicité aux frais du condamné.

**Art. R341-13**

Le fait pour le prêteur ou l'intermédiaire de crédit de contrevenir aux obligations prévues par les dispositions des articles L. 312-62 et L. 312-63 en matière d'information précontractuelle est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

**Art. R341-14**

Le fait pour le prêteur de remettre un contrat non conforme aux dispositions des articles L. 312-64 et L. 312-65 est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

**Art. R341-15**

Le fait pour le prêteur de ne respecter pas la formalité prévue à l'article L. 312-67 est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

**Art. R341-16**

Le fait pour le prêteur ou l'intermédiaire de crédit de contrevenir aux obligations prévues par les dispositions de la première phrase de l'article L. 312-68 est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

**Art. R341-17**

Le fait pour le prêteur de ne pas respecter les obligations prévues à l'article L. 312-71 est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

**Art. R341-18**

Le fait pour le prêteur de ne respecter l'une des obligations relatives à la reconduction des contrats renouvelables prévues aux articles L. 312-75 à L. 312-83 est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

**Art. R341-19**

La récidive des infractions punies aux articles R. 341-1 à R. 341-10 et R. 341-12 à R. 341-18 est réprimée conformément aux dispositions des articles 132-11 et 132-15 du code pénal.

###### Section 2 : Crédit immobilier

####### Sous-section 1 : Information précontractuelle de l'emprunteur

**Art. R341-20**

Le fait pour le prêteur ou l'intermédiaire de crédit de ne pas respecter les formalités en matière d'information précontractuelle prescrites à l'article L. 313-7 ou au second alinéa de l'article L. 313-24 est puni de la peine d'amende prévue pour les contraventions de 5e classe.

####### Sous-section 2 : Explications fournies à l'emprunteur et évaluation de sa solvabilité

**Art. R341-21**

Le fait pour le prêteur ou l'intermédiaire de crédit de ne pas respecter les formalités en matière d'information précontractuelle prescrites à l'article R. 313-11 et relatives au service de conseil est puni de la peine d'amende prévue pour les contraventions de 5e classe.

**Art. R341-22**

Le fait pour le prêteur de contrevenir aux dispositions des articles L. 313-20 et L. 313-22 relatives à l'évaluation du bien immobilier est puni de la peine d'amende prévue pour la contravention de 5e classe.

####### Sous-section 3 : Exécution du contrat de crédit

**Art. R341-23**

Le fait pour le prêteur ou l'intermédiaire de crédit de ne pas respecter les obligations relatives à l'information de l'emprunteur en cas de modification du taux débiteur fixées à l'article L. 313-46 est puni de la peine d'amende prévue pour les contraventions de 5e classe.

###### Section 3 : Dispositions communes au crédit à la consommation et au crédit immobilier

**Art. R341-24**

Le fait de rémunérer ou de faire rémunérer un vendeur d'un bien mobilier ou immobilier dans des conditions contraires aux dispositions du troisième alinéa de l'article L. 314-23est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

**Art. R341-25**

Le fait pour un vendeur d'être rémunéré dans des conditions contraires aux dispositions du troisième alinéa de l'article L. 314-23est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

**Art. R341-26**

Le fait pour le prêteur ou l'intermédiaire de ne pas respecter ses obligations prévues par les dispositions des articles L. 314-24 et L. 314-25 est puni de la peine d'amende prévue pour la contravention de 5e classe.

**Art. R341-27**

La récidive des infractions punies aux articles R. 341-20 à R. 341-26 est réprimée conformément aux dispositions des articles 132-11 et 132-15 du code pénal.

##### Chapitre II : Activité d'intermédiaire

##### Chapitre III : Cautionnement

#### Titre V : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Opérations de crédit

###### Section 1 : Crédit à la consommation

**Art. D351-1**

Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues à l'article D. 351-2, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>ARTICLES APPLICABLES </p></th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify"><p>D. 312-1, D. 312-7, D. 312-8, D. 312-15 à D. 312-19 et D. 312-21 à D. 312-25 </p></td><td>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="justify">D. 312-26</td><td>Résultant du décret n° 2018-229 du 30 mars 2018 relatif à la dématérialisation des relations contractuelles dans le secteur financier</td></tr><tr><td align="justify">D. 312-27 à D. 312-30</td><td>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="justify">D. 312-31</td><td>Résultant du décret n° 2018-229 du 30 mars 2018 relatif à la dématérialisation des relations contractuelles dans le secteur financier</td></tr></tbody></table></div></div>

**Art. D351-2**

Pour l'application des dispositions du présent chapitre dans les îles Wallis et Futuna :

1° Les mots : “ 15 euros ” sont remplacés par les mots : “ 1 800 francs CFP ” ;

2° Les mots : “ 500 euros ” sont remplacés par les mots : “ 59 700 francs CFP ” ;

3° Les mots : “ 1 000 euros ” sont remplacés par les mots : “ 119 300 francs CFP ” ;

4° Les mots : “ 3 000 euros ” sont remplacés par les mots : “ 358 000 francs CFP ” ;

5° Les mots : “ 10 000 euros ” sont remplacés par les mots : “ 1 193 400 francs CFP ” ;

6° Les mots : “ en euros ” sont remplacés par les mots : “ en francs CFP ”.

**Art. R351-3**

Sont applicables dans les îles Wallis et Futuna, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>ARTICLES APPLICABLES</p></th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="center"><p align="left">R. 312-2 </p></td><td>Résultant du décret n° 2018-229 du 30 mars 2018 relatif à la dématérialisation des relations contractuelles dans le secteur financier</td></tr><tr><td>R. 312-3 et R. 312-4</td><td>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td>R. 312-5 et R. 312-6</td><td>Résultant du décret n° 2018-229 du 30 mars 2018 relatif à la dématérialisation des relations contractuelles dans le secteur financier</td></tr><tr><td>R. 312-9 à R. 312-14</td><td>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td>R. 312-14-1</td><td>Résultant du décret n° 2023-1211 du 20 décembre 2023</td></tr><tr><td>R. 312-20</td><td>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td>R. 312-25</td><td>Résultant du décret n° 2023-1211 du 20 décembre 2023</td></tr><tr><td>R. 312-32</td><td>Résultant du décret n° 2018-229 du 30 mars 2018 relatif à la dématérialisation des relations contractuelles dans le secteur financier</td></tr><tr><td>R. 312-33 à R. 312-35</td><td>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr></tbody></table></div></div>

###### Section 2 : Dispositions communes au crédit à la consommation et au crédit immobilier

####### Sous-section 1 : Dispositions applicables en en Polynésie française et en Nouvelle-Calédonie

**Art. R351-4**

Sont applicables en Polynésie française et en Nouvelle-Calédonie, sous réserve des adaptations prévues à l'article R. 351-5, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ARTICLES APPLICABLES</th><th><p>DANS LEUR RÉDACTION </p></th></tr><tr><td align="center"><p>R. 314-1 à R. 314-10 </p></td><td align="center">Résultant du décret n° 2016-884 du 29 juin 2016</td></tr></tbody></table></div></div>

**Art. R351-5**

Pour l'application de l'article R. 351-4, sont remplacées par les dispositions applicables localement ayant le même effet :

1° Les références à la fiche d'information standardisée européenne mentionnée à l'article L. 313-7 ;

2° Les références au 7° de l'article L. 311-1 ;

3° Les références à l'article L. 313-1.

**Art. D351-6**

Sont applicables en Polynésie française et en Nouvelle-Calédonie, sous réserve des adaptations prévues à l'article D. 351-7, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>ARTICLES APPLICABLES </p></th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="center"><p>D. 314-15 à D. 314-17 <br/></p></td><td align="center">Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="center">D. 314-22 et D. 314-23 </td><td align="center">Résultant du décret n° 2022-894 du 15 juin 2022</td></tr><tr><td align="center">D. 314-24 à D. 314-26 </td><td align="center">Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="center"><p>D. 314-27 <br/></p></td><td align="center">Résultant du décret n° 2018-431 du 1er juin 2018</td></tr><tr><td align="center">D. 314-28 et D. 314-29 </td><td align="center">Résultant du décret n° 2016-884 du 29 juin 2016</td></tr></tbody></table></div></div>

**Art. D351-7**

Pour l'application de l'article D. 351-6 :

1° Sont remplacées par les dispositions applicables localement ayant le même effet :

a) Les références au code du travail ;

b) Les références à l'accord du 10 juin 2011 relatif à la formation professionnelle, conclu dans le cadre de la convention collective nationale de la banque ;

c) Les références à un diplôme sanctionnant un cycle d'études supérieures d'un niveau de formation III relatif aux questions de finances, de banque, de gestion, d'économie, de droit, ou d'assurance, ou à un diplôme de commerce sanctionnant un cycle d'études supérieures d'un niveau de formation I ;

d) Les références au répertoire national des certifications professionnelles ;

e) Les références à un diplôme national sanctionnant un premier cycle d'études supérieures juridiques, économiques, financières ou de gestion, d'un niveau de formation III ;

2° Pour l'application de l'article D. 314-26, les références à la délivrance d'un livret signé des personnes auprès desquelles la formation a été suivie et comprenant en annexe les résultats du contrôle des compétences sont supprimées ;

3° Pour l'application de l'article D. 314-27 :

a) Les mots : “ notamment en vertu des articles L. 312-18 à L. 312-27 ; L. 312-50 à L. 312-54 et L. 312-62 ” et les mots : “, notamment en vertu des articles L. 312-31 à L. 312-40 et des articles L. 312-68 à L. 312-83 ” sont supprimés ;

b) Le 3° est remplacé par les dispositions suivantes :

3° Les connaissances et diligences à accomplir ainsi que les explications à fournir pour assurer une bonne information de l'emprunteur, notamment les explications à fournir à l'emprunteur pour lui permettre de comprendre les caractéristiques essentielles du crédit proposé ainsi que les conséquences que le crédit peut avoir sur sa situation financière et pour l'avertir des conséquences d'un éventuel défaut de paiement.

####### Sous-section 2 : Dispositions applicables dans les îles Wallis et Futuna

**Art. R351-8**

Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues à l'article R. 351-9, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>ARTICLES APPLICABLES </p></th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify"><p>R. 314-1, R. 314-2, R. 314-3 à l'exception de son dernier alinéa, R. 314-4 à l'exception de son 5°, R. 314-5 à l'exception de son 1°, R. 314-6 à R. 314-9 </p></td><td>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="justify">R. 314-10 à R. 314-13</td><td>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="justify">R. 314-19</td><td>Résultant du décret n° 2018-229 du 30 mars 2018 relatif à la dématérialisation des relations contractuelles dans le secteur financier</td></tr><tr><td align="justify">R. 314-20</td><td>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="justify">R. 314-21</td><td>Résultant du décret n° 2018-229 du 30 mars 2018 relatif à la dématérialisation des relations contractuelles dans le secteur financier</td></tr></tbody></table></div></div>

**Art. R351-9**

Pour l'application de l'article R. 351-8, à l'article R. 314-19, les mots : “ L. 314-10 à L. 314-13 ” sont remplacés par les mots : “ L. 314-10 et L. 314-13 ”.

**Art. D351-10**

Sont applicables dans les îles Wallis et Futuna, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ARTICLES APPLICABLES</th><th><p>DANS LEUR RÉDACTION </p></th></tr><tr><td align="center"><p>D. 314-15 à D. 314-17 </p></td><td align="center">Résultant du décret n° 2016-884 du 29 juin 2016</td></tr></tbody></table></div></div>

##### Chapitre II : Activité d'intermédiaire

##### Chapitre III : Cautionnement

##### Chapitre IV : Sanctions

###### Section 1 : Sanctions relatives au crédit à la consommation

**Art. R354-1**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ARTICLES APPLICABLES</th><th><p>DANS LEUR RÉDACTION </p></th></tr><tr><td align="center"><p>R. 341-1 à R. 341-19 </p></td><td align="center">Résultant du décret n° 2016-884 du 29 juin 2016</td></tr></tbody></table></div></div>

###### Section 2 : Sanctions communes au crédit immobilier et au crédit à la consommation

####### Sous-section 1 : Dispositions applicables en Polynésie française et en Nouvelle-Calédonie

**Art. R354-2**

Sont applicables en Polynésie française et en Nouvelle-Calédonie, sous réserve des adaptations prévues à l'article R. 354-3, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>ARTICLES APPLICABLES </p></th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="center"><p>R. 341-24 à R. 341-27 </p></td><td align="center"><p>Résultant du décret n° 2016-884 du 29 juin 2016</p></td></tr></tbody></table></div></div>

**Art. R354-3**

Pour l'application de l'article R. 354-2, à l'article R. 341-27, la référence : “ R. 341-20 ” est remplacée par la référence : “ R. 341-24 ”.

####### Sous-section 2 : Dispositions applicables dans les îles Wallis et Futuna

**Art. R354-4**

Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues à l'article R. 354-5, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>ARTICLES APPLICABLES </p></th><th><p>DANS LEUR RÉDACTION </p></th></tr><tr><td align="center"><p>R. 341-24 à R. 341-27 </p></td><td align="center"><p>Résultant du décret n° 2016-884 du 29 juin 2016</p></td></tr></tbody></table></div></div>

**Art. R354-5**

Pour l'application de l'article R. 354-4 :

1° L'article R. 341-26 ne s'applique dans les îles Wallis et Futuna qu'aux obligations visées par l'article L. 314-25 ;

2° A l'article R. 341-27, la référence : “ R. 341-20 ” est remplacée par la référence : “ R. 341-24 ”.

### Livre IV : CONFORMITÉ ET SÉCURITÉ DES PRODUITS ET SERVICES

#### Titre Ier : CONFORMITÉ

##### Chapitre Ier : Obligation générale de conformité

##### Chapitre II : Mesures d'application

###### Section 1 : Mesures générales

**Art. R412-1**

Les décrets prévus à l'article L. 412-1 sont pris après avis de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail mentionnée à l'article L. 1313-1 du code de la santé publique lorsqu'ils comportent des dispositions visant à prévenir des risques sanitaires ou nutritionnels. Ces avis sont rendus publics.

Toutefois, les dispositions du premier alinéa ne s'appliquent pas aux décrets qui ont pour objet la mise en conformité de la réglementation avec les décisions et les actes contraignants de l'Union européenne.

###### Section 2 : Modes de présentation et étiquetage

####### Sous-section 1 : Produit bénéficiant d'une reconnaissance d'appellation d'origine, d'indication géographique protégée ou de spécialité traditionnelle garantie

**Art. R412-2**

Les règles d'étiquetage d'un produit bénéficiant d'une reconnaissance d'appellation d'origine, d'indication géographique protégée ou de spécialité traditionnelle garantie sont fixées dans les conditions prévues à l'article L. 412-1.

####### Sous-section 2 : Identification du lot

**Art. R412-3**

Une denrée alimentaire ne peut être commercialisée que si elle est accompagnée d'une mention qui permet d'identifier le lot auquel elle appartient.

On entend par " lot " un ensemble d'unités de vente d'une denrée alimentaire qui a été produite, fabriquée ou conditionnée dans des circonstances pratiquement identiques.

Le lot est déterminé par le producteur, fabricant ou conditionneur de la denrée alimentaire, ou par le premier vendeur établi à l'intérieur de l'Union européenne.

La mention permettant d'identifier le lot est déterminée et apposée sous la responsabilité de l'un ou l'autre de ces opérateurs. Elle est précédée par la lettre " L ", sauf dans le cas où elle se distingue clairement des autres mentions d'étiquetage.

**Art. R412-4**

Lorsque les denrées alimentaires sont préemballées, la mention permettant d'identifier le lot, et, le cas échéant, la lettre " L " figurent sur le préemballage ou sur une étiquette liée à celui-ci.

Toutefois, lorsque la date de durabilité minimale ou la date limite de consommation figure dans l'étiquetage, le lot de fabrication peut ne pas être indiqué dès lors que cette date se compose de l'indication, en clair et dans l'ordre, au moins du jour et du mois.

**Art. R412-5**

Lorsque les denrées alimentaires ne sont pas préemballées, la mention et, le cas échéant, la lettre " L " figurent sur l'emballage ou le récipient ou, à défaut, sur les documents commerciaux s'y référant.

Elle y figure dans tous les cas de manière à être facilement visible, clairement lisible et indélébile.

**Art. R412-6**

Sont dispensées de la mention permettant d'identifier le lot les denrées alimentaires suivantes :

1° Les produits agricoles qui, au départ, de l'exploitation sont :

a) Soit vendus ou livrés à des stations d'entreposage, de conditionnement ou d'emballage ;

b) Soit acheminés vers des organisations de producteurs ;

c) Soit collectés en vue de leur utilisation immédiate dans un processus de préparation ou de transformation ;

2° Les denrées alimentaires, présentées sur les lieux de vente au consommateur final, qui :

a) Ne sont pas préemballées, y compris lorsqu'elles sont ultérieurement emballées à la demande de l'acheteur ;

b) Sont préemballées, en vue de leur vente immédiate ;

3° Les denrées alimentaires contenues dans des emballages ou récipients dont la face la plus grande a une surface inférieure à 10 centimètres carrés ;

4° Les doses individuelles de glaces alimentaires. L'indication permettant d'identifier le lot doit figurer sur les emballages de groupage.

####### Sous-section 3 : Dispositions particulières

**Art. R412-7**

En application de l'article 15 du règlement (UE) n° 1169/2011 du Parlement européen et du Conseil du 25 octobre 2011 modifié concernant l'information des consommateurs sur les denrées alimentaires, les mentions d'étiquetage des denrées commercialisées sur le territoire national sont rédigées en langue française.

**Art. D412-7-1**

I. — La mention prévue par l'article L. 412-7 est l'une des suivantes :

— “ Pour une dégustation optimale, ” avant l'indication de la date de durabilité minimale dans les conditions prévues au 1 de l'annexe X du règlement (UE) n° 1169/2011 ;

— “ Ce produit peut être consommé après cette date ” ou toute mention au sens équivalent pour le consommateur, dans le champ visuel de l'indication de la date de durabilité minimale susmentionnée ;

— La combinaison des deux mentions précitées.

II. — La mention prévue au I est présentée dans les conditions prévues à l'article 13 du règlement (UE) n° 1169/2011.

III. — Le présent article est applicable aux denrées alimentaires fabriquées et commercialisées sur le territoire national.

**Art. R412-8**

Lorsque l'indication de la quantité est prévue par la réglementation de l'Union européenne ou nationale, elle est exprimée sous forme de quantité nette.

Pour les escargots préparés en coquille et les huîtres, l'indication de la quantité peut être exprimée en nombre d'unités, accompagnée de l'indication du calibre. Pour les moules en coquille, préparées ou non, l'indication de la quantité peut être exprimée en unité de volume.

Ces dispositions s'appliquent aux produits préemballés ou non préemballés.

**Art. R412-9**

Sont interdites la détention en vue de la vente ou de la distribution à titre gratuit, la mise en vente, la vente ou la distribution à titre gratuit des denrées alimentaires comportant une date limite de consommation dès lors que cette date est dépassée.

**Art. R412-10**

Sont interdites la détention en vue de la vente ou de la distribution à titre gratuit, la mise en vente, la vente ou la distribution à titre gratuit des denrées alimentaires entreposées dans des conditions non conformes à celles qui sont prescrites dans leur étiquetage.

###### Section 3 : Dispositions relatives aux denrées non préemballées

####### Sous-section 1 : Dénomination de vente

**Art. R412-11**

La dénomination, au sens du règlement (UE) n° 1169/2011 du Parlement européen et du Conseil du 25 octobre 2011 modifié concernant l'information des consommateurs sur les denrées alimentaires, de toute denrée alimentaire présentée non préemballée sur les lieux de vente au consommateur final, et, le cas échéant, les autres mentions obligatoires qui doivent l'accompagner, sont indiquées sur la denrée elle-même ou à proximité de celle-ci de façon qu'il n'existe aucune incertitude quant à la denrée à laquelle elles se rapportent.

####### Sous-section 2 : Information relative à la présence de substances ou produits provoquant des allergies ou intolérances

**Art. R412-12**

L'utilisation dans la fabrication ou la préparation d'une denrée alimentaire de tout ingrédient ou auxiliaire technologique ou dérivé d'une substance ou d'un produit énuméré à l'annexe II du règlement (UE) n° 1169/2011 modifié du Parlement européen et du Conseil du 25 octobre 2011 concernant l'information des consommateurs sur les denrées alimentaires provoquant des allergies ou des intolérances, et encore présent dans le produit fini même sous une forme modifiée, est portée à la connaissance du consommateur final et des établissements de restauration selon les modalités fixées par la présente sous-section.

**Art. R412-13**

L'information mentionnée à l'article R. 412-12 est indiquée sur la denrée elle-même ou à proximité de celle-ci de façon qu'il n'existe aucune incertitude quant à la denrée à laquelle elle se rapporte lorsque celle-ci est :

1° Présentée non préemballée sur les lieux de vente au consommateur final et aux collectivités au sens du d du paragraphe 2 de l'article 2 du règlement (UE) n° 1169/2011 modifié du Parlement européen et du Conseil du 25 octobre 2011 concernant l'information des consommateurs sur les denrées alimentaires ;

2° Emballée sur les lieux de vente à la demande du consommateur ;

3° Préemballée en vue de sa vente immédiate.

**Art. R412-14**

Dans les lieux où sont proposés des repas à consommer sur place, sont portés à la connaissance du consommateur, sous forme écrite, de façon lisible et visible des lieux où est admis le public :

1° Soit l'information mentionnée à l'article R. 412-12 elle-même ;

2° Soit les modalités selon lesquelles cette information est tenue à sa disposition. Dans ce cas, le consommateur est mis en mesure d'accéder directement et librement à l'information, disponible sous forme écrite.

**Art. R412-15**

L'information mentionnée à l'article R. 412-12 n'est pas requise lors de la fourniture du repas lorsque, dans le cadre de la restauration collective, un dispositif permet à un consommateur d'indiquer, avant toute consommation, qu'il refuse de consommer un ou des ingrédients ou auxiliaires technologiques ou dérivés d'une substance ou d'un produit énuméré à l'annexe II du règlement (UE) n° 1169/2011 modifié du Parlement européen et du Conseil du 25 octobre 2011 concernant l'information des consommateurs sur les denrées alimentaires qui peuvent être utilisés dans la fabrication ou la préparation d'une denrée alimentaire et être présents dans le produit fini, même sous forme modifiée.

Pendant un délai de trois ans après la fourniture du dernier repas, le fournisseur des repas conserve le document attestant du refus manifesté par le consommateur.

On entend par " restauration collective " au sens du présent article : l'activité de restauration hors foyer caractérisée par la fourniture de repas à une collectivité de consommateurs réguliers, liée par accord ou par contrat.

**Art. R412-16**

Chaque livraison de denrées alimentaires à des établissements de restauration est accompagnée d'un document portant l'information mentionnée à l'article R. 412-12.

###### Section 4 : Règlements de l'Union européenne constituant des mesures d'exécution de l'article L. 412-1

####### Sous-section 1 : Dispositions générales

**Art. R412-17**

Sauf dispositions contraires, les modalités d'application autorisées par les règlements européens mentionnés à la présente section sont définies par arrêtés conjoints du ministre chargé de la consommation et des ministres intéressés.

Pour l'application des dispositions de l'article R. 451-1, les règlements européens, au sens de l'article L. 412-2, sont ceux en vigueur à la date à laquelle les faits sont commis.

####### Sous-section 2 : Etiquetage et présentation des denrées alimentaires et des aliments pour animaux

**Art. R412-18**

Constituent les mesures d'exécution prévues à l'article L. 412-1 :

1° Les dispositions des articles 1er à 4, 16 et 18 du règlement (CE) n° 178/2002 du Parlement européen et du Conseil du 28 janvier 2002 modifié établissant les principes généraux et les prescriptions générales de la législation alimentaire, instituant l'Autorité européenne de sécurité des aliments et fixant des procédures relatives à la sécurité des denrées alimentaires ;

2° Les dispositions des paragraphes 2 et 3 de l'article 1er, des articles 2 à 7, du paragraphe 1 de l'article 8, de l'article 9, des paragraphes 1 à 3 de l'article 10, de l'article 12 et du paragraphe 1 de l'article 13 du règlement (CE) n° 1924/2006 du Parlement européen et du Conseil du 20 décembre 2006 modifié concernant les allégations nutritionnelles portant sur les denrées alimentaires et son annexe ;

3° Les dispositions des articles 2 et 3 du règlement d'exécution (UE) n° 931/2011 de la Commission du 19 septembre 2011 relatif aux exigences de traçabilité définies par le règlement (CE) n° 178/2002 n ce qui concerne les denrées alimentaires d'origine animale ;

4° Les dispositions des articles 1er, 2, 6 à 10, 12 à 28, 30 à 37, 44 et les annexes I à XV du règlement (UE) n° 1169/2011 du Parlement européen et du Conseil du 25 octobre 2011 modifié concernant l'information des consommateurs sur les denrées alimentaires ;

5° Les dispositions des articles 1er à 5 du règlement d'exécution (UE) de la Commission n° 1337/2013 du 13 décembre 2013 portant modalités d'application du règlement (UE) n° 1169/2011 du Parlement européen et du Conseil en ce qui concerne l'indication du pays d'origine ou du lieu de provenance des viandes fraîches, réfrigérées et congelées des animaux des espèces porcine, ovine, caprine et des volailles ;

6° Les dispositions des articles 1er à 4 du règlement d'exécution (UE) n° 828/2014 de la Commission du 30 juillet 2014 relatif aux exigences applicables à la fourniture d'informations aux consommateurs concernant l'absence ou la présence réduite de gluten dans les denrées alimentaires et de son annexe ;

7° Les dispositions des articles 1er à 3 du règlement d'exécution (UE) 2018/775 de la Commission du 28 mai 2018 portant modalités d'application de l'article 26, paragraphe 3, du règlement (UE) n° 1169/2011 du Parlement européen et du Conseil concernant l'information des consommateurs sur les denrées alimentaires, pour ce qui est des règles d'indication du pays d'origine ou du lieu de provenance de l'ingrédient primaire d'une denrée alimentaire.

####### Sous-section 2 bis : Denrées alimentaires destinées à des groupes spécifiques 

**Art. R412-18-1**

1° Les dispositions des articles 1er, 2,4,6,9 à 11 et 15 du règlement (UE) n° 609/2013 du Parlement européen et du Conseil du 12 juin 2013 modifié concernant les denrées alimentaires destinées aux nourrissons et aux enfants en bas âge, les denrées alimentaires destinées à des fins médicales spéciales et les substituts de la ration journalière totale pour contrôle du poids et de ses annexes ;

2° Les dispositions des articles 1er à 12 du règlement délégué (UE) 2016/127 de la Commission du 25 septembre 2015 modifié complétant le règlement (UE) n° 609/2013 en ce qui concerne les exigences spécifiques en matière de composition et d'information applicables aux préparations pour nourrissons et aux préparations de suite et les exigences portant sur les informations relatives à l'alimentation des nourrissons et des enfants en bas âge et de ses annexes ;

3° Les dispositions des articles 1er à 9 du règlement délégué (UE) 2016/128 de la Commission du 25 septembre 2015 complétant le règlement (UE) n° 609/2013 du 12 juin 2013 en ce qui concerne les exigences spécifiques en matière de composition et d'information applicables aux denrées alimentaires destinées à des fins médicales spéciales et de ses annexes ;

4° Les dispositions des articles 1er à 7 du règlement délégué (UE) 2017/1798 de la Commission du 2 juin 2017 complétant le règlement (UE) n° 609/2013 du 12 juin 2013 en ce qui concerne les exigences spécifiques en matière de composition et d'information applicables aux substituts de la ration journalière totale pour contrôle du poids et de ses annexes.

####### Sous-section 3 : Nouveaux aliments et nouveaux ingrédients alimentaires

**Art. R412-19**

Constituent les mesures d'exécution prévues à l'article L. 412-1 les dispositions des articles 1er à 3 et 6 du règlement (UE) n° 2015/2283 du Parlement européen et du Conseil du 25 novembre 2015 modifié relatif aux nouveaux aliments.

####### Sous-section 4 : Organismes génétiquement modifiés

**Art. R412-20**

Constituent les mesures d'exécution prévues à l'article L. 412-1 :

1° Les dispositions des articles 2 et 3, des paragraphes 1 et 2 de l'article 4, des paragraphes 1 et 3 de l'article 9, des paragraphes 1 à 3 de l'article 12, des articles 13 et 15, des paragraphes 1 et 2 de l'article 16, des paragraphes 1 et 3 de l'article 21, des paragraphes 1 à 3 de l'article 24 et de l'article 25 du règlement (CE) n° 1829/2003 du Parlement européen et du Conseil du 22 septembre 2003 modifié concernant les denrées alimentaires et les aliments pour animaux génétiquement modifiés ;

2° Les dispositions des paragraphes 1 à 4 et 6 à 8 de l'article 4, des paragraphes 1,2 et 4 de l'article 5 et de l'article 6 du règlement (CE) n° 1830/2003 du Parlement européen et du Conseil du 22 septembre 2003 modifié concernant la traçabilité et l'étiquetage des organismes génétiquement modifiés et la traçabilité des produits destinés à l'alimentation humaine ou animale produits à partir d'organismes génétiquement modifiés.

####### Sous-section 5 : Boissons alcoolisées

**Art. R412-21**

Constituent les mesures d'exécution prévues à l'article L. 412-1 :

1° Les dispositions des articles 1er à 7,9 à 18,21,22,29,36,38,45 et 48 du règlement (UE) 2019/787 du Parlement européen et du Conseil du 17 avril 2019 concernant la définition, la désignation, la présentation et l'étiquetage des boissons spiritueuses, l'utilisation des noms de boissons spiritueuses dans la présentation et l'étiquetage d'autres denrées alimentaires, la protection des indications géographiques relatives aux boissons spiritueuses, ainsi que l'utilisation de l'alcool éthylique et des distillats d'origine agricole dans les boissons alcoolisées ;

2° Les dispositions des articles 1er, 2,8 à 11,15,18,28 à 35,38,47 et 48 du règlement délégué (UE) 2018/273 de la Commission du 11 décembre 2017 complétant le règlement (UE) n° 1308/2013 du Parlement européen et du Conseil en ce qui concerne le régime d'autorisations de plantations de vigne, le casier viticole, les documents d'accompagnement et la certification, le registre des entrées et des sorties, les déclarations obligatoires, les notifications et la publication des informations notifiées ;

3° Les dispositions des articles 1er, 13 à 25 et 35 du règlement d'exécution (UE) 2018/274 de la Commission du 11 décembre 2017 portant modalités d'application du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil en ce qui concerne le régime d'autorisations de plantations de vigne, la certification, le registre des entrées et des sorties, les déclarations et les notifications obligatoires, et du règlement (UE) n° 1306/2013 du Parlement européen et du Conseil en ce qui concerne les contrôles y relatifs ;

4° a) Les dispositions des articles 1er, 40 à 58 et des annexes I à VII du règlement délégué (UE) 2019/33 de la Commission du 17 octobre 2018 complétant le règlement (UE) n° 1308/2013 du Parlement européen et du Conseil en ce qui concerne les demandes de protection des appellations d'origine, des indications géographiques et des mentions traditionnelles dans le secteur vitivinicole, la procédure d'opposition, les restrictions d'utilisation, les modifications du cahier des charges, l'annulation de la protection, l'étiquetage et la présentation ;

b) Les dispositions de l'article 14 du règlement d'exécution (UE) 2019/34 de la Commission du 17 octobre 2018 portant modalités d'application du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil en ce qui concerne les demandes de protection des appellations d'origine, des indications géographiques et des mentions traditionnelles dans le secteur vitivinicole, la procédure d'opposition, les modifications du cahier des charges, le registre des dénominations protégées, l'annulation de la protection et l'utilisation des symboles, et du règlement (UE) n° 1306/2013 du Parlement européen et du Conseil en ce qui concerne un système de contrôle approprié ;

5° Les dispositions des articles 1er à 14 et des annexes I à III du règlement délégué (UE) 2019/934 de la Commission du 12 mars 2019 complétant le règlement (UE) n° 1308/2013 du Parlement européen et du Conseil en ce qui concerne les zones viticoles où le titre alcoométrique peut être augmenté, les pratiques œnologiques autorisées et les restrictions applicables à la production et à la conservation de produits de la vigne, le pourcentage minimal d'alcool pour les sous-produits et leur élimination, et la publication des fiches de l'OIV ;

6° Les dispositions des articles 78,80,81,82,90,92,93,103,112,113,117 à 121,147,223 et des annexes VII et VIII du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 modifié portant organisation commune des marchés des produits agricoles pour les produits définis à la partie XII de l'annexe I de ce règlement ;

7° Les dispositions des articles 1 à 8 et de l'article 20 du règlement (UE) n° 251/2014 du Parlement européen et du Conseil du 26 février 2014 concernant la définition, la description, la présentation, l'étiquetage et la protection des indications géographiques des produits vinicoles aromatisés et ses annexes.

####### Sous-section 6 : Additifs, enzymes, arômes destinés à l'alimentation humaine

**Art. R412-22**

Constituent les mesures d'exécution prévues à l'article L. 412-1 :

1° Les dispositions des articles 2, 3, 4, 5 et 13 du règlement (CE) n° 2065/2003 du Parlement européen et du Conseil du 10 novembre 2003 modifié relatif aux arômes de fumée utilisés ou destinés à être utilisés dans ou sur les denrées alimentaires et ses annexes ;

2° Les dispositions du paragraphe 1 de l'article 2, des articles 3 et 5, du paragraphe 1 de l'article 10, du paragraphe 1 de l'article 12 et de l'article 14 du règlement (CE) n° 1332/2008 du Parlement européen et du Conseil du 16 décembre 2008 modifié concernant les enzymes alimentaires ;

3° Les dispositions du paragraphe 1 de l'article 2, le paragraphe 4 de l'article 2, des articles 3,5,15 et 16, du paragraphe 1 de l'article 21, de l'article 23 et de l'article 26 du règlement (CE) n° 1333/2008 du Parlement européen et du Conseil du 16 décembre 2008 modifié sur les additifs alimentaires et ses annexes ;

4° Les dispositions du paragraphe 1 de l'article 2, des articles 3 et 5, du paragraphe 1 de l'article 14, du paragraphe 1 de l'article 17 et de l'article 19 du règlement (CE) n° 1334/2008 du Parlement européen et du Conseil du 16 décembre 2008 modifié relatif aux arômes et à certains ingrédients possédant des propriétés aromatisantes.

####### Sous-section 7 : Adjonction de vitamines, de minéraux et de certaines autres substances aux denrées alimentaires

**Art. R412-23**

Constituent les mesures d'exécution prévues à l'article L. 412-1 les dispositions des paragraphes 2 et 3 de l'article 1er, du 2 de l'article 2, des paragraphes 1 et 2 de l'article 3, de l'article 4, des paragraphes 2 et 3 de l'articles 5, des paragraphes 1 et 6 de l'article 6, des paragraphes 1 à 5 de l'article 7 du règlement (CE) n° 1925/2006 du Parlement européen et du Conseil du 20 décembre 2006 modifié concernant l'adjonction de vitamines, de minéraux et de certaines autres substances aux denrées alimentaires et ses annexes.

####### Sous-section 8 : Contaminants

**Art. R412-24**

Constituent les mesures d'exécution prévues à l'article L. 412-1, les dispositions des articles 1er et 2 du règlement (CEE) n° 315/93 du Conseil des Communautés européennes du 8 février 1993 modifié portant établissement des procédures communautaires relatives aux contaminants dans les denrées alimentaires, ainsi que les dispositions des articles 1er à 6 du règlement (CE) n° 1881/2006 du 19 décembre 2006 modifié portant fixation de teneurs maximales pour certains contaminants dans les denrées alimentaires et son annexe.

####### Sous-section 9 : Fruits et légumes

**Art. R412-25**

Constituent les mesures d'exécution prévues à l'article L. 412-1 :

1° Les dispositions des articles 4 à 7 et du paragraphe 4 de l'article 11 et du paragraphe 3 de l'article 17 du règlement d'exécution (UE) n° 543/2011 modifié du Parlement européen et du Conseil du 17 décembre 2011 modifié portant modalités d'application du règlement (CE) n° 1234/2007 du Conseil en ce qui concerne les secteurs des fruits et légumes et des fruits et légumes transformés ;

2° Les dispositions de l'article 1er et de l'annexe I du règlement d'exécution (UE) n° 1333/2011 de la Commission du 19 décembre 2011 modifié fixant des normes de commercialisation pour les bananes, des dispositions relatives au contrôle du respect de ces normes de commercialisation et des exigences relatives aux communications dans le secteur de la banane ;

3° Les dispositions des articles 74,75 et 76 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 modifié portant organisation commune des marchés des produits agricoles pour les produits définis aux parties IX à XI de l'annexe I de ce règlement.

####### Sous-section 10 : Huile d'olive et olives de table

**Art. R412-26**

Constituent les mesures d'exécution prévues à l'article L. 412-1 :

1° Les dispositions des articles 1er et 7 du règlement (CEE) n° 2568/91 de la Commission du 11 juillet 1991 modifié relatif aux caractéristiques des huiles d'olive et des huiles de grignons d'olive ainsi qu'aux méthodes d'analyse y afférentes et de ses annexes ;

2° Les dispositions des articles 1er à 7 du règlement d'exécution (UE) n° 29/2012 de la Commission du 13 janvier 2012 modifié relatif aux normes de commercialisation de l'huile d'olive ;

3° Les dispositions de l'article 78 et de l'annexe VII, partie VIII " Descriptions et définitions des huiles d'olive et huiles de grignons d'olive " du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles pour les produits définis à la partie VII de l'annexe I de ce règlement.

####### Sous-section 11 : Œufs et viande de volaille

**Art. R412-27**

Constituent les mesures d'exécution prévues à l'article L. 412-1 :

1° Les dispositions des articles 1er et 2, du paragraphe 3 du chapitre Ier et celles du V du chapitre II de la section X " Œufs et ovoproduits " de l'annexe III du règlement (CE) n° 853/2004 du Parlement et du Conseil du 29 avril 2004 modifié fixant des règles spécifiques d'hygiène applicable à des denrées alimentaires d'origine animale ;

2° Les dispositions des articles 1er à 7, des paragraphes 3 et 5 de l'article 8, paragraphes 1 à 12 de l'article 9, de l'article 10, des paragraphes 1 à 3 de l'article 11, du paragraphe 6 de l'article 16 et de l'article 20 du règlement (CE) n° 543/2008 de la Commission du 16 juin 2008 modifié portant modalités d'application du règlement (CE) n° 1234/2007 du Conseil en ce qui concerne les normes de commercialisation pour la viande de volaille et ses annexes ;

3° Les dispositions des articles 1er à 4, des paragraphes 1 et 3 de l'article 5, des articles 6 et 7, des paragraphes 1 et 5 de l'article 8, des articles 9 à 23 et 26 à 30 et de l'article 33 du règlement (CE) n° 589/2008 de la Commission du 23 juin 2008 modifié portant modalités d'application du règlement (CE) n° 1234/2007 du Conseil en ce qui concerne les normes de commercialisation applicables aux œufs et de ses annexes ;

4° Les dispositions des articles 1er et 3 à 7 du règlement (CE) n° 617/2008 portant modalités d'application du règlement (CE) n° 1234/2007 du Conseil du 27 juin 2008 en ce qui concerne les normes de commercialisation pour les œufs à couver et les poussins de volailles de basse-cour ;

5° Les dispositions de l'article 78 et de l'annexe VII, partie V " Produits du secteur de la viande de volaille " et partie VI " Œufs de poule de l'espèce Gallus gallus " du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles pour les produits définis aux parties XIX et XX de l'annexe I de ce règlement.

####### Sous-section 12 : Produits laitiers, colostrum et matières grasses laitières ou non

**Art. R412-28**

Constituent les mesures d'exécution prévues à l'article L. 412-1 :

1° Les dispositions des points 1 et 2 du chapitre IV, les 1 et 2 de la section IX " Lait cru, colostrum, produits laitiers et produits à base de colostrum " de l'annexe III du règlement (CE) n° 853/2004 du Parlement et du Conseil du 29 avril 2004 modifié fixant des règles spécifiques d'hygiène applicable à des denrées alimentaires d'origine animale ;

2° Les dispositions des articles 1er à 3 du règlement (CE) n° 445/2007 de la Commission du 23 avril 2007 portant certaines modalités d'application du règlement (CE) n° 2991/94 du Conseil établissant des normes pour les matières grasses tartinables et du règlement (CEE) n° 1898/87 du Conseil concernant la protection de la dénomination du lait et des produits laitiers lors de leur commercialisation de ses annexes ;

3° Les dispositions de l'article 78 et de l'annexe VII, parties III " Lait et produits laitiers " et IV " Lait destiné à la consommation humaine relevant du code NC 0401 " du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 modifié portant organisation commune des marchés des produits agricoles pour les produits définis à la partie XVI de l'annexe I de ce règlement ;

4° Les dispositions des articles 75 et 78 et de l'annexe VII, partie VII " Matières grasses tartinables " du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 modifié portant organisation commune des marchés des produits agricoles.

####### Sous-section 13 : Produits de la pêche

**Art. R412-29**

Constituent les mesures d'exécution prévues à l'article L. 412-1 :

1° Les dispositions des articles 1er à 7 bis du règlement (CEE) n° 2136/89 du Conseil des Communautés européennes du 21 juin 1989 modifié portant fixation de normes communes de commercialisation pour les conserves de sardines ;

2° Les dispositions des articles 2 à 6 du règlement (CE) n° 1536/92 du Conseil du 9 juin 1992 portant fixation de normes communes de commercialisation pour les conserves de thon et de bonite ;

3° Les dispositions de l'article 1er, des paragraphes 1 et 2 de l'article 2, des articles 3 à 5, des points 2 à 5 de l'article 6, du point 1 de l'article 7, des paragraphes 1 à 3 de l'article 8 et celles de l'article 11 du règlement (CE) n° 2406/96 du Conseil du 26 novembre 1996 modifié fixant des normes communes de commercialisation pour certains produits de la pêche ;

4° Les dispositions des articles 1er et 2, du point 2 du chapitre VII et du point 1 de la section VII " Mollusques bivalves vivants " de l'annexe III du règlement (CE) n° 853/2004 du Parlement et du Conseil du 29 avril 2004 modifié fixant des règles spécifiques d'hygiène applicable à des denrées alimentaires d'origine animale ;

5° Les dispositions des articles 1er et 2, du 1° du C du chapitre III, des alinéas 2 et 3 du point 1 du E du chapitre V et du point 1 de la section VIII " Produits de la pêche " de l'annexe III du règlement (CE) n° 853/2004 du Parlement et du Conseil du 29 avril 2004 modifié fixant des règles spécifiques d'hygiène applicable à des denrées alimentaires d'origine animale ;

6° Les dispositions de l'article 1er, de l'article 2 et de l'article 5, du paragraphe 1 des articles 34,35,37 à 39 et de l'annexe I du règlement (UE) n° 1379/2013 du Parlement européen et du Conseil du 11 décembre 2013 portant organisation commune des marchés dans le secteur des produits de la pêche et de l'aquaculture.

####### Sous-section 14 : Viandes bovine, ovine et porcine

**Art. R412-30**

Constituent les mesures d'exécution prévues à l'article L. 412-1 :

1° Les dispositions des articles 11 et 12, des paragraphes 1,2 et 5 de l'article 13, de l'article 14, de l'article 15 et des paragraphes 1 et 2 de l'article 15 bis du règlement (CE) n° 1760/2000 du Parlement européen et du Conseil du 17 juillet 2000 modifié établissant un système d'identification et d'enregistrement des bovins et concernant l'étiquetage de la viande bovine et des produits à base de viande bovine ;

2° Les dispositions des articles 1er r à 5 quater et du paragraphe 3 de l'article 6 du règlement (CE) n° 1825/2000 de la Commission du 25 août 2000 modifié portant modalités d'application du règlement (CE) n° 1760/2000 du Parlement européen et du Conseil en ce qui concerne l'étiquetage de la viande bovine et des produits à base de viande bovine ;

3° Les dispositions de l'article 78 et de l'annexe VII, partie I " Définitions, dénominations et dénominations de vente des produits visés à l'article 78 du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles ", ainsi que celles des articles 1er à 3, des paragraphes 1 et 2 de l'article 4, de l'article 5 et des paragraphes 1 et 3 de l'article 7 du règlement (CE) n° 566/2008 de la Commission du 18 juin 2008 portant modalités d'application du règlement (CE) n° 1234/2007 en ce qui concerne la commercialisation des viandes issues de bovins âgés de douze mois au plus ;

4° Les dispositions de l'article 10 et de l'annexe IV " Grilles utilisées dans l'Union pour le classement des carcasses visées à l'article 10 " à l'exception des paragraphes IV du A, III du B et IV du C du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles, ainsi que celles des articles 1er, des paragraphes 1,3 et 4 de l'article 2, des articles 3 et 6, des paragraphes 1 et 2 de l'article 7, de l'article 10, du paragraphe 1 de l'article 20, des paragraphes 1,3 et 5 de l'article 21, des paragraphes 1 et 2 de l'article 22, des paragraphes 1,2,3 et 5 de l'article 23 des articles 28 et 29 et des paragraphes 1 à 3 de l'article 30 du règlement (CE) n° 1249/2008 de la Commission du 10 décembre 2008 portant modalités d'application des grilles communautaires de classement des carcasses de bovins, de porcins et d'ovins et de la communication des prix y afférents.

####### Sous-section 15 : Viande hachée et produits à base de viande

**Art. R412-31**

Constituent les mesures d'exécution prévues à l'article L. 412-1 les dispositions des articles 1er et 2, du chapitre II, du point 2 du chapitre IV de la section V " Viandes hachées, préparations de viandes et viandes séparées mécaniquement (VSM) ", du point 1 de la section VI " Produits à base de viande " de l'annexe III du règlement (CE) n° 853/2004 du Parlement et du Conseil du 29 avril 2004 modifié fixant des règles spécifiques d'hygiène applicable à des denrées alimentaires d'origine animale.

####### Sous-section 16 : Collagènes et gélatine

**Art. R412-32**

Constituent les mesures d'exécution prévues à l'article L. 412-1 :

1° Les dispositions des articles 1er et 2, des points 1 et 2 du chapitre Ier et du chapitre V de la section XIV " Gélatine " de l'annexe III du règlement (CE) n° 853/2004 du Parlement et du Conseil du 29 avril 2004 modifié fixant des règles spécifiques d'hygiène applicable à des denrées alimentaires d'origine animale ;

2° Les dispositions des articles 1er et 2, des points 1 et 2 du chapitre Ier et du chapitre V de la section XV " Collagène " de l'annexe III du règlement (CE) n° 853/2004 du Parlement et du Conseil du 29 avril 2004.

####### Sous-section 17 : Modes de valorisation

**Art. R412-33**

Constituent les mesures d'exécution prévues à l'article L. 412-1 :

1° Les dispositions des articles 1er, 2, des paragraphes 1 à 3, de l'article 9, de l'article 10, de l'article 11 des paragraphes 1 et 2 de l'article 12, des paragraphes 1 et 2 de l'article 13, du paragraphe 1 de l'article 14, du paragraphe 1 de l'article 15, du paragraphe 1 de l'article 17, des paragraphes 1 à 4 de l'article 18, de l'article 19, des paragraphes 1 et 2 de l'article 20, des paragraphes 1 à 4 de l'article 23, des paragraphes 1 et 2 de l'article 24, des paragraphes 1 et 2 de l'article 25, du paragraphe 5 de l'article 27, du paragraphe 1 de l'article 28, du paragraphe 1 de l'article 29, du paragraphe 1 de l'article 32, du paragraphe 1 de l'article 33 du règlement (CE) n° 834/2007 du 28 juin 2007 modifié relatif à la production biologique et à l'étiquetage des produits biologiques ;

2° Les dispositions des articles 1er à 44, des paragraphes 1 à 3 de l'article 45, des articles 46 et 46 bis, des articles 57 à 66, des articles 68 et 69, des articles 72 et 73, de l'article 73 ter, des articles 75 à 79, de l'article 79 ter, des articles 81 et 83 et des articles 87 et 89 du règlement (CE) n° 889/2008 du 5 septembre 2008 modifié portant modalités d'application du règlement (CE) n° 834/2007 relatif à la production biologique et à l'étiquetage des produits biologiques en ce qui concerne la production biologique, l'étiquetage et les contrôles, et ses annexes ;

3° Les dispositions de l'article 2, de l'article 3, du paragraphe 2 de l'article 9 et du paragraphe 1 de l'article 10 du règlement (CE) n° 66/2010 du 25 novembre 2009 établissant le label écologique de l'UE ;

4° Les dispositions des articles 2,3 et 5, du paragraphe 1 de l'article 7, des paragraphes 1 à 6 de l'article 12, des paragraphes 1 et 2 de l'article 13, des paragraphes 1 et 3 de l'article 15, des articles 17 et 18, du paragraphe 1 de l'article 19, des paragraphes 1 à 3 de l'article 23, du paragraphe 1 de l'article 24, de l'article 29, des paragraphes 1 et 2 de l'article 31, du paragraphe 1 de l'article 33, du paragraphe 1 de l'article 44 du règlement (UE) n° 1151/2012 du Parlement européen et du Conseil du 21 novembre 2012 relatif aux systèmes de qualité applicables aux produits agricoles et alimentaires ;

5° Les dispositions des articles 1er à 6 du règlement délégué (UE) n° 665/2014 de la Commission du 11 mars 2014 complétant le règlement (UE) n° 1151/2012 en ce qui concerne les conditions d'utilisation de la mention de qualité facultative " produit de montagne " ;

6° Les dispositions du paragraphe 2 de l'article 4, de l'article 5, de l'article 13 et de l'annexe X du règlement d'exécution (UE) n° 668/2014 de la Commission du 13 juin 2014 portant modalités d'application du règlement (UE) n° 1151/2012 du Parlement européen et du Conseil relatif aux systèmes de qualité applicables aux produits agricoles et alimentaires.

####### Sous-section 18 : Limites maximales applicables aux résidus de pesticides présents dans ou sur les denrées alimentaires et les aliments pour animaux d'origine végétale et animale

**Art. R412-34**

Constituent les mesures d'exécution prévues à l'article L. 412-1 les dispositions des articles 2 à 5 et 18 à 20 du règlement (CE) n° 396/2005 du Parlement européen et du Conseil du 23 février 2005 modifié relatives aux limites maximales applicables aux résidus de pesticides présents dans ou sur les denrées alimentaires et les aliments pour animaux, d'origine végétale et animale et ses annexes.

####### Sous-section 19 : Contrôle des températures dans les moyens de transport et les locaux d'entreposage et de stockage des denrées alimentaires surgelées

**Art. R412-35**

Constituent les mesures d'exécution prévues à l'article L. 412-1 les dispositions des articles 1er à 3 du règlement (CE) n° 37/2005 de la Commission du 12 janvier 2005 relatif au contrôle des températures dans les moyens de transport et les locaux d'entreposage et de stockage des aliments surgelés destinés à l'alimentation humaine.

####### Sous-section 20 : Contrôles officiels renforcés à l'importation

**Art. R412-36**

Constituent les mesures d'exécution prévues à l'article L. 412-1 :

1° Les dispositions de l'article 4 du règlement d'exécution (UE) 2019/1793 de la Commission du 22 octobre 2019 relatif au renforcement temporaire des contrôles officiels et aux mesures d'urgence régissant l'entrée dans l'Union de certains biens provenant de certains pays tiers, mettant en œuvre les règlements (UE) 2017/625 et (CE) n° 178/2002 du Parlement européen et du Conseil portant modalités d'exécution du règlement (CE) n° 882/2004 en ce qui concerne les contrôles officiels renforcés à l'importation de certains aliments pour animaux et certaines denrées alimentaires d'origine non animale ;

2° Les dispositions de l'article 4 du règlement (UE) n° 284/2011 de la Commission du 22 mars 2011 fixant des conditions particulières et des procédures détaillées pour l'importation d'ustensiles de cuisine en matière plastique polyamide et mélamine originaires ou en provenance de la République populaire de Chine et de la région administrative spéciale de Hong Kong, Chine ;

3° Les dispositions des paragraphes 1 et 3 de l'article 56 du règlement (UE) 2017/625 du Parlement européen et du Conseil du 15 mars 2017 modifié concernant les contrôles officiels et les autres activités officielles servant à assurer le respect de la législation alimentaire et de la législation relative aux aliments pour animaux ainsi que des règles relatives à la santé et au bien-être des animaux, à la santé des végétaux et aux produits phytopharmaceutiques.

####### Sous-section 21 : Hygiène des produits, denrées alimentaires et aliments pour animaux mentionnés au 6° de l'article L. 412-1

**Art. R412-37**

Constituent les mesures d'exécution prévues à l'article L. 412-1, en ce qui concerne les produits, denrées alimentaires et aliments pour animaux mentionnés au 6° de l'article L. 412-1 :

1° Les dispositions des articles 1er, 2, 4, 5, 6,10 et 11 ainsi que des chapitres Ier à VII, du paragraphe 1er et de la première phrase du paragraphe 2 du chapitre VIII et des chapitres IX à XII de l'annexe II du règlement (CE) n° 852/2004 du Parlement européen et du Conseil du 29 avril 2004 modifié relatif à l'hygiène des denrées alimentaires ;

2° Les dispositions des articles 1er, 2, 3, 5 à 7, 9 et 23 ainsi que de l'annexe II du règlement (CE) n° 183/2005 du Parlement européen et du Conseil du 12 janvier 2005 de la Commission du 15 novembre 2005 modifié établissant des exigences en matière d'hygiène des aliments pour animaux ;

3° Les dispositions des articles 1er à 4 ainsi que du chapitre Ier de l'annexe I du règlement (CE) n° 2073/2005 du 15 novembre 2005 modifié concernant les critères microbiologiques applicables aux denrées alimentaires.

####### Sous-section 22 : Matériaux et objets destinés à entrer en contact avec des denrées alimentaires

**Art. R412-38**

Constituent les mesures d'exécution prévues à l'article L. 412-1 :

1° Les dispositions des articles 1er à 5 et 15 à 17 du règlement (CE) n° 1935/2004 du Parlement européen et du Conseil du 27 octobre 2004 concernant les matériaux et objets destinés à entrer en contact avec des denrées alimentaires ;

2° Les dispositions des articles 1er à 5 du règlement (CE) n° 1895/2005 de la Commission du 18 novembre 2005 concernant la limitation de l'utilisation de certains dérivés époxydiques dans les matériaux et objets destinés à entrer en contact avec des denrées alimentaires ;

3° Les dispositions des articles 1er à 7 du règlement (CE) n° 2023/2006 de la Commission du 22 décembre 2006 modifié relatif aux bonnes pratiques de fabrication des matériaux et objets destinés à entrer en contact avec des denrées alimentaires et de son annexe ;

4° Les dispositions des articles 2 et 3 du règlement (CE) n° 282/2008 de la Commission du 27 mars 2008 relatif aux matériaux et aux objets en matière plastique recyclée destinés à entrer en contact avec des denrées alimentaires et modifiant le règlement (CE) n° 2023/2006 ;

5° Les dispositions des articles 4, 5 et 11 à 13 du règlement (CE) n° 450/2009 de la Commission du 29 mai 2009 concernant les matériaux et aux objets actifs et intelligents destinés à entrer en contact avec des denrées alimentaires ;

6° Les dispositions des articles 2 à 6 et 8 à 19 du règlement (UE) n° 10/2011 de la Commission du 14 janvier 2011 concernant les matériaux et objets en matière plastique destinés à entrer en contact avec des denrées alimentaires.

####### Sous-section 23 : Alimentation des animaux

**Art. R412-39**

Constituent les mesures d'exécution prévues à l'article L. 412-1 :

1° Les dispositions des articles 1er, 2, des paragraphes 1,3 et 4 de l'article 3, du paragraphe 1 de l'article 12 et de l'article 16 du règlement (CE) n° 1831/2003 du Parlement européen et du Conseil du 22 septembre 2003 modifié relatif aux additifs destinés à l'alimentation des animaux ainsi que ses annexes et les règlements pris en application des articles 9, 13, 14 et 15 de ce même règlement ;

2° Les dispositions des articles 2 à 4, des paragraphes 1 et 2 de l'article 5, du paragraphe 1 de l'article 6, des articles 8, 9, 11 à 19, du paragraphe 1 de l'article 20, des paragraphes 1 à 7 de l'article 21, des articles 22 et 23, des paragraphes 5 et 6 de l'article 24, du paragraphe 4 de l'article 25 du règlement (CE) n° 767/2009 du Parlement européen et du Conseil du 13 juillet 2009 modifié concernant la mise sur le marché et l'utilisation des aliments pour animaux, ainsi que les annexes à ce règlement.

####### Sous-section 25 : Détergents

**Art. R412-41**

Constituent les mesures d'exécution prévues à l'article L. 412-1 les dispositions de l'article 2, du paragraphe 1 de l'article 3, des paragraphes 2 à 5 de l'article 11 et de l'annexe VII du règlement (CE) n° 648/2004 du Parlement européen et du Conseil du 31 mars 2004 modifié relatif aux détergents.

####### Sous-section 26 : Fibres et produits textiles

**Art. R412-42**

Constituent les mesures d'exécution prévues à l'article L. 412-1 les dispositions des articles 2 à 5, 7 à 17, 19, 20 et 26 ainsi que les annexes I à IX au règlement (UE) n° 1007/2011 du Parlement européen et du Conseil du 27 septembre 2011 modifié relatif aux dénominations des fibres textiles et à l'étiquetage et au marquage correspondants des produits textiles au regard de leur composition en fibres.

####### Sous-section 27 : Produits de construction

**Art. R412-43**

Constituent les mesures d'exécution prévues à l'article L. 412-1 les dispositions des articles 1er et 2, des paragraphes 1 et 2 de l'article 4, des articles 6 et 7, des paragraphes 1 et 2 de l'article 8, de l'article 9 et des articles 11 à 16 du règlement (UE) n° 305/2011 du Parlement européen et du Conseil du 9 mars 2011 modifié établissant des conditions harmonisées de commercialisation pour les produits de construction. Il en est de même des dispositions des points a) et b) du paragraphe 3 et celles du paragraphe 4 de l'article 4 du règlement (UE) 2019/1020 du Parlement européen et du Conseil du 20 juin 2019 sur la surveillance du marché et la conformité des produits en ce qui concerne les prestataires de services d'exécution de commandes, tels que définis à l'article 3 du même règlement.

####### Sous-section 28 : Etiquetage énergétique 

**Art. R412-43-1**

Constituent les mesures d'exécution prévues à l'article L. 412-1 :

1° Les dispositions des articles 1 à 7 et 9 à 11 du règlement délégué (UE) 2019/2013 de la Commission du 11 mars 2019 complétant le règlement (UE) 2017/1369 du Parlement européen et du Conseil en ce qui concerne l'indication, par voie d'étiquetage, de la consommation d'énergie des dispositifs d'affichage électroniques et ses annexes ;

2° Les dispositions des articles 1 à 7 et 9 à 11 du règlement délégué (UE) 2019/2014 de la Commission du 11 mars 2019 complétant le règlement (UE) 2017/1369 du Parlement européen et du Conseil relatif à l'étiquetage énergétique des lave-linge ménagers et des lave-linge séchants ménagers et ses annexes ;

3° Les dispositions des articles 1 à 7 et 9 à 11 du règlement délégué (UE) 2019/2016 de la Commission du 11 mars 2019 complétant le règlement (UE) 2017/1369 du Parlement européen et du Conseil en ce qui concerne l'étiquetage énergétique des appareils de réfrigération et ses annexes ;

4° Les dispositions des articles 1 à 7 et 9 à 11 du règlement délégué (UE) 2019/2017 de la Commission du 11 mars 2019 complétant le règlement (UE) 2017/1369 du Parlement européen et du Conseil du 4 juillet 2017 en ce qui concerne l'étiquetage énergétique des lave-vaisselle ménagers et ses annexes ;

5° Les dispositions des articles 1er à 5 du règlement délégué (UE) n° 626/2011 de la Commission du 4 mai 2011 modifié, complétant la directive 2010/30/ UE du Parlement européen et du Conseil en ce qui concerne l'indication, par voie d'étiquetage, de la consommation d'énergie des climatiseurs et ses annexes ;

6° Les dispositions des articles 1er à 5 du règlement délégué (UE) n° 392/2012 de la Commission du 1er mars 2012 modifié, complétant la directive 2010/30/ UE du Parlement européen et du Conseil en ce qui concerne l'indication, par voie d'étiquetage, de la consommation d'énergie des sèche-linge domestiques à tambour et ses annexes ;

7° Les dispositions des articles 1 à 6 et 8 à 10 du règlement (UE) 2019/2015 de la Commission du 11 mars 2019 complétant le règlement (UE) 2017/1369 du Parlement européen et du Conseil en ce qui concerne l'étiquetage énergétique des sources lumineuses et ses annexes ;

8° (abrogé)

9° Les dispositions des articles 1er à 5 du règlement délégué (UE) n° 811/2013 de la Commission du 18 février 2013 modifié, complétant la directive 2010/30/ UE du Parlement européen et du Conseil en ce qui concerne l'étiquetage énergétique des dispositifs de chauffage des locaux, des dispositifs de chauffage mixtes, des produits combinés constitués d'un dispositif de chauffage des locaux, d'un régulateur de température et d'un dispositif solaire et des produits combinés constitués d'un dispositif de chauffage mixte, d'un régulateur de température et d'un dispositif solaire et ses annexes ;

10° Les dispositions des articles 1er à 5 du règlement délégué (UE) n° 812/2013 de la Commission du 18 février 2013 modifié, complétant la directive 2010/30/ UE du Parlement européen et du Conseil en ce qui concerne l'étiquetage énergétique des chauffe-eau, des ballons d'eau chaude et des produits combinés constitués d'un chauffe-eau et d'un dispositif solaire et ses annexes ;

11° Les dispositions des articles 1er à 5 du règlement délégué (UE) n° 65/2014 de la Commission du 1er octobre 2013 modifié, complétant la directive 2010/30/ UE du Parlement européen et du Conseil en ce qui concerne l'étiquetage énergétique des fours et des hottes domestiques et ses annexes ;

12° Les dispositions des articles 1er à 5 du règlement délégué (UE) n° 1254/2014 de la Commission du 11 juillet 2014 modifié, complétant la directive 2010/30/ UE du Parlement européen et du Conseil en ce qui concerne l'étiquetage énergétique des unités de ventilation résidentielles et ses annexes ;

13° Les disposition des articles 1er à 5 du règlement délégué (UE) n° 2015/1186 de la Commission du 24 avril 2015 modifié, complétant la directive 2010/30/ UE du Parlement européen et du Conseil en ce qui concerne l'étiquetage énergétique des dispositifs de chauffage décentralisés et ses annexes ;

14° les disposition des articles 1er à 5 du règlement délégué (UE) n° 2015/1187 de la Commission du 27 avril 2015 modifié, complétant la directive 2010/30/ UE du Parlement européen et du Conseil en ce qui concerne l'étiquetage énergétique des chaudières à combustible solide et des produits combinés constitués d'une chaudière à combustible solide, de dispositifs de chauffage d'appoint, de régulateurs de température et de dispositifs solaires et ses annexes ;

15° Les dispositions des articles 1er à 5 du règlement délégué (UE) n° 2015/1094 de la Commission du 5 mai 2015 modifié, complétant la directive 2010/30/ UE du Parlement européen et du Conseil en ce qui concerne l'étiquetage énergétique des armoires frigorifiques professionnelles et ses annexes ;

16° les dispositions des articles 1er à 6, de l'article 11, de l'article 12 et de l'article 21 du règlement (UE) 2017/1369 du Parlement européen et du Conseil du 4 juillet 2017 établissant un cadre pour l'étiquetage énergétique et ses annexes ;

17° Les articles 1 à 7 et 9 du règlement délégué (UE) 2019/2018 de la Commission du 11 mars 2019 complétant le règlement (UE) 2017/1369 du Parlement européen et du Conseil du 4 juillet 2017 en ce qui concerne l'étiquetage énergétique des appareils de réfrigération disposant d'une fonction de vente directe et ses annexes.

####### Sous-section 29 : Equipements de protection individuelle

**Art. R412-43-2**

Constituent les mesures d'exécution prévues à l'article L. 412-1, les dispositions des articles 1er à 19 et 34 du règlement (UE) n° 2016/425 du Parlement européen et du Conseil du 9 mars 2016 relatif aux équipements de protection individuelle et ses annexes. Il en est de même des dispositions des points a) et b) du paragraphe 3 et celles du paragraphe 4 de l'article 4 du règlement (UE) 2019/1020 du Parlement européen et du Conseil du 20 juin 2019 sur la surveillance du marché et la conformité des produits en ce qui concerne les prestataires de services d'exécution de commandes, tels que définis à l'article 3 du même règlement.

###### Section 5 : Dispositions spécifiques à certains produits

**Art. R412-44**

L'étiquetage d'un produit bénéficiant d'une appellation d'origine contrôlée fromagère comporte les nom et adresse du fabricant.

**Art. R412-45**

L'étiquetage d'un produit bénéficiant d'une appellation d'origine contrôlée laitière comporte le nom du fabricant ou de l'affineur du produit bénéficiant de l'appellation d'origine contrôlée ainsi que l'adresse, à l'intérieur de l'aire géographique de l'appellation concernée, du site de fabrication et/ou d'affinage.

**Art. R412-46**

Le cahier des charges mentionné à l'article L. 641-6 du code rural et de la pêche maritime peut rendre obligatoire la mention " appellation d'origine contrôlée " dans l'étiquetage et la présentation des vins concernés et déterminer les modalités d'application de cette obligation.

**Art. R412-47**

L'étiquetage d'un produit vendu sous marque de distributeur mentionne le nom et l'adresse du fabricant si celui-ci en fait la demande.

Est considéré comme produit vendu sous marque de distributeur le produit dont les caractéristiques ont été définies par l'entreprise ou le groupe d'entreprises qui en assure la vente au détail et qui est le titulaire de la marque sous laquelle il est vendu.

**Art. R412-48**

Les dénominations " chocolat pur beurre de cacao " et " chocolat traditionnel " et toutes les autres dénominations équivalentes sont réservées aux chocolats fabriqués à partir des seules graisses tirées des fèves de cacaoyer, sans adjonction de matière grasse végétale.

###### Section 7 : Dispositions relatives à l'accessibilité des produits et services


**Art. D412-49**

Les dispositions de la présente section s'appliquent aux produits suivants tels que définis à l'article 3 de la directive (UE) 2019/882 du Parlement européen et du Conseil du 17 avril 2019 relative aux exigences en matière d'accessibilité applicables aux produits et services :

1° Systèmes informatiques matériels à usage général du grand public et systèmes d'exploitation relatifs à ces systèmes matériels ;

2° Terminaux en libre-service suivants :

a) Terminaux de paiement ;

b) Terminaux en libre-service, destinés à la fourniture de services relevant de l'article D. 412-50 :

— guichets de banque automatiques ;

— distributeurs automatiques de titres de transports ;

— bornes d'enregistrement automatiques ;

— terminaux en libre-service interactifs fournissant des informations, à l'exclusion des terminaux installés en tant que parties intégrantes de véhicules, d'aéronefs, de navires ou de matériel roulant ;

3° Equipements terminaux grand public avec des capacités informatiques interactives, utilisés pour les services de communications électroniques ;

4° Equipements terminaux grand public avec des capacités informatiques interactives, utilisés pour accéder à des services de médias audiovisuels ;

5° Liseuses numériques.

**Art. D412-50**

I. — Les dispositions de la présente section s'appliquent aux services suivants tels que définis à l'article 3 de la directive (UE) 2019/882 du Parlement européen et du Conseil du 17 avril 2019 relative aux exigences en matière d'accessibilité applicables aux produits et services :

1° Services de communications électroniques, à l'exception des services de transmission utilisés pour la fourniture de services de machine à machine ;

2° Services fournissant un accès à des services de médias audiovisuels ;

3° Eléments de services de transport de voyageurs aérien, ferroviaire, par autobus et autocar, métro, tramway, trolleybus, ainsi que par voie de navigation intérieure suivants :

a) Sites internet ;

b) Services intégrés sur appareils mobiles, y compris les applications mobiles ;

c) Billets électroniques et services de billetterie électronique ;

d) Fourniture d'informations sur les services de transport, notamment d'informations en temps réel sur le voyage. En ce qui concerne les écrans d'information, ne sont concernés que les écrans interactifs situés sur le territoire de l'Union ;

e) Terminaux en libre-service interactifs situés sur le territoire de l'Union, à l'exception de ceux installés en tant que parties intégrantes de véhicules, d'aéronefs, de navires et de matériel roulant utilisés pour fournir tout élément de ces services de transport de voyageurs et de passagers ;

4° Les contrats et services bancaires fournis aux consommateurs suivants :

a) Les fiches d'information précontractuelles définies aux articles L. 312-12 et L. 313-7 et les contrats mentionnés aux articles L. 312-28, L. 313-24 du code de la consommation ainsi que les opérations prévues à la section 11 du chapitre II du titre Ier du livre III du même code ;

b) Les services d'investissement énumérés aux 1, 2, 4 et 5 de l'article L. 321-1 du code monétaire et financier et ceux énumérés aux 1, 2, 4 et 5 de l'article L. 321-2 du même code ;

c) Les services de paiement définis au II de l'article L. 314-1 du code monétaire et financier, les services définis au 1° du III de ce même article et l'ensemble des opérations nécessaires de l'ouverture, à la gestion et à la clôture d'un compte de paiement définies au I de l'article L. 314-1 du même code ;

d) Les services liés aux comptes de paiement tels que prévus à la section I du chapitre II du titre Ier du livre III du code monétaire et financier et aux articles L. 131-2, L. 132-1 et L. 132-2 et L. 133-44 du même code ;

e) Les opérations nécessaires à la gestion de la monnaie électronique telle que définie à l'article L. 315-1 du code monétaire et financier ;

5° Commerce électronique.

II. — Les dispositions du présent article s'appliquent à la réception des communications d'urgence dirigées vers le numéro d'urgence unique européen 112 .

III. — Les dispositions du présent article ne s'appliquent pas aux contenus suivants des sites internet et des applications mobiles :

1° Médias temporels préenregistrés publiés avant le 28 juin 2025 ;

2° Formats de fichiers bureautiques publiés avant le 28 juin 2025 ;

3° Cartes et services de cartographie en ligne, si les informations essentielles sont fournies sous une forme numérique accessible pour ce qui concerne les cartes destinées à la navigation ;

4° Contenus de tiers qui ne sont ni financés ni développés par l'opérateur économique concerné et qui ne sont pas sous le contrôle de cet opérateur ;

5° Contenu des sites internet et des applications mobiles qui sont considérés comme des archives, à savoir qu'ils ne présentent que des contenus qui ne sont pas actualisés ou modifiés après le 28 juin 2025.

**Art. D412-51**

Les fabricants sont soumis aux obligations suivantes :

1° Ils s'assurent, lorsqu'ils mettent leurs appareils sur le marché, que ceux-ci ont été conçus et fabriqués conformément aux exigences définies à l'arrêté mentionné au I de l'article L. 412-13 ;

2° Ils établissent la documentation technique conformément à l'annexe au présent article et mettent en œuvre la procédure d'évaluation de la conformité prévue à cette même annexe.

Lorsqu'il a été démontré, à l'aide de cette procédure, qu'un produit respecte les exigences applicables en matière d'accessibilité, les fabricants établissent une déclaration UE de conformité et apposent le marquage CE ;

3° Ils conservent la documentation technique et la déclaration UE de conformité pendant cinq ans après que le produit a été mis sur le marché ;

4° Ils mettent en place des procédures pour que la production en série reste conforme à la présente section et à l'arrêté mentionné au I de l'article L. 412-13. Il est tenu compte de toute modification de la conception ou des caractéristiques du produit ainsi que de toute modification des normes harmonisées, ou des spécifications techniques, par rapport auxquelles la conformité d'un produit est déclarée ;

5° Ils mettent sur le marché des appareils portant un numéro type, de lot ou de série ou un autre élément permettant leur identification ou, lorsque la taille ou la nature du produit ne le permet pas, l'information requise est fournie sur l'emballage ou dans un document accompagnant le produit ;

6° Ils indiquent sur le produit leur nom, leur raison sociale ou leur marque déposée ainsi que l'adresse à laquelle ils peuvent être contactés ou, lorsque ce n'est pas possible, sur son emballage ou dans un document accompagnant le produit. L'adresse précise un point unique auquel le fabricant peut être contacté. Les coordonnées sont rédigées dans une langue aisément compréhensible par les utilisateurs finals et les autorités de contrôle et de surveillance du marché ;

7° Ils accompagnent les produits d'instructions et d'informations de sécurité fournies dans une langue aisément compréhensible par les consommateurs et les autres utilisateurs finals, déterminée par l'Etat membre concerné, en langue française pour les produits destinés à être mis à disposition sur le territoire national. Ces instructions et ces informations, ainsi que tout étiquetage, sont clairs, compréhensibles et intelligibles ;

8° Les fabricants qui considèrent ou ont des raisons de croire qu'un produit qu'ils ont mis sur le marché n'est pas conforme à la présente section ou à l'arrêté mentionné au I de l'article L. 412-13 prennent immédiatement les mesures correctives nécessaires pour le mettre en conformité ou, le cas échant, le retirer. En outre, lorsque le produit n'est pas conforme aux exigences en matière d'accessibilité définies en application du présent article, les fabricants en informent immédiatement les autorités nationales des Etats membres dans lesquels ils ont été mis à disposition, en fournissant des précisions, notamment sur la non-conformité et sur toute mesure corrective prise. Dans de tels cas, les fabricants tiennent un registre des produits non conformes aux exigences en matière d'accessibilité et des plaintes y afférentes ;

9° Sur demande motivée des autorités de contrôle et de surveillance du marché, les fabricants leur communiquent toutes les informations et tous les documents nécessaires pour démontrer la conformité du produit, dans une langue aisément compréhensible par ces autorités. Ils coopèrent avec les autorités de contrôle et de surveillance du marché, à leur demande, à toute mesure prise en vue d'éliminer la non-conformité avec les exigences applicables en matière d'accessibilité des produits qu'ils ont mis sur le marché, notamment en mettant les produits en conformité avec ces mêmes exigences.

**Art. D412-52**

Le fabricant peut désigner un mandataire par un mandat écrit.

Les obligations mentionnées au 1° de l'article D. 412-51 et l'obligation d'établir de la documentation technique mentionnée au 2° de l'article D. 412-51 ne peuvent être confiées au mandataire.

Le mandataire exécute les tâches indiquées dans le mandat reçu du fabricant.

Le mandat autorise au minimum le mandataire à :

a) Tenir la déclaration UE de conformité et la documentation technique à la disposition des autorités de contrôle et de surveillance du marché pendant cinq ans après que le produit a été mis sur le marché ;

b) Communiquer, sur demande motivée des autorités de contrôle et de surveillance du marché toutes les informations et tous les documents nécessaires pour démontrer la conformité du produit ;

c) Coopérer, à leur demande, avec les autorités de contrôle et de surveillance du marché à toute mesure prise en vue d'éliminer la non-conformité avec les exigences applicables en matière d'accessibilité des produits relevant de leur mandat.

**Art. D412-53**

Les importateurs sont soumis aux obligations suivantes :

1° Ils mettent sur le marché des produits conformes aux dispositions de la présente section et à l'arrêté mentionné au I de l'article L. 412-13 ;

2° Avant de mettre un produit sur le marché, ils s'assurent que la procédure d'évaluation de la conformité prévue à l'annexe de l'article D. 412-51 a été mise en œuvre par le fabricant. Ils s'assurent que le fabricant a établi la documentation technique, que le produit porte le marquage CE, qu'il est accompagné des documents requis et que le fabricant a respecté les exigences mentionnées aux 5° et 6° de l'article D. 412-51 ;

3° Lorsqu'un importateur considère ou à des raisons de croire qu'un produit n'est pas conforme aux exigences applicables en matière d'accessibilité définies à l'arrêté mentionné au I de l'article L. 412-13, il ne met pas le produit sur le marché tant qu'il n'a pas été mis en conformité. En outre, lorsque le produit n'est pas conforme aux exigences applicables en matière d'accessibilité, l'importateur en informe le fabricant et les autorités de contrôle et de surveillance du marché ;

4° Ils indiquent sur le produit leur nom, raison sociale ou marque déposée, ainsi que l'adresse à laquelle ils peuvent être contactés ou, lorsque ce n'est pas possible, sur son emballage ou dans un document accompagnant le produit. Les coordonnées sont rédigées dans une langue aisément compréhensible par les utilisateurs finals, ainsi que par les autorités de contrôle et de surveillance du marché ;

5° Ils vérifient que le produit est accompagné des instructions et des informations de sécurité rédigées dans une langue aisément compréhensible par les consommateurs et autres utilisateurs finals, déterminée par l'Etat membre concerné, en langue française pour les produits destinés à être mis à disposition sur le territoire national ;

6° Tant que le produit est sous leur responsabilité, ils s'assurent que les conditions de stockage ou de transport ne compromettent pas sa conformité avec les exigences applicables en matière d'accessibilité ;

7° Pendant une durée de cinq ans, ils tiennent une copie de la déclaration UE de conformité à la disposition des autorités de contrôle et de surveillance du marché et s'assurent que la documentation peut leur être fournie à leur demande ;

8° Les importateurs qui considèrent ou ont des raisons de croire qu'un produit qu'ils ont mis sur le marché n'est pas conforme à l'article D. 412-51 prennent immédiatement les mesures correctives nécessaires pour le mettre en conformité ou, s'il y a lieu, le retirer. En outre, lorsque le produit n'est pas conforme aux exigences en matière d'accessibilité prévues par l'article D. 412-51, les importateurs en informent immédiatement les autorités nationales compétentes des Etats membres dans lesquels ils ont mis le produit à disposition, en fournissant des précisions, notamment sur la non-conformité et sur toute mesure corrective prise. Dans de tels cas, les importateurs tiennent un registre des produits non conformes aux exigences applicables en matière d'accessibilité et des plaintes y afférentes ;

9° Sur demande motivée d'une autorité nationale compétente ou des autorités chargées du contrôle, les importateurs lui communiquent toutes les informations et tous les documents nécessaires pour démontrer la conformité d'un produit, dans une langue aisément compréhensible par cette autorité. Ils coopèrent avec l'autorité concernée, à sa demande, à toute mesure prise en vue d'éliminer la non-conformité avec les exigences applicables en matière d'accessibilité des produits qu'ils ont mis sur le marché.

**Art. D412-54**

Les distributeurs sont soumis aux obligations suivantes :

1° Lorsqu'ils mettent un produit à disposition sur le marché, les distributeurs agissent avec la diligence requise en ce qui concerne les exigences de la présente section ;

2° Avant de mettre un produit à disposition sur le marché, les distributeurs vérifient qu'il porte le marquage CE, qu'il est accompagné des documents requis ainsi que d'instructions et d'informations de sécurité rédigées en langue française pour les produits destinés à être mis à disposition sur le marché national et que le fabricant et l'importateur se sont conformés aux exigences prévues respectivement aux 5° et 6° de l'article D. 412-51 et au 4° de l'article D. 412-53 ;

3° Lorsqu'un distributeur considère ou a des raisons de considérer qu'un produit n'est pas conforme aux exigences applicables en matière d'accessibilité définies par le présent décret, il ne met pas ce produit à disposition sur le marché tant qu'il n'a pas été mis en conformité. En outre, lorsque le produit n'est pas conforme aux exigences applicables en matière d'accessibilité, le distributeur en informe le fabricant ou l'importateur et les autorités de contrôle et de surveillance du marché ;

4° Tant qu'un produit est sous leur responsabilité, les distributeurs s'assurent que les conditions de stockage ou de transport ne compromettent pas sa conformité avec les exigences applicables en matière d'accessibilité ;

5° Les distributeurs qui considèrent ou ont des raisons de croire qu'un produit qu'ils ont mis sur le marché n'est pas conforme à l'article D. 412-51 prennent immédiatement les mesures correctives nécessaires pour le mettre en conformité ou, le cas échant, le retirer. En outre, lorsque le produit n'est pas conforme aux exigences en matière d'accessibilité définies par l'article D. 412-51, les distributeurs en informent immédiatement les autorités nationales des Etats membres dans lesquels ils ont mis le produit à disposition, en fournissant des précisions, notamment, sur la non-conformité et sur toute mesure corrective prise ;

6° Sur demande motivée des autorités de contrôle et de surveillance du marché, les distributeurs communiquent toutes les informations et tous les documents nécessaires pour démontrer la conformité d'un produit. Ils coopèrent avec ces autorités, à leur demande, à toute mesure prise en vue d'éliminer la non-conformité avec les exigences applicables en matière d'accessibilité des produits qu'ils ont mis à disposition sur le marché.

**Art. D412-55**

Un importateur ou un distributeur est considéré comme un fabricant pour l'application de la présente section et est soumis aux obligations incombant au fabricant définies à l'article D. 412-51 s'il met un produit sur le marché sous son nom propre ou sa propre marque ou s'il modifie un produit déjà mis sur le marché de telle sorte que la conformité avec les exigences de la présente section et à l'arrêté mentionné au I de l'article L. 412-13 peut être compromise.

**Art. D412-56**

Les opérateurs économiques mentionnés aux articles D. 412-51 à D. 412-54 :

1° Identifient, sur demande des autorités de contrôle et de surveillance du marché :

a) Tout opérateur économique qui leur a fourni un produit ;

b) Tout autre opérateur économique auquel ils ont fourni un produit ;

2° Sont en mesure de communiquer les informations mentionnées au 1° pendant une durée de cinq ans à compter de la date à laquelle le produit leur a été fourni et pendant une durée de cinq ans à compter de la date à laquelle ils ont fourni le produit.

**Art. D412-57**

Les prestataires de services sont soumis aux obligations suivantes :

1° Ils veillent à concevoir et à fournir des services conformément aux exigences en matière d'accessibilité définies à l'arrêté mentionné au I de l'article L. 412-13 ;

2° Ils établissent les informations nécessaires conformément à l'annexe du présent article et expliquent comment les services satisfont aux exigences applicables en matière d'accessibilité. Les informations sont mises à la disposition du public sous forme écrite et orale, y compris d'une façon qui est accessible aux personnes handicapées. Les prestataires de services conservent ces informations aussi longtemps que le service est disponible ;

3° Ils s'assurent que des procédures sont en place afin que la fourniture des services reste conforme aux exigences applicables en matière d'accessibilité. Toute modification des caractéristiques de la fourniture du service, des exigences applicables en matière d'accessibilité et des normes harmonisées ou des spécifications techniques par rapport auxquelles est déclarée la conformité d'un service aux exigences en matière d'accessibilité est prise en considération par les prestataires de services ;

4° En cas de non-conformité du service, les prestataires prennent les mesures correctives nécessaires pour le mettre en conformité avec les exigences applicables en matière d'accessibilité. En outre, lorsque le service n'est pas conforme aux exigences applicables en matière d'accessibilité, les prestataires de services en informent immédiatement les autorités de contrôle et de surveillance du marché des Etats membres dans lesquels ils fournissent le service, en fournissant des précisions, notamment, sur la non-conformité et sur toute mesure corrective prise ;

5° Sur demande motivée des autorités de contrôle et de surveillance du marché, ils communiquent toutes les informations nécessaires pour démontrer la conformité du service avec les exigences applicables en matière d'accessibilité. Ils coopèrent avec ces autorités, à leur demande, à toute mesure prise en vue de rendre le service conforme à ces exigences.

**Art. D412-58**

Les services conformes aux exigences concernant la fourniture d'informations accessibles et la fourniture d'informations relatives à l'accessibilité prévues par les règlements (CE) n° 261/2004, (CE) n° 1107/2006, (UE) n° 1177/2010, (UE) n° 181/2011, (UE) n° 2021/782 et les actes pertinents adoptés sur la base de la directive (UE) 2016/797, abrogeant la directive 2008/57/CE, sont réputés conformes aux exigences en matière d'accessibilité mentionnées à l'article L. 412-13. Lorsque la présente section prévoit des exigences supplémentaires à celles prévues dans ces règlements et ces actes, celles-ci s'appliquent dans leur intégralité.

**Art. D412-59**

Les produits et services conformes aux normes harmonisées ou à des parties de normes harmonisées dont les références ont été publiées au Journal officiel de l'Union européenne sont présumés conformes aux exigences en matière d'accessibilité mentionnées à l'article L. 412-13 dans la mesure où ces normes ou parties de normes couvrent ces exigences.

Les produits et services conformes aux spécifications techniques ou à des parties de spécifications techniques sont présumés conformes aux exigences en matière d'accessibilité définies par la présente section et à l'arrêté mentionné au I de l'article L. 412-13 dans la mesure où ces spécifications techniques ou parties de spécifications techniques couvrent ces exigences.

**Art. D412-60**

I. — Les opérateurs économiques apportent des preuves à l'appui de l'évaluation mentionnée au quatrième alinéa du II de l'article L. 412-13, sur la base des critères pertinents énoncés à l'annexe du présent article, et conservent tous les résultats pertinents pendant une période de cinq ans à compter de la date de dernière mise à disposition d'un produit sur le marché, ou de dernière fourniture d'un service, selon le cas. A la demande des autorités de contrôle et de surveillance du marché, les opérateurs économiques leur fournissent une copie de cette évaluation.

II. — Les entreprises employant moins de dix personnes qui exercent leur activité dans le domaine des produits et dont le chiffre d'affaires annuel n'excède pas deux millions d'euros ou dont le total du bilan n'excède pas deux millions d'euros sont exonérées de l'obligation d'apporter ces preuves.

Toutefois, si les autorités de contrôle et de surveillance du marché le demandent, ces entreprises qui exercent leur activité dans le domaine des produits et qui ont choisi d'invoquer le 1° ou le 2° du II de l'article L. 412-13 leur communiquent les faits pertinents pour l'évaluation mentionnée au I.

III. — Les prestataires de services qui invoquent le 2° du II de l'article L. 412-13 renouvellent, pour chaque catégorie ou type de service, l'évaluation du caractère disproportionné ou non de la charge :

a) Lorsque le service proposé est modifié ;

b) A la demande des agents chargés du contrôle de la conformité des services ;

c) En tout état de cause, au moins tous les cinq ans.

IV. — Lorsque les opérateurs économiques invoquent le 1° ou le 2° du II de l'article L. 412-13, ils en informent les autorités de contrôle et de surveillance du marché de l'Etat membre dans lequel le produit spécifique est mis sur le marché ou dans lequel le service spécifique est fourni.

Les entreprises employant moins de dix personnes et dont le chiffre d'affaires annuel n'excède pas deux millions d'euros ou dont le total du bilan n'excède pas deux millions d'euros sont exonérées de cette obligation.

**Art. D412-61**

I. — La déclaration UE de conformité atteste que le respect des exigences applicables en matière d'accessibilité applicables a été démontré. Lorsqu'à titre exceptionnel un opérateur économique invoque le 1° ou le 2° du II de l'article L. 412-13, la déclaration UE de conformité précise les exigences en matière d'accessibilité concernées par cette exception.

II. — Cette déclaration est établie selon le modèle figurant à l'annexe du présent article, contient les éléments précisés à l'annexe I. Elle est mise à jour de façon continue. La documentation technique est rédigée en langue française pour les produits mis sur le marché ou mis à disposition sur le marché national.

III. — Lorsqu'un produit relève de plusieurs actes de l'Union européenne imposant une déclaration UE de conformité, une seule déclaration est établie pour l'ensemble des actes. Cette déclaration mentionne les titres des actes de l'Union européenne concernés ainsi que les références de publication.

IV. — Le fabricant qui établit la déclaration est responsable de la conformité du produit avec les exigences fixées à l'article D. 412-51.

**Art. D412-62**

Le marquage CE est soumis aux principes généraux énoncés à l'article 30 du règlement (CE) n° 765/2008.

Ce marquage est apposé de manière visible, lisible et indélébile sur le produit ou sur sa plaque signalétique. Lorsque la nature du produit ne le permet pas ou ne le justifie pas, il est apposé sur son emballage et sur les documents d'accompagnement.

Le marquage est apposé avant que le produit ne soit mis sur le marché.

##### Chapitre III : Falsification et infractions relatives aux produits

##### Chapitre IV : Dispositions relatives à certains établissements

**Art. R414-1**

L'agrément mentionné à l'article L. 414-1 est délivré par le préfet du département, aux établissements traitant par ionisation des denrées susceptibles d'être destinées à l'alimentation humaine ou animale, qui répondent aux conditions mentionnées au présent chapitre.

**Art. R414-2**

L'agrément donne lieu à la délivrance d'un numéro d'identification de l'installation correspondant au modèle défini par arrêté des ministres chargés de la consommation, de l'agriculture et de l'industrie.

Cet agrément peut être suspendu ou retiré par le préfet, dès lors que l'installation ou les conditions de surveillance et de contrôle du procédé ne satisfont plus aux dispositions du présent chapitre.

**Art. R414-3**

Les établissements disposent de zones de manutention et d'entreposage permettant d'assurer la séparation des denrées traitées et non traitées et d'équipements permettant, le cas échéant, le maintien des denrées à une température appropriée.

**Art. R414-4**

Les établissements mentionnés à l'article L. 414-1 qui traitent des denrées par ionisation sont autorisés par décret en Conseil d'Etat.

**Art. R414-5**

Les établissements mentionnés à l'article L. 414-1 disposent d'un personnel ayant les compétences requises. Ils désignent une personne responsable du respect de toutes les conditions nécessaires pour l'application du procédé d'ionisation.

**Art. R414-6**

Les conditions nécessaires pour l'application du procédé mentionné à l'article R. 414-5 sont les suivantes :

1° Avant de procéder à l'irradiation d'une certaine catégorie de denrées, la détermination des courbes de répartition des doses et les positions des doses minimales et maximales ;

2° Au cours de l'irradiation, des mesures dosimétriques de routine sur chaque lot de manière à s'assurer que les doses limites ne sont pas dépassées ;

3° Le contrôle et l'enregistrement continu des paramètres du procédé, tant en ce qui concerne les radionucléides que l'accélérateur de particules.

Un arrêté des ministres chargés de la consommation, de l'agriculture et de l'industrie définit les modalités de réalisation des mesures prévues aux 1° et 2° ainsi que la nature des paramètres du procédé mentionnés au 3°.

#### Titre II : SÉCURITÉ

##### Chapitre Ier : Obligation générale de sécurité

##### Chapitre II : Mesures d'application

**Art. R422-1**

Les décrets prévus à l'article L. 422-1 sont pris après avis :

1° De l'Agence nationale de sécurité du médicament et des produits de santé mentionnée à l'article L. 5311-1 du code de la santé publique lorsqu'ils concernent des produits entrant dans son champ de compétence ;

2° De l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail mentionnée à l'article L. 1313-1 du code de la santé publique lorsqu'ils comportent des dispositions visant à prévenir des risques sanitaires ou nutritionnels.

Ces avis sont rendus publics.

Toutefois, les dispositions du présent article ne s'appliquent pas aux décrets qui ont pour objet la mise en conformité de la réglementation avec les décisions et les actes de l'Union européenne contraignants.

##### Chapitre III : Obligations des producteurs et des distributeurs

##### Chapitre IV : Dispositions communes

#### Titre III : VALORISATION DES PRODUITS ET SERVICES

##### Chapitre Ier : Appellations d'origine

**Art. R431-1**

La juridiction saisie d'une action exercée en application de l'article L. 431-6 peut connaître d'une action tendant à interdire de faire figurer, sur les produits autres que ceux bénéficiant de l'appellation d'origine ou sur les emballages qui les contiennent et les étiquettes, papiers de commerce et factures qui s'y réfèrent, toute indication pouvant provoquer une confusion sur l'origine des produits.

Cette action est ouverte même si l'aire géographique de production a été définitivement délimitée en application des dispositions de l'article L. 431-6.

**Art. R431-2**

L'action est portée devant le tribunal judiciaire du lieu d'origine du produit dont l'appellation est contestée.

La demande est dispensée du préliminaire de conciliation et instruite et jugée selon la procédure à jour fixe.

Dans la huitaine de l'assignation, le demandeur fait insérer dans un journal d'annonces légales de l'arrondissement de son domicile, ainsi que dans un journal d'annonces légales de l'arrondissement du tribunal saisi, une note succincte indiquant ses nom, prénoms, profession et domicile, les nom, prénoms et domicile de son représentant, ceux du défendeur et du représentant de celui-ci s'il a été constitué, et l'objet de la demande.

Les débats ne peuvent commencer que quinze jours après la publication de la note prévue au troisième alinéa.

**Art. R431-3**

Dans la huitaine de la notification de l'acte d'appel, l'appelant ou les appelants procèdent aux insertions prévues à l'article R. 431-2.

Les débats ne peuvent commencer devant la cour que quinze jours après ces insertions.

**Art. R431-4**

La Cour de cassation, saisie d'un pourvoi, est compétente pour apprécier si les usages invoqués pour l'emploi d'une appellation d'origine possèdent tous les caractères légaux exigés par la présente section.

**Art. R431-5**

Toute personne, tout syndicat et association remplissant les conditions de durée et d'intérêt prévues à l'article L. 431-6 peut intervenir dans l'instance.

##### Chapitre II : Autres signes d'identification de l'origine et de la qualité

##### Chapitre III : Certification de conformité

**Art. R433-1**

Un organisme certificateur non encore accrédité pour la certification considérée peut effectuer des certifications de produits ou de services dès lors qu'il a déposé une demande d'accréditation et que le Comité français d'accréditation a admis la recevabilité de cette demande. Il peut continuer à exercer l'activité de certification en cause pendant une durée d'un an au maximum à compter de la notification de la recevabilité de sa demande. A défaut d'accréditation obtenue dans ce délai, il doit cesser cette activité.

**Art. R433-2**

Lorsqu'il est fait référence à la certification dans la publicité, l'étiquetage ou la présentation de tout produit ou service, ainsi que sur les documents commerciaux de toute nature qui s'y rapportent, les informations qui suivent, sont portées à la connaissance du consommateur ou de l'utilisateur :

1° Le nom ou la raison sociale de l'organisme certificateur ou la marque de garantie ;

2° La dénomination du référentiel de certification utilisé ;

3° Les modalités selon lesquelles le référentiel de certification peut être consulté ou obtenu.

#### Titre IV : FRAUDES

##### Chapitre unique :  Tromperies

#### Titre V : SANCTIONS

##### Chapitre Ier : Conformité

**Art. R451-1**

Les infractions aux dispositions des décrets pris en application de l'article L. 412-1 sont punies de la peine d'amende prévue pour les contraventions de la 5e classe.

La récidive est réprimée conformément aux dispositions des articles 132-11 et 132-15 du code pénal.

**Art. R451-2**

Le fait de détenir en vue de la vente ou de la distribution à titre gratuit, de mettre en vente, de vendre ou de distribuer à titre gratuit une denrée alimentaire impropre à la consommation, au sens du paragraphe 5 de l'article 14 du règlement (CE) n° 178/2002 modifié établissant les principes généraux et les prescriptions générales de la législation alimentaire, instituant l'Autorité européenne de sécurité des aliments et fixant des procédures relatives à la sécurité des denrées alimentaires est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

La récidive est réprimée conformément aux dispositions des articles 132-11 et 132-15 du code pénal.

**Art. R451-3**

Le fait de ne pas mettre en œuvre les procédures de retrait ou de rappel d'une denrée alimentaire autre qu'un produit d'origine animale ou une denrée en contenant impropre à la consommation, au sens du paragraphe 5 de l'article 14 du règlement n° 178/2002 modifié du Parlement européen et du Conseil du 28 janvier 2002 modifié établissant les principes généraux et les prescriptions générales de la législation alimentaire, instituant l'Autorité européenne de sécurité des aliments et fixant des procédures relatives à la sécurité des denrées alimentaires prévues à l'article 19 du même règlement est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

La récidive est réprimée conformément aux dispositions des articles 132-11 et 132-15 du code pénal.

**Art. R451-4**

I. — Est puni de l'amende prévue pour les contraventions de la 5e classe le fait :

1° D'apposer le marquage CE sur un produit, sur son emballage ou sur les documents d'accompagnements en violation de l'article D. 412-62 ;

2° D'importer ou mettre sur le marché à titre gratuit ou onéreux un produit qui n'a pas fait l'objet de l'évaluation de conformité UE définie à l'article D. 412-61 ou dont l'évaluation de conformité ne répond pas aux exigences prévues à l'annexe de l'article D. 412-51 ;

3° De ne pas être en mesure de communiquer aux agents chargés du contrôle :

a) La déclaration UE de conformité ;

b) La documentation technique établie conformément à l'annexe de l'article D. 412-51 ;

4° Pour le fabricant :

a) De mettre sur le marché un produit ne répondant pas aux exigences mentionnées au 1° de l'article D. 451-51 ;

b) De ne pas établir ou ne pas conserver la documentation technique mentionnée aux 2° et 3° de l'article D. 451-51 ;

c) De mettre sur le marché un produit sans mettre en place les procédures prévues au 4° de l'article D. 451-51 ;

d) De mettre sur le marché un produit ne portant pas les informations prévues aux 5° et 6° de l'article D. 451-51 ;

e) De ne pas informer les autorités nationales des Etats membres dans lequel le produit a été mis à disposition ou de ne pas tenir un registre des produits non conformes aux exigences en matière d'accessibilité et des plaintes y afférentes en violation du 8° de l'article D. 451-51 ;

5° Pour l'importateur :

a) De mettre sur le marché un produit ne répondant pas aux exigences mentionnées aux 1° et 4° de l'article D. 412-53 ;

b) De mettre sur le marché un produit en méconnaissance de l'obligation prévue au 2° de l'article D. 412-53 ;

c) De ne pas informer le fabricant et les autorités de contrôle et de surveillance du marché en violation du 3° de l'article D. 412-53, ou de ne pas tenir un registre des produits non conformes aux exigences en matière d'accessibilité et des plaintes y afférentes en violation du 8° de l'article D. 412-51 ;

d) De ne pas s'assurer que les conditions de stockage ou de transport ne compromettent pas la conformité du produit en violation du 6° de l'article D. 412-53 ;

6° Pour le distributeur :

a) De mettre à disposition un produit pour lequel les obligations prévues à l'article D. 412-54 ne sont pas satisfaites ;

b) De ne pas informer le fabricant ou l'importateur, les autorités de surveillance du marché et les agents chargés du contrôle en violation du 3° de l'article D. 412-54 ;

c) De ne pas s'assurer que les conditions de stockage ou de transport ne compromettent pas la conformité du produit en violation du 4° de l'article D. 412-54 ;

7° De ne pas communiquer les informations et documents pour démontrer la conformité du produit en violation du 9° de l'article D. 412-51, du b de l'article D. 412-52 ou du 9° de l'article D. 412-53 ;

8° De ne pas identifier les opérateurs mentionnés aux a et b de l'article D. 412-56 ;

9° De ne pas fournir la copie de l'évaluation mentionnée au I de l'article D. 412-60 ;

10° Pour le prestataire de service :

a) De concevoir ou fournir des services, à titre gratuit ou onéreux, pour lesquels les obligations mentionnées au 1° de l'article D. 412-57 ne sont pas satisfaites ;

b) De ne pas établir, mettre à disposition du public ou conserver les informations mentionnées au 2° de l'article D. 412-57 dans les conditions prévues à cet article ;

c) De ne pas informer les autorités de contrôle et de surveillance du marché des Etats membres dans les conditions prévues au 4° de l'article D. 412-57 ;

d) De ne pas communiquer les informations et documents pour démontrer la conformité du service en violation du 5° de l'article D. 412-57 ;

II. — La récidive est réprimée conformément aux dispositions des articles 132-11 et 132-15 du code pénal.

##### Chapitre II : Sécurité

**Art. R452-1**

Le fait de détenir en vue de la vente ou de la distribution à titre gratuit, de mettre en vente, de vendre, de distribuer à titre gratuit les produits dont l'importation est prohibée, en méconnaissance des dispositions de l'article L. 422-2, est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

Les personnes physiques ou morales coupables de la contravention prévue au précédent alinéa encourent également la peine complémentaire de confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit conformément aux dispositions du 5° de l'article 131-16 et du dernier alinéa de l'article 131-40 du code pénal.

La récidive est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R452-2**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait de ne pas informer les autorités administratives compétentes des actions engagées en application :

1° Du premier alinéa de l'article L. 423-3 ;

2° Du paragraphe 3 de l'article 19 et du paragraphe 3 de l'article 20 du règlement (CE) n° 178/2002 du Parlement européen et du Conseil du 28 janvier 2002 établissant les principes généraux et les prescriptions générales de la législation alimentaire, instituant l'Autorité européenne de sécurité des aliments et fixant des procédures relatives à la sécurité des denrées alimentaires ;

3° Du point c) du paragraphe 3 de l'article 4 du règlement (UE) 2019/1020 du Parlement européen et du Conseil du 20 juin 2019 sur la surveillance du marché et la conformité des produits.

La récidive est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R452-3**

Les infractions aux mesures de la Commission européenne mentionnées à l'article L. 422-3 sont punies de la peine d'amende prévue pour les contraventions de la 5e classe.

La récidive est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R452-3-1**

Le fait pour un exploitant du secteur alimentaire ou du secteur de l'alimentation animale, responsable d'activités de commerce de détail ou de distribution, au sens du paragraphe 2 des articles 19 et 20 du règlement (CE) n° 178/2002 du Parlement européen et du Conseil du 28 janvier 2002 établissant les principes généraux et les prescriptions générales de la législation alimentaire, instituant l'Autorité européenne de sécurité des aliments et fixant des procédures relatives à la sécurité des denrées alimentaires, de méconnaître l'une de ses obligations au titre d'une procédure de retrait ou de rappel, prévue par ces mêmes articles, d'un produit ou d'une denrée alimentaire, autre qu'un produit d'origine animale ou une denrée en contenant, ou d'un aliment pour animaux autre que ceux d'origine animale ou contenant des produits d'origine animale, est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

La récidive est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R452-4**

Les personnes physiques coupables de l'infraction réprimée par les articles R. 452-3 et R. 452-3-1 encourent également la confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction réprimée par les articles R. 452-3 et R. 452-3-1 encourent, outre l'amende suivant les modalités prévues par l'article 131-41 du code pénal, la peine de confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit.

**Art. R452-5**

Le fait de ne pas procéder à la déclaration prévue au cinquième alinéa de l'article L. 423-3, ou de communiquer des informations inexactes ou incomplètes, est puni de l'amende prévue pour les contraventions de la 5e classe.

L'amende est encourue autant de fois qu'il y a de produits concernés par le rappel.

La récidive est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

##### Chapitre III : Valorisation des produits et services

**Art. R453-1**

La méconnaissance des dispositions de l'article R. 433-2 en matière de certification est punie des peines prévues pour les contraventions de la 5e classe.

La récidive est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

##### Chapitre IV : Fraudes

##### Chapitre V : Dispositions communes

#### Titre VI : DISPOSITIONS RELATIVES À L'OUTRE-MER

### Livre V : POUVOIRS D'ENQUÊTE ET SUITES DONNÉES AUX CONTRÔLES

#### Titre Ier : RECHERCHE ET CONSTATATION

##### Chapitre Ier : Habilitations

**Art. R511-1**

Sont susceptibles de faire l'objet de l'application de l'article L. 511-2-1 les actes mentionnés au chapitre II du titre Ier et au chapitre I du titre II du livre V, ainsi qu'aux textes pris pour leur application.

**Art. R511-2**

Les actes établis par les agents mentionnés au chapitre Ier du titre Ier du livre V peuvent recevoir une signature sous format numérique.

**Art. R511-3**

Constituent des procédés de signature sous format numérique au sens de l'article L. 511-2-1 la signature électronique et la signature manuscrite recueillie sous format numérique.

**Art. R511-4**

La signature électronique est apposée dans les conditions prévues par les articles 1366 et 1367 du code civil.

Cette signature est au moins d'un niveau avancé reposant sur un certificat qualifié, au sens du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur.

**Art. R511-5**

La signature manuscrite recueillie sous format numérique est valablement apposée si le signataire a été préalablement mis à même de prendre connaissance de l'acte et si, postérieurement à son recueil, il est apposé sur l'acte une signature électronique par l'un des agents mentionnés à l'article R. 511-2.

##### Chapitre II : Pouvoirs d'enquête

###### Section 1 : Pouvoirs d'enquête ordinaires

####### Sous-section 1 : Dispositions communes

**Art. R512-1**

Les procès-verbaux constatant une infraction ou un manquement établis par les agents habilités énoncent la nature, la date et le lieu des constatations ou des contrôles effectués.

Ils sont signés par les agents ayant procédé aux constatations ou au contrôle.

**Art. R512-2**

Les agents habilités procèdent à des contrôles élémentaires dans le but d'identifier les marchandises ou de déceler leur éventuelle non-conformité aux caractéristiques qu'elles doivent posséder.

**Art. R512-3**

Lorsqu'un contrôle élémentaire n'a pas permis d'établir une non-conformité à la réglementation, la quantité du produit rendue inutilisable fait l'objet d'un remboursement dans les conditions fixées à l'article L. 512-24.

**Art. R512-4**

Les entrepreneurs de transports sont tenus de présenter aux agents habilités les titres de mouvement, lettres de voiture, récépissés, connaissements et déclarations dont ils sont détenteurs.

**Art. R512-5**

Les agents de la force publique sont tenus, en cas de nécessité, de prêter main-forte aux agents habilités pour les constatations, les prélèvements ou saisies.

**Art. D512-6**

Les agents de la concurrence, de la consommation et de la répression des fraudes peuvent être accompagnés dans leurs contrôles par :

1° Les fonctionnaires et agents contractuels de l'Etat régis par le décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents contractuels de l'Etat qui sont affectés dans l'une des directions suivantes :

a) la direction générale de la concurrence, de la consommation et de la répression des fraudes ;

b) une direction régionale de l'économie, de l'emploi, du travail et des solidarités ;

c) une direction départementale interministérielle chargée de la protection des populations ;

d) une direction de l'économie, de l'emploi, du travail et des solidarités ;

e) une direction de la cohésion sociale, du travail, de l'emploi et de la population ;

2° Tout fonctionnaire stagiaire accueilli dans l'une des directions mentionnées au 1°.

Les fonctionnaires et agents contractuels mentionnés au présent article ne peuvent réaliser aucun acte de procédure pénale ou de police administrative et sont tenues de ne pas divulguer les informations dont elles ont eu connaissance dans le cadre des enquêtes.

####### Sous-section 2 : Recueil de renseignements et de documents

**Art. R512-7**

Les agents habilités peuvent recueillir, sur convocation ou sur place, les observations et déclarations de toute personne susceptible d'apporter des éléments utiles à leurs constatations. Ils en dressent procès-verbal auquel ils peuvent joindre des spécimens d'emballage, d'étiquetage ou de marchandises.

####### Sous-section 3 : Contrôle de la vente de biens et de la fourniture de services sur internet

**Art. R512-8**

Lorsque les agents habilités constatent des infractions ou manquements dans les conditions prévues à l'article L. 512-16, ils dressent un procès-verbal dans lequel sont mentionnées les modalités de consultation et d'utilisation du site internet, notamment :

1° Les noms, qualité et résidence administrative de l'agent habilité ;

2° L'identité d'emprunt sous laquelle l'agent habilité a conduit le contrôle ;

3° La date et l'heure du contrôle ;

4° Les modalités de connexion au site et de recueil des informations.

####### Sous-section 4 : Prélèvements

######## Paragraphe 1 : Dispositions communes aux prélèvements réalisés dans le cadre de la recherche d'infractions

**Art. R512-9**

Pour la recherche et la constatation des infractions, les prélèvements d'échantillons sont effectués par les agents habilités conformément aux dispositions des articles R. 512-10 à R. 512-23.

Ces dispositions ne font pas obstacle à ce que la preuve des infractions puisse être établie par tous moyens.

**Art. R512-9-1**

Les dispositions de l'article 35 du règlement (UE) 2017/625 du Parlement européen et du Conseil du 15 mars 2017 concernant les contrôles officiels et les autres activités officielles servant à assurer le respect de la législation alimentaire et de la législation relative aux aliments pour animaux ainsi que des règles relatives à la santé et au bien-être des animaux, à la santé des végétaux et aux produits phytopharmaceutiques s'appliquent à tous les prélèvements d'échantillon entrant dans son champ d'application et réalisés pour la recherche et la constatation des infractions.

En application du paragraphe 3 du même article 35, en cas de différend entre les agents habilités et les opérateurs sur la base de l'avis d'un deuxième expert mentionné au paragraphe 1, les opérateurs peuvent demander, à leurs propres frais, l'examen documentaire de l'analyse, de l'essai ou du diagnostic initial et, le cas échéant, une autre analyse, un autre essai ou un autre diagnostic par un autre laboratoire officiel.

######### Sous-paragraphe 1 : Prélèvement des marchandises sur leur lieu de détention

**Art. R512-10**

Tout prélèvement donne lieu, séance tenante, à la rédaction d'un procès-verbal comportant les mentions suivantes :

1° Les nom, prénoms, qualité et résidence de l'agent habilité ;

2° La date, l'heure et le lieu où le prélèvement a été effectué ;

3° Les nom, prénoms et profession, domicile ou résidence de la personne chez laquelle le prélèvement a été opéré. Si le prélèvement a lieu au cours d'un transport, les nom et domicile des personnes figurant sur les lettres de voiture ou connaissements comme expéditeurs et destinataires ;

4° Le numéro d'ordre du prélèvement ;

5° La signature de l'agent habilité.

**Art. R512-11**

Le procès-verbal mentionné à l'article R. 512-10 comporte, outre un exposé succinct des modalités de prélèvement, une description des marques et étiquettes apposées sur les enveloppes ou récipients. Il indique également l'importance du lot de marchandises échantillonnées, ainsi que toutes les indications jugées utiles pour établir l'authenticité des échantillons prélevés, l'identité de la marchandise et la dénomination exacte sous laquelle cette dernière était détenue ou mise en vente.

Le propriétaire ou le détenteur de la marchandise ou, le cas échéant, le représentant de l'entreprise de transport peut en outre faire insérer au procès-verbal toutes les déclarations qu'il juge utiles. Il est invité à signer le procès-verbal ; en cas de refus, mention en est faite par l'agent habilité.

Si le propriétaire déclare renoncer au remboursement prévu à l'article L. 512-24, il en est fait mention dans le procès-verbal de prélèvement.

Ce procès-verbal mentionne également l'identifiant attribué par le service administratif qui enregistre le prélèvement.

**Art. R512-12**

Les prélèvements sont effectués de telle sorte que les échantillons soient, autant que possible, identiques.

A cet effet, un arrêté du ministre chargé de l'économie peut déterminer, pour chaque marchandise, la quantité à prélever, les procédés à employer pour obtenir des échantillons homogènes, ainsi que les précautions à prendre pour le transport et la conservation des échantillons.

Le détenteur du produit communique à l'agent habilité toute information sur les risques éventuels liés aux prélèvements et les mesures qu'il convient de mettre en œuvre pour les réaliser en toute sécurité.

Le détenteur met à disposition de l'agent le matériel nécessaire et les équipements de protection individuelle adéquats.

Lorsque la nature de la marchandise le justifie, l'échantillonnage peut être réalisé, à la demande de l'agent habilité, par le détenteur du produit.

**Art. R512-13**

Tout échantillon prélevé est mis sous scellés.

Ces scellés retiennent une étiquette d'identification portant notamment les indications suivantes :

1° La dénomination sous laquelle la marchandise est détenue en vue de la vente, mis en vente ou vendu ;

2° La date, l'heure et le lieu où le prélèvement a été effectué ;

3° Les nom, prénoms, raison sociale et adresse de la personne chez laquelle le prélèvement a été opéré ; si le prélèvement est effectué en cours de route, les noms et adresses des expéditeurs et destinataires ;

4° Le numéro d'ordre du prélèvement ;

5° La signature de l'agent habilité.

**Art. R512-14**

Lors du prélèvement, un récépissé est remis au propriétaire ou détenteur de la marchandise.

Il fait mention de la nature et des quantités d'échantillons prélevés.

En cas de prélèvement en cours de transport, le récépissé est remis au représentant de l'entreprise de transport.

**Art. R512-15**

L'un au moins des échantillons est laissé au propriétaire ou au détenteur du produit, lequel ne doit en aucun cas modifier l'état des échantillons qui lui sont confiés. Les mesures de garantie qui peuvent être imposées sont fixées par l'arrêté mentionné à l'article R. 512-12.

Toutefois, si le propriétaire ou le détenteur ne dispose pas des moyens de conserver le ou les échantillons dans des conditions de nature à permettre l'expertise, ces échantillons sont conservés dans un endroit désigné par l'agent habilité. Mention en est faite au procès-verbal.

**Art. R512-16**

Le procès-verbal et, le cas échéant, les échantillons sont déposés par l'agent habilité au service administratif qui enregistre le prélèvement.

Un arrêté du ministre chargé de l'économie peut autoriser l'envoi des échantillons à tout autre service administratif.

Le service administratif qui reçoit ce dépôt l'enregistre, inscrit l'identifiant sur le procès-verbal et l'étiquette que porte chaque échantillon joint à ce procès-verbal.

Les échantillons nécessaires aux essais ou aux analyses sont adressés au laboratoire d'Etat compétent.

Les autres échantillons sont conservés, le cas échéant, par le service administratif.

Toutefois, si la nature des marchandises exige des mesures spéciales de conservation, les échantillons peuvent être envoyés au laboratoire d'Etat, lequel peut prendre des mesures de précaution en application de l'arrêté mentionné à l'article R. 512-12 .

######### Sous-paragraphe 2 : Prélèvement des marchandises mises à disposition sur le marché au moyen d'une technique de communication à distance

**Art. R512-16-1**

Les dispositions du présent sous-paragraphe s'appliquent au prélèvement de marchandises mises à disposition sur le marché au moyen d'une technique de communication à distance.

Les dispositions des deux premiers alinéas de l'article R. 512-12 sont applicables à ces prélèvements.

**Art. R512-16-2**

Les agents habilités peuvent commander, le cas échéant dans les conditions prévues à l'article L. 512-16, des marchandises pour les soumettre aux contrôles.

**Art. R512-16-3**

A réception des marchandises, des échantillons sont constitués et mis sous scellés.

Ces scellés retiennent une étiquette d'identification portant notamment les indications suivantes :

1° La dénomination sous laquelle la marchandise est mise à disposition ;

2° La date et l'heure de la commande ;

3° La date et l'heure de la livraison de la marchandise ;

4° La date et l'heure de la constitution des échantillons et de la mise sous scellés ;

5° L'identification de la personne à laquelle la marchandise a été commandée : s'il s'agit d'une personne physique, ses nom et prénoms et, s'il s'agit d'une personne morale, sa raison sociale et l'adresse où elle est établie, le cas échéant, le nom du site de vente en ligne, lorsque ces informations sont connues ;

6° Le numéro d'ordre du prélèvement ;

7° La signature de l'agent habilité.

Le service administratif qui a commandé les échantillons inscrit l'identifiant sur le procès-verbal et l'étiquette que porte chaque échantillon joint à ce procès-verbal.

**Art. R512-16-4**

La commande et la livraison de la marchandise sont relatées dans un procès-verbal comportant, outre une description de la marchandise et l'indication du prix payé à la commande, y compris les frais de transport, les mentions suivantes :

1° Les nom, prénoms, qualité et résidence de l'agent habilité ;

2° La date et l'heure de la commande ;

3° La date et l'heure de la livraison de la marchandise ;

4° L'identification de la personne à laquelle la marchandise a été commandée : s'il s'agit d'une personne physique, ses nom et prénoms, et, s'il s'agit d'une personne morale, sa raison sociale et l'adresse où elle est établie, le cas échéant, le nom du site de vente en ligne, lorsque ces informations sont connues ;

5° Le cas échéant, le numéro d'inscription au registre du commerce et des sociétés ou au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat ;

6° Le numéro d'ordre du prélèvement ;

7° La signature de l'agent habilité.

**Art. R512-16-5**

Les dispositions de l'article R. 512-16 sont applicables à ces prélèvements.

**Art. R512-16-6**

Un récépissé est adressé à la personne à laquelle la marchandise a été commandée. Elle est informée que cet achat a été effectué dans le cadre d'un contrôle officiel, qu'elle peut transmettre tous les éléments qu'elle juge utiles au service administratif et qu'en cas de non-conformité, les marchandises commandées devront être remboursées à l'administration.

Le récépissé fait mention de la nature et de la quantité des marchandises commandées.

Si la marchandise commandée a permis la constitution de plusieurs échantillons, la personne mentionnée au premier alinéa est avisée qu'un échantillon est tenu à sa disposition et conservé par le service administratif, dans ses locaux ou dans un lieu qu'il a désigné, en vue de l'expertise contradictoire selon les modalités prévues aux articles L. 512-39 à L. 512-48.

Le cas échéant, des informations complémentaires concernant les échantillons sont demandées à la personne mentionnée au premier alinéa par le service administratif.

**Art. R512-16-7**

Lorsque les analyses ou essais effectués sur l'échantillon ont permis d'établir sa non-conformité à la réglementation, le prix des échantillons payé par le service administratif lui est remboursé par la personne à laquelle la marchandise a été commandée, sans préjudice de la sanction prévue à l'article L. 531-6.

######## Paragraphe 2 : Prélèvement en trois échantillons

**Art. R512-17**

Tout prélèvement comporte au moins trois échantillons, sauf dans les cas prévus aux articles R. 512-18 à R. 512-24.

L'un est destiné au laboratoire d'Etat pour analyse, les deux autres sont éventuellement adressés aux experts désignés dans les conditions définies aux articles L. 512-42 à L. 512-49.

######## Paragraphe 3 : Prélèvement en deux échantillons

**Art. R512-18**

Le prélèvement est réalisé en deux échantillons, lorsqu'en raison de leur valeur, de leur nature, de la trop faible quantité disponible, du poids ou du volume de la marchandise ou des échantillons destinés à l'analyse ou à l'essai, la marchandise ne peut pas faire l'objet d'un prélèvement en trois échantillons.

######## Paragraphe 4 : Prélèvement en un échantillon

**Art. R512-19**

Le prélèvement comporte un seul échantillon portant sur tout ou partie de la marchandise lorsque celle-ci est rapidement altérable.

Un récépissé remis au propriétaire ou au détenteur de la marchandise dans les conditions prévues à l'article R. 512-14 mentionne la quantité rendue inutilisable.

La marchandise placée sous scellés est déposée par l'agent habilité dans un lieu propre à en assurer autant que possible la conservation. Elle peut être laissée à la garde de son propriétaire ou de son détenteur.

En vue de l'expertise prévue à l'article L. 512-47, l'agent habilité invite le propriétaire ou le détenteur de la marchandise à choisir un expert et un suppléant sur les listes officielles, ou à s'en rapporter à un expert unique requis par le procureur de la République ou désigné par le juge d'instruction.

L'agent habilité mentionne dans le procès-verbal les déclarations du propriétaire ou du détenteur de la marchandise relatives à l'expertise.

Ce procès-verbal est transmis sans délai au procureur de la République.

**Art. R512-20**

Lorsqu'en raison de sa valeur, de sa nature ou de la trop faible quantité de produit, la marchandise ne peut pas faire l'objet d'un prélèvement en plusieurs échantillons mais seulement en un échantillon, et que la contre-expertise ne peut pas être réalisée sur cet échantillon, il est mis en totalité sous scellés.

Le procès-verbal de prélèvement, la marchandise sous scellés ainsi que toutes les pièces utiles sont adressés au procureur de la République. Toutefois, la marchandise sous scellés peut être laissée en dépôt à son détenteur ou à son propriétaire.

Le procureur de la République notifie à l'auteur présumé de l'infraction que l'échantillon va être soumis à expertise. Il l'informe qu'il dispose d'un délai de trois jours francs pour faire savoir s'il entend user de son droit de désigner un expert.

Si l'auteur présumé exerce ce droit dans ce délai, le procureur de la République ou le juge d'instruction procède à la nomination simultanée de deux experts conformément aux dispositions de l'article L. 512-47.

A défaut ou si l'intéressé déclare, avant l'expiration du délai prévu au troisième alinéa, s'en rapporter aux conclusions de l'expert requis par le procureur de la République ou désigné par le juge d'instruction, ceux-ci peuvent désigner un expert immédiatement.

**Art. R512-21**

Lorsqu'en raison de sa valeur, de sa nature ou de la trop faible quantité de produit, la marchandise ne peut pas faire l'objet d'un prélèvement en plusieurs échantillons mais seulement en un échantillon, et que la contre-expertise peut être réalisée sur cet échantillon, il est mis en totalité sous scellés.

Dès que l'analyse ou l'essai le permet, la marchandise ou ses parties destinées à l'expertise mentionnée à l'article L. 512-42 sont placées sous scellés et munies d'une étiquette par le laboratoire d'Etat portant les indications suivantes :

1° Numéro d'identification de l'échantillon ;

2° Numéro attribué par le laboratoire ;

3° Nom, prénoms et signature de l'analyste.

L'échantillon scellé est conservé par le laboratoire d'Etat.

**Art. R512-22**

Pour le contrôle des teneurs en mycotoxines contenues dans les denrées alimentaires, le prélèvement ne comporte qu'un échantillon.

Le laboratoire d'Etat prépare à partir de ce prélèvement des échantillons destinés à l'analyse conformément aux dispositions du règlement (CE) n° 401/2006 de la Commission du 23 février 2006 modifié portant fixation des modes de prélèvement d'échantillons et des méthodes d'analyse pour le contrôle officiel des teneurs en mycotoxines des denrées alimentaires.

Les échantillons destinés à l'expertise contradictoire sont placés sous scellés et munis d'une étiquette par le laboratoire d'Etat portant les indications suivantes :

1° Identifiant de l'échantillon ;

2° Numéro attribué par le laboratoire ;

3° Nom et signature de l'analyste.

Les échantillons scellés sont conservés par le laboratoire.

**Art. R512-23**

En matière de contrôle microbiologique, le prélèvement ne comporte qu'un seul échantillon.

L'échantillon est conservé et transmis au laboratoire d'Etat compétent aux fins de recherches microbiologiques dans des conditions, en particulier de température, propres à en assurer la conservation.

######## Paragraphe 5 : Prélèvement administratif

**Art. R512-24**

Les prélèvements effectués dans le cadre des contrôles prévus à l'article L. 511-14 comportent un échantillon constitué d'une ou plusieurs unités du produit en fonction des nécessités des analyses ou des essais.

Ils donnent lieu à l'établissement d'un rapport dans les conditions prévues aux articles R. 512-10 et R. 512-11.

Cet échantillon est muni d'une étiquette portant les indications définies à l'article R. 512-13.

Les échantillons prélevés ne donnent lieu à aucun remboursement.

**Art. R512-24-1**

Lorsque des marchandises sont mises à disposition sur le marché au moyen d'une technique de communication à distance, les agents habilités peuvent commander, le cas échéant dans les conditions prévues à l'article L. 512-16, des marchandises pour les soumettre aux contrôles prévus à l'article L. 511-14.

L'échantillon est muni d'une étiquette portant les indications mentionnées à l'article R. 512-16-3.

Un rapport est établi, qui comporte les mentions prévues à l'article R. 512-16-4.

**Art. R512-24-2**

Les dispositions de l'article R. 512-9-1 s'appliquent aux prélèvements effectués dans le cadre des contrôles prévus à l'article L. 511-14 pour les prélèvements d'échantillon entrant dans le champ d'application de l'article 35 du règlement (UE) 2017/625 mentionné à cet article R. 512-9-1.

####### Sous-section 5 : Contrôle des produits avant mise en libre pratique

**Art. R512-25**

Sauf dans les cas prévus aux articles R. 512-28 et R. 512-29, tout prélèvement effectué en application de l'article L. 511-16 comporte au moins trois échantillons. Il donne lieu à l'établissement d'un rapport dans les conditions prévues aux articles R. 512-10 et R. 512-11.

Tout échantillon prélevé est mis sous scellés. Ces scellés retiennent une étiquette d'identification portant les indications suivantes :

1° La dénomination sous laquelle le produit est détenu ;

2° La date, l'heure et le lieu où le prélèvement a été effectué ;

3° Les nom, prénoms, raison sociale et adresse de l'importateur ou de son représentant ;

4° Le numéro d'ordre du prélèvement.

**Art. R512-26**

L'un des échantillons est acheminé par le propriétaire ou le détenteur, à ses frais, à l'un des laboratoires mentionnés aux articles R. 512-31 et R. 512-32, désigné par l'agent habilité.

Les autres échantillons sont laissés à la garde du détenteur.

Les échantillons prélevés ne donnent lieu à aucun remboursement.

**Art. R512-27**

Le service dont dépend l'agent habilité informe le détenteur des échantillons des résultats d'analyse de l'échantillon.

Si l'analyse a établi que l'échantillon n'est pas conforme à la réglementation, le détenteur est informé qu'il peut faire réaliser, à ses frais, une contre-analyse par un laboratoire présentant des garanties d'indépendance, de compétence et d'impartialité.

Ce laboratoire vérifie, avant toute analyse, l'intégrité du scellé apposé sur l'échantillon qu'il a reçu. Il procède à l'analyse dans le respect de la réglementation applicable.

Si la contre-analyse infirme le résultat de la première analyse, le détenteur peut faire réaliser à ses frais une analyse du troisième échantillon par le laboratoire national de référence, au sens du règlement (CE) n° 882/2004 du Parlement européen et du Conseil du 29 avril 2004 modifié relatif aux contrôles officiels effectués pour s'assurer de la conformité avec la législation sur les aliments pour animaux et les denrées alimentaires et avec les dispositions relatives à la santé animale et au bien-être des animaux, compétent dans le domaine d'analyse considéré.

Le résultat de cette dernière analyse est le seul pris en compte pour décider des mesures consécutives au contrôle.

Si le propriétaire ou le détenteur décide de ne pas faire procéder à une analyse du troisième échantillon par le laboratoire national de référence, le résultat de la première analyse officielle prévaut sur celui de la contre-analyse.

**Art. R512-28**

Pour le contrôle des teneurs en mycotoxines contenues dans les denrées alimentaires, le prélèvement ne comporte qu'un échantillon.

Il donne lieu à l'établissement d'un rapport dans les conditions prévues aux articles R. 512-10 et R. 512-11.

Tout échantillon prélevé est mis sous scellés. Ces scellés retiennent une étiquette d'identification portant les indications mentionnées à l'article R. 512-25.

L'échantillon est acheminé par le propriétaire ou le détenteur, à ses frais, à un des laboratoires mentionnés aux articles R. 512-31 et R. 512-32, désigné par l'agent habilité.

Le laboratoire prépare à partir de cet échantillon des échantillons destinés à l'analyse conformément aux dispositions de l'article R. 512-22.

Si l'analyse établit que l'échantillon n'est pas conforme à la réglementation, le détenteur est informé qu'il peut faire réaliser, à ses frais, une contre-analyse par un laboratoire présentant des garanties d'indépendance, de compétence et d'impartialité. Si la contre-analyse infirme le résultat de la première analyse, les dispositions de l'article R. 512-27 s'appliquent.

L'un des échantillons détenus par le laboratoire est alors adressé, aux frais du détenteur, au laboratoire qu'il désigne.

Ce laboratoire vérifie, avant toute analyse, l'intégrité du scellé apposé sur l'échantillon qu'il a reçu. Il procède à l'analyse dans le respect des dispositions de la réglementation applicable.

**Art. R512-29**

Lorsqu'un produit est rapidement altérable, lorsque sa valeur, sa nature, la trop faible quantité de produit ou la faible prévalence et la répartition du danger le justifie, le prélèvement est réalisé en un échantillon. Ce prélèvement donne lieu à l'établissement d'un rapport dans les conditions prévues aux articles R. 512-10 et R. 512-11.

Tout échantillon prélevé est mis sous scellés. Ces scellés retiennent une étiquette d'identification portant les indications mentionnées à l'article R. 512-25.

L'échantillon est acheminé par le détenteur, à ses frais, à un des laboratoires mentionnés aux articles R. 512-31 et R. 512-32 désigné par l'agent habilité.

Si l'analyse établit que l'échantillon n'est pas conforme à la réglementation, le propriétaire ou le détenteur est informé qu'il peut demander, à ses frais, un examen documentaire, par un expert présentant des garanties d'indépendance, de compétence et d'impartialité.

Si l'expert est en désaccord avec les conclusions du laboratoire, le propriétaire ou le détenteur peut, à ses frais, demander un nouvel avis au laboratoire national de référence, au sens du règlement (CE) n° 882/2004 du Parlement européen et du Conseil du 29 avril 2004 modifié relatif aux contrôles officiels effectués pour s'assurer de la conformité avec la législation sur les aliments pour animaux et les denrées alimentaires et avec les dispositions relatives à la santé animale et au bien-être des animaux, compétent dans le domaine d'analyse considéré.

####### Sous-section 6 : Essais et analyses

**Art. R512-30**

Les essais et analyses effectués dans le cadre de la recherche et de la constatation des infractions aux dispositions prévues aux articles L. 121-2 à L. 121-4 et au livre IV de la partie législative du présent code ainsi qu'aux dispositions prises pour son application sont réalisés conformément aux dispositions de la présente section.

**Art. R512-31**

Les essais et analyses sont réalisés par des laboratoires d'Etat.

La compétence de chaque laboratoire admis à procéder à ces essais et analyses est fixée par un arrêté du ministre chargé de l'économie.

Lorsque le laboratoire d'Etat relève de l'autorité d'un autre ministre, l'arrêté est pris conjointement par ce ministre et le ministre chargé de l'économie.

**Art. R512-32**

Des laboratoires autres que ceux mentionnés à l'article R. 512-31 peuvent être admis à procéder aux analyses ou aux essais, sous réserve d'être agréés.

Le ministre chargé de l'économie fixe par arrêté les conditions d'agrément de ces laboratoires. Ceux-ci apportent la preuve de leur aptitude à effectuer les analyses ou essais conformément aux normes en vigueur. Ils présentent des garanties de confidentialité, d'impartialité et d'indépendance envers toute entreprise ou groupe d'entreprises exerçant une activité de production, d'importation ou de commercialisation de produits dans le domaine analytique pour lequel l'agrément est sollicité. Le ministre accorde l'agrément par arrêté.

Les laboratoires agréés sont soumis, à tout moment, au contrôle du respect des conditions de l'agrément par le service commun des laboratoires des ministères économiques et financiers.

Lorsqu'un laboratoire ne remplit plus une ou plusieurs des conditions exigées pour l'agrément, il en informe sans délai le chef de ce service commun.

En cas de non-respect des conditions exigées pour l'agrément, le ministre chargé de l'économie peut suspendre ou retirer l'agrément.

**Art. R512-33**

Lorsque les laboratoires mentionnés aux articles R. 512-31 et R. 512-32 ne peuvent effectuer les analyses ou essais en raison de leur caractère de spécialisation exceptionnel ou de l'extrême urgence, le laboratoire d'Etat dont relève le produit en cause recourt, sous son contrôle, à un laboratoire en mesure d'assurer les prestations requises, ou se fait assister d'un expert de son choix.

**Art. R512-34**

Les laboratoires, autres que ceux mentionnés à l'article R. 512-32, exerçant leurs activités dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen sont admis à procéder aux analyses ou aux essais des échantillons prélevés dans le cadre d'une action de coopération européenne associant plusieurs Etats membres.

**Art. R512-35**

Pour l'examen des échantillons, les laboratoires emploient les méthodes d'analyses ou d'essais définies à l'article 11 du règlement (CE) n° 882/2004 du Parlement européen et du Conseil du 29 avril 2004 modifié relatif aux contrôles officiels effectués pour s'assurer de la conformité avec la législation sur les aliments pour animaux et les denrées alimentaires et avec les dispositions relatives à la santé animale et au bien-être des animaux.

Le ministre chargé de l'économie peut fixer par arrêté les méthodes d'analyses ou d'essais et d'échantillonnage.

Les laboratoires peuvent se faire assister de tout spécialiste de leur choix

**Art. R512-36**

Le laboratoire d'Etat, mentionné à l'article R. 512-31, dresse, dès l'achèvement de ses travaux, ou dès la réception des résultats des analyses ou essais confiés aux laboratoires admis à procéder à l'expertise en application des articles R. 512-32 à R. 512-34, un rapport où sont consignés et interprétés les résultats de l'examen et des analyses ou essais auxquels cet échantillon a donné lieu.

Lorsqu'il est fait appel à un des laboratoires mentionnés aux articles R. 512-32 à R. 512-34, ses rapports d'analyses ou d'essais sont joints au rapport du laboratoire d'Etat.

Le rapport du laboratoire d'Etat est adressé au service administratif qui a enregistré le prélèvement.

**Art. R512-37**

S'il ne ressort pas du rapport du laboratoire que l'échantillon n'est pas conforme aux caractéristiques auxquelles le produit doit répondre, le service administratif qui a enregistré le prélèvement, en l'absence de tout autre élément d'information susceptible de constituer une présomption de non-conformité à la réglementation, en avise sans délai le propriétaire ou le détenteur du produit.

Dans ce cas, il est procédé d'office au paiement de la valeur des échantillons prélevés, dans les conditions prévues à l'article L. 512-24, sauf si le propriétaire a renoncé au remboursement.

**Art. R512-38**

Dans le cas où il ressort du rapport du laboratoire que l'échantillon n'est pas conforme aux caractéristiques auxquelles le produit doit répondre, le service administratif dont relève l'agent habilité, après toutes enquêtes complémentaires utiles, constitue le dossier compte tenu des renseignements à sa disposition.

###### Section 2 : Opérations de visites et saisies

**Art. R512-39**

L'ordonnance mentionnée à l'article L. 512-52 indique les voies et délais de recours dont dispose l'occupant des lieux ou son représentant.

**Art. R512-40**

Les procès-verbaux relatent le déroulement de la visite et consignent les constatations effectuées. Ils sont dressés sur-le-champ. Ils comportent l'inventaire des pièces et documents saisis.

Ces procès-verbaux sont signés par les agents habilités, par l'officier de police judiciaire chargé d'assister aux opérations ainsi que, selon le cas, par l'occupant des lieux, son représentant ou les deux témoins requis conformément à l'article L. 512-57.

**Art. R512-41**

Une copie du procès-verbal est remise à l'occupant des lieux ou à son représentant.

En leur absence, la copie du procès-verbal est adressée, après la visite, au responsable de l'entreprise ou de l'organisme concerné, par lettre recommandée avec demande d'avis de réception.

**Art. R512-42**

Les pièces et documents saisis ne peuvent être opposés aux intéressés qu'après qu'ils ont été mis en mesure d'en prendre connaissance.

#### Titre II : MESURES CONSÉCUTIVES AUX CONTRÔLES

##### Chapitre Ier : Mesures de police administrative

###### Section 1 : Information précontractuelle, pratiques commerciales, contrats et crédit

**Art. R521-1**

L'autorité administrative mentionnée aux articles L. 521-1 à L. 521-3-1 est le chef du service national des enquêtes de la direction générale de la concurrence, de la consommation et de la répression des fraudes, le directeur régional de l'économie, de l'emploi, du travail et des solidarités ou le directeur de la direction départementale chargée de la protection des populations.

Ces autorités administratives peuvent déléguer leurs signatures aux fonctionnaires de catégorie A placés sous leur autorité.

**Art. R521-2**

La publicité prévue à l'article L. 521-2 et à l'avant-dernier alinéa de l'article L. 521-3-1 peut être effectuée par voie de presse, par voie électronique ou par voie d'affichage. La diffusion par voie de presse, par voie électronique et l'affichage peuvent être ordonnés cumulativement.

La diffusion ou l'affichage peut porter sur tout ou partie de la mesure, ou prendre la forme d'un communiqué informant le public des motifs et du dispositif de cette mesure. La diffusion ou l'affichage peut être accompagné d'un message de sensibilisation du public sur les pratiques relevées.

La diffusion de la mesure peut être faite au Journal officiel de la République française, par une ou plusieurs autres publications de presse, ou par un ou plusieurs services de communication au public par voie électronique. Les publications ou les services de communication au public par voie électronique chargés de cette diffusion sont désignés dans la mesure.

L'affichage s'effectue dans les lieux et pour la durée indiqués par la mesure. Il ne peut excéder deux mois. En cas de suppression, dissimulation ou lacération des affiches apposées, il est de nouveau procédé à l'affichage.

Les modalités de la publicité sont précisées à l'auteur de l'infraction ou du manquement.

Sans préjudice de l'application des alinéas précédents, pour les mesures ordonnées en application du b du 2° de l'article L. 521-3-1, l'autorité administrative chargée de la concurrence et de la consommation peut demander aux opérateurs et personnes mentionnés au 1° de ce même article ou au 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique, que les utilisateurs des interfaces en ligne auxquels l'accès est empêché soient dirigés vers une page d'information du ministère chargé de l'économie, indiquant le motif de la mesure de limitation d'accès.

**Art. R521-2-1**

Le ministre chargé de la consommation est l'ordonnateur compétent pour émettre les titres de perception afférents aux astreintes liquidées en application des articles L. 521-1 et L. 521-2.

###### Section 2 : Conformité et sécurité des produits et services

**Art. R521-3**

L'autorité administrative mentionnée aux articles L. 521-4, L. 521-5, L. 521-7, L. 521-10, L. 521-12, L. 521-13, L. 521-14, L. 521-16, L. 521-20 et L. 521-23 est le préfet ou, à Paris, le préfet de police.

**Art. D521-4**

Le ministre qui ordonne un contrôle en application des articles L. 521-18 ou L. 521-26 choisit l'organisme habilité en fonction de sa compétence et de la nature du produit ou du service concerné.

##### Chapitre II : Procédure de sanctions administratives et transaction administrative

###### Section 1 : Information précontractuelle, pratiques commerciales, contrats et crédit

**Art. R522-1**

L'autorité administrative mentionnée aux articles L. 522-1, L. 522-5, L. 522-6 et L. 522-9-1 est le directeur général de la concurrence, de la consommation et de la répression des fraudes, le chef du service national des enquêtes de la direction générale de la concurrence, de la consommation et de la répression des fraudes, le directeur régional de l'économie, de l'emploi, du travail et des solidarités ou le directeur de la direction départementale chargée de la protection des populations

Ces autorités administratives peuvent déléguer leurs signatures aux fonctionnaires de catégorie A placés sous leur autorité.

**Art. R522-2**

Le délai mentionné à l'article L. 522-5 est d'un mois.

**Art. R522-3**

La publication prévue à l'article L. 522-6 s'effectue par voie de presse, par voie électronique ou par voie d'affichage. La diffusion et l'affichage peuvent être ordonnés cumulativement.

Les modalités de la publication sont précisées dans la décision prononçant l'amende.

**Art. R522-4**

La publication peut porter sur l'intégralité ou sur une partie de la décision, ou prendre la forme d'un communiqué informant le public des motifs et du dispositif de cette décision.

La diffusion de la décision est faite au Journal officiel de la République française, par une ou plusieurs autres publications de presse, ou par un ou plusieurs services de communication au public par voie électronique.

Les publications ou les services de communication au public par voie électronique chargés de cette diffusion sont désignés dans la décision. Ils ne peuvent pas s'opposer à cette diffusion.

**Art. R522-5**

L'affichage s'effectue dans les lieux et pour la durée indiqués par la décision ; il ne peut excéder deux mois.

En cas de suppression, dissimulation ou lacération des affiches apposées, il est de nouveau procédé à l'affichage.

**Art. R522-6**

Le ministre chargé de la consommation est l'ordonnateur compétent pour émettre les titres de perception afférents aux sanctions prononcées en application de l'article L. 522-1.

###### Section 2 : Conformité et sécurité des produits et services

**Art. R522-7**

L'autorité administrative mentionnée à l'article L. 531-6 est :

— le préfet du département, ou à Paris, le préfet de police, pour les infractions et manquements constatés par un agent placé sous son autorité ;

— le préfet de région pour les infractions et manquements constatés par un agent placé sous son autorité ;

— le ministre chargé de l'économie pour les infractions et manquements constatés par un agent appartenant à un service à compétence nationale.

Ces autorités administratives peuvent déléguer leurs signatures aux fonctionnaires de catégorie A placés sous leur autorité.

**Art. R522-8**

Préalablement au prononcé de la sanction prévue à l'article L. 531-6, l'autorité administrative mentionnée à l'article R. 522-7 informe par écrit, la personne mise en cause de la non-conformité à la réglementation du produit prélevé établie par l'essai ou l'analyse ainsi que de la sanction qu'il encourt. Une copie du rapport d'analyses ou d'essais est jointe au courrier. Cette personne est mise à même de présenter ses observations, écrites ou orales, dans le délai d'un mois. Elle peut, le cas échéant, être assistée d'un conseil ou représentée par un mandataire de son choix.

Au terme de cette procédure, la personne mise en cause est informée de la décision motivée qui indique les voies et délais de recours.

**Art. R522-9**

Le recouvrement est effectué à l'appui d'un titre de perception unique émis par l'autorité administrative mentionnée à l'article R. 522-7 et recouvré par le comptable public compétent, en application des dispositions des articles 23 à 28 et 112 à 124 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

##### Chapitre III : Transaction pénale

**Art. R523-1**

L'autorité administrative mentionnée à l'article L. 523-1 est le chef du service national des enquêtes de la direction générale de la concurrence, de la consommation et de la répression des fraudes, le directeur régional de l'économie, de l'emploi, du travail et des solidarités ou le directeur de la direction départementale chargée de la protection des populations

Ces autorités administratives peuvent déléguer leurs signatures aux fonctionnaires de catégorie A placés sous leur autorité.

**Art. R523-2**

L'autorité administrative mentionnée à l'article R. 523-1 transmet la proposition de transaction au procureur de la République dans un délai de trois mois à compter de la clôture du procès-verbal de constatation de l'infraction.

Cette proposition précise la somme que l'auteur de l'infraction devra payer au Trésor public, le délai imparti pour son paiement et, s'il y a lieu, les autres obligations résultant pour lui de l'acceptation de la transaction.

**Art. R523-3**

Lorsque le procureur de la République a donné son accord sur la proposition de transaction, l'autorité administrative notifie cette dernière en double exemplaire à l'auteur de l'infraction.

Cette notification comporte une mention précisant que si la personne ne paie pas dans le délai imparti la somme indiquée dans la proposition ou qu'elle ne satisfait pas aux autres obligations le cas échéant souscrites par elle, le procureur de la République décidera, sauf élément nouveau, d'engager les poursuites à son égard.

L'auteur de l'infraction dispose d'un mois, à compter de cette notification, pour y répondre. En cas d'acceptation, l'auteur de l'infraction retourne à l'autorité administrative un exemplaire signé de la proposition.

**Art. R523-4**

Si au terme du délai mentionné à l'article R. 523-3, l'auteur de l'infraction a refusé la proposition ou n'y a pas répondu, l'autorité administrative en informe sans délai le procureur de la République.

Ce dernier est également informé par l'autorité administrative lorsque l'auteur de l'infraction n'a pas acquitté la somme indiquée dans la transaction au terme du délai imparti ou n'a pas satisfait aux autres obligations le cas échéant souscrites par lui.

##### Chapitre IV : Saisine de la juridiction civile ou administrative

**Art. R524-1**

L'autorité administrative mentionnée aux articles L. 524-1 à L. 524-4 est le directeur général de la concurrence, de la consommation et de la répression des fraudes, le chef du service national des enquêtes de la direction générale de la concurrence, de la consommation et de la répression des fraudes, le directeur régional de l'économie, de l'emploi, du travail et des solidarités ou le directeur de la direction départementale chargée de la protection des populations.

Le directeur général de la concurrence, de la consommation et de la répression des fraudes et le chef du service national des enquêtes peuvent désigner des fonctionnaires de catégorie A ou des agents contractuels chargés de fonctions d'un niveau équivalent afin de les représenter devant les juridictions civiles et administratives de première instance et d'appel.

Les directeurs des services déconcentrés peuvent désigner des fonctionnaires de catégorie A afin de les représenter devant les mêmes juridictions.

##### Chapitre V : Procédures devant les juridictions

**Art. R525-1**

Pour l'application du présent livre, l'autorité administrative chargée de la concurrence et de la consommation peut, devant les juridictions civiles, et selon les règles qui y sont applicables, intervenir, déposer des conclusions et les présenter à l'audience. Elle peut également produire des procès-verbaux et des rapports.

**Art. R525-2**

L'autorité administrative mentionnée aux articles L. 525-1 et R. 525-1 est le directeur général de la concurrence, de la consommation et de la répression des fraudes, le chef du service national des enquêtes de la direction générale de la concurrence, de la consommation et de la répression des fraudes, le directeur régional de l'économie, de l'emploi, du travail et des solidarités ou le directeur de la direction départementale chargée de la protection des populations.

Le directeur général de la concurrence, de la consommation et de la répression des fraudes et le chef du service national des enquêtes peuvent désigner des fonctionnaires de catégorie A ou des agents contractuels chargés de fonctions d'un niveau équivalent afin de les représenter devant les juridictions civiles et pénales de première instance et d'appel.

Les directeurs des services déconcentrés peuvent désigner des fonctionnaires de catégorie A afin de les représenter devant les mêmes juridictions.

**Art. R525-3**

Lorsqu'elle agit en application des articles L. 524-1 à L. 524-4 et R. 525-1 l'autorité administrative est dispensée de ministère d'avocat.

#### Titre III : SANCTIONS

##### Chapitre Ier : Recherche et constatation

###### Section 1 : Sanctions pénales

**Art. R531-1**

Le fait pour un détenteur de marchandises de ne pas avoir conservé un échantillon laissé à sa garde en application de l'article R. 512-15 ou d'en avoir modifié l'état est puni de la peine prévue pour les contraventions de la 5e classe.

La récidive est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R531-2**

Le fait de mettre en vente ou de vendre, sans attendre les résultats d'un contrôle officiel en cours, des marchandises reconnues non-conformes à la réglementation ou falsifiées à l'issue de l'enquête consécutive à ce contrôle est puni de la peine prévue pour les contraventions de la 5e classe.

La récidive est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

###### Section 2 : Sanctions administratives

**Art. R531-3**

Le montant de la sanction mentionnée à l'article L. 531-6 est égal, dans la limite de 10 000 euros, au montant cumulé :

1° Des frais de prélèvement et de transport fixés forfaitairement à 220 euros TTC, par prélèvement ;

2° Des frais d'analyse ou d'essai exposés par le laboratoire d'Etat.

##### Chapitre II : Mesures consécutives aux contrôles

**Art. R532-1**

Est puni de la peine d'amende prévue pour les contraventions de la 5e classe le fait, en méconnaissance des dispositions d'un arrêté pris en application des articles L. 521-17 ou L. 521-25 :

1° De fabriquer, importer, exporter, mettre sur le marché à titre gratuit ou onéreux, détenir en vue de la vente ou de la distribution à titre gratuit un produit ou de réaliser une prestation de services ayant fait l'objet d'une mesure de suspension ;

2° D'omettre de diffuser les mises en garde ou précautions d'emploi ordonnées ;

3° De ne pas échanger, de ne pas modifier ou de ne pas rembourser totalement ou partiellement le produit ou le service, dans les conditions de lieu et de délai prescrites ;

4° De ne pas procéder au retrait, au rappel ou à la destruction d'un produit.

La récidive est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R532-2**

Les personnes physiques coupables des contraventions prévues à l'article R. 532-1 encourent également la confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit.

#### Titre IV : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Recherche et constatation

**Art. R541-1**

Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues à l'article R. 541-2, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>ARTICLES APPLICABLES </p></th><th><p>DANS LEUR RÉDACTION </p></th></tr><tr><td align="justify"><p>R. 512-1 à R. 512-5, R. 512-7 à R. 512-21, R. 512-23, R. 512-30, R. 512-31, R. 512-35, R. 512-37 et R. 512-38</p></td><td align="center"><p>Résultant du décret n° 2018-1116 du 10 décembre 2018</p></td></tr></tbody></table></div></div>

**Art. R541-2**

Pour l'application de l'article R. 541-1 en Nouvelle-Calédonie :

1° A l'article R. 512-16-7, les mots : ", sans préjudice de la sanction prévue à l'article L. 531-6 " sont supprimés ;

2° A l'article R. 512-17, les références : “ R. 512-18 à R. 512-24 ” sont remplacées par les références : “ R. 512-18 à R. 512-21 et R. 512-23 ” ;

3° A l'article R. 512-30, les mots : “ aux dispositions prévues à l'article L. 121-2 à L. 121-4 et au livre IV de la partie législative du présent code ainsi qu'aux dispositions prises pour son application ” sont remplacés par les mots : “ en matière de répression des fraudes ” ;

4° A l'article R. 512-35, les mots : “ à l'article 11 du règlement (CE) n° 882/2004 du Parlement européen et du Conseil du 29 avril 2004 modifié relatif aux contrôles officiels effectués pour s'assurer de la conformité avec la législation sur les aliments pour animaux et les denrées alimentaires et avec les dispositions relatives à la santé animale et au bien-être des animaux ” sont remplacés par les mots : “ dans la réglementation de l'Union européenne ou à défaut, par des règles ou des protocoles reconnus sur le plan international, notamment par le Comité européen de normalisation ou ceux qui ont été adoptés dans la législation applicable en métropole ou, à défaut, d'autres méthodes appropriées au vu de l'objectif poursuivi ou élaborées conformément à des protocoles scientifiques, ou des méthodes d'analyse validées au sein d'un seul laboratoire suivant un protocole accepté sur le plan international ” ;

5° Dans toutes les occurrences de l'expression : “ laboratoire d'Etat ” ou “ laboratoires d'Etat ”, les mots : “ d'Etat ” sont supprimés.

##### Chapitre II : Mesures consécutives aux contrôles

**Art. R542-1**

Pour l'application des articles R. 521-1, R. 522-1, R. 523-1, R. 524-1 et R. 525-2 dans les collectivités relevant de l'article 73 de la Constitution, les références au directeur régional de l'économie, de l'emploi, du travail et des solidarités et au directeur de la direction départementale chargée de la protection des populations sont remplacées par la référence au directeur de l'économie, de l'emploi, du travail et des solidarités.

**Art. R542-1**

Pour l'application des articles R. 521-1, R. 522-1, R. 523-1, R. 524-1 et R. 525-2 en Guadeloupe, en Martinique, à La Réunion et à Mayotte, les références au directeur régional de l'économie, de l'emploi, du travail et des solidarités et au directeur de la direction départementale chargée de la protection des populations sont remplacées par la référence au directeur de l'économie, de l'emploi, du travail et des solidarités.

En Guyane, la référence au directeur régional de l'économie, de l'emploi, du travail et des solidarités et au directeur de la direction départementale chargée de la protection des populations est remplacée par la référence au directeur de la direction générale des populations.

**Art. R542-2**

Pour l'application des articles R. 521-1, R. 522-1, R. 523-1, R. 524-1 et R. 525-2 à Saint-Pierre-et-Miquelon, les références au directeur des entreprises, de la concurrence, de la consommation, du travail et de l'emploi et au directeur de la direction départementale chargée de la protection des populations sont remplacées par la référence au directeur de la cohésion sociale, du travail, de l'emploi et de la population.

### Livre VI : RÈGLEMENT DES LITIGES

#### Titre Ier : MÉDIATION

##### Chapitre Ier : Définitions et champ d'application

##### Chapitre II : Processus de médiation des litiges de consommation

**Art. R612-1**

La médiation des litiges de la consommation mentionnée au 5° de l'article L. 611-1 satisfait aux exigences suivantes :

1° Elle est aisément accessible par voie électronique ou par courrier simple à toutes les parties, consommateur ou professionnel ;

2° Elle est gratuite pour le consommateur à l'exception des frais prévus aux 3° et 4° ;

3° Les parties ont la faculté, à leur charge, de se faire représenter par un avocat ou de se faire assister par toute personne de leur choix à tous les stades de la médiation ;

4° Chaque partie peut également solliciter l'avis d'un expert, dont les frais sont à sa charge. En cas de demande conjointe d'expertise, les frais sont partagés entre les parties.

**Art. R612-2**

Dès réception des documents sur lesquels est fondée la demande du consommateur, le médiateur de la consommation notifie aux parties par voie électronique ou par courrier simple sa saisine. Cette notification rappelle aux parties qu'elles peuvent à tout moment se retirer du processus.

**Art. R612-3**

Le médiateur communique, à la demande de l'une des parties, tout ou partie des pièces du dossier.

Le médiateur peut recevoir les parties ensemble ou séparément. A défaut d'accord amiable entre elles, il leur propose une solution pour régler le litige.

**Art. R612-4**

Le médiateur, en faisant connaître aux parties la solution qu'il propose, leur rappelle, par courrier simple ou par voie électronique :

1° Qu'elles sont libres d'accepter ou de refuser sa proposition de solution ;

2° Que la participation à la médiation n'exclut pas la possibilité d'un recours devant une juridiction ;

3° Que la solution peut être différente de la décision qui serait rendue par un juge.

Le médiateur précise également quels sont les effets juridiques de l'acceptation de la proposition de solution et fixe un délai d'acceptation ou de refus de celle-ci.

**Art. R612-5**

L'issue de la médiation intervient, au plus tard, dans un délai de quatre-vingt-dix jours à compter de la date de la notification mentionnée à l'article R. 612-2. Le médiateur peut prolonger ce délai, à tout moment, en cas de litige complexe. Il en avise immédiatement les parties.

##### Chapitre III : Statut du médiateur de la consommation

**Art. R613-1**

Le médiateur de la consommation informe sans délai les parties de la survenance de toute circonstance susceptible d'affecter son indépendance, son impartialité ou de nature à créer un conflit d'intérêts ainsi que de leur droit de s'opposer à la poursuite de sa mission. Si l'une des parties refuse en conséquence de poursuivre la médiation, il est mis fin à la mission du médiateur. Lorsque le médiateur est une personne morale, il est pourvu au remplacement de la personne physique chargée d'accomplir la mission de médiation.

Le médiateur ne peut recevoir aucune instruction des parties.

**Art. D613-2**

L'organe collégial qui procède à la désignation des médiateurs relevant des dispositions de l'article L. 613-2 est composé paritairement d'au moins deux représentants d'associations de consommateurs agréées et d'au moins deux représentants du professionnel.

Les associations de consommateurs agréées qui participent à la désignation de ces médiateurs ne peuvent être membres de la Commission d'évaluation et de contrôle de la médiation de la consommation.

##### Chapitre IV : Obligations de communication du médiateur de la consommation

**Art. R614-1**

Le site internet du médiateur de la consommation mentionné à l'article L. 614-1 comprend les informations suivantes :

1° Les adresses postale et électronique du médiateur ;

2° La mention de son inscription sur la liste des médiateurs établie conformément à l'article L. 615-1 ;

3° La décision de sa nomination et la durée de son mandat ;

4° Ses diplômes ou son parcours professionnel ;

5° Son appartenance, le cas échéant, à des réseaux de médiateurs de litiges transfrontaliers ;

6° Les types de litiges relevant de sa compétence ;

7° La référence aux dispositions législatives et réglementaires relatives à la médiation des litiges de consommation ;

8° Les cas dans lesquels, en application de l'article L. 612-2, un litige ne peut faire l'objet d'une médiation ;

9° La liste des langues utilisées pour la médiation ;

10° Le lien vers le site internet de la Commission européenne dédié à la médiation de la consommation.

**Art. R614-2**

Le médiateur met également à la disposition du public sur son site internet ou communique sur demande son rapport annuel d'activité comprenant les informations suivantes :

1° Le nombre de litiges dont il a été saisi et leur objet ;

2° Les questions les plus fréquemment rencontrées dans les litiges qui lui sont soumis et ses recommandations afin de les éviter ;

3° La proportion de litiges qu'il a refusé de traiter et l'évaluation en pourcentage des différents motifs de refus ;

4° Le pourcentage des médiations interrompues et les causes principales de cette interruption ;

5° La durée moyenne nécessaire à la résolution des litiges ;

6° S'il est connu, le pourcentage des médiations qui sont exécutées ;

7° L'existence de la coopération au sein de réseaux de médiateurs de litiges transfrontaliers ;

8° Pour les médiateurs rémunérés ou employés exclusivement par un professionnel, le pourcentage des solutions proposées en faveur du consommateur ou du professionnel ainsi que le pourcentage des litiges résolus à l'amiable.

**Art. R614-3**

Toute personne physique ou morale qui souhaite être inscrite sur la liste des médiateurs prévue à l'article L. 615-1 communique à la commission d'évaluation et de contrôle de la médiation mentionnée au même article, outre les informations mentionnées aux 3° à 9° de l'article R. 614-1 :

1° Ses coordonnées et l'adresse de son site internet ;

2° Une déclaration de motivation justifiant sa désignation comme médiateur de la consommation ;

3° Les informations sur sa structure et les modalités de financement de son activité de médiateur de la consommation, le cas échéant les frais de sa prestation facturés au professionnel, ainsi que, lorsqu'il existe une entité regroupant plusieurs médiateurs, les modalités de financement de cette entité, le niveau de rémunération et la durée du mandat de chacun d'entre eux ;

4° Une description du déroulement interne de la médiation.

Le médiateur notifie sans délai à la commission toute modification de ces informations.

**Art. R614-4**

Le médiateur de la consommation transmet également à la commission d'évaluation et de contrôle de la médiation de la consommation les informations nécessaires à l'évaluation de son activité, et ce, au moins tous les deux ans. Ces informations comprennent au minimum, outre celles figurant à l'article R. 614-2 :

1° Une description des formations suivies en matière de médiation ;

2° Une évaluation de l'efficacité de la médiation et des moyens envisageables pour améliorer ses résultats.

##### Chapitre V : Commission d'évaluation et de contrôle de la médiation de la consommation

**Art. R615-1**

La commission d'évaluation et de contrôle de la médiation de la consommation mentionnée à l'article L. 615-1 est composée :

1° D'un conseiller d'Etat ;

2° D'un conseiller à la Cour de cassation en activité ou honoraire ;

3° De quatre personnalités qualifiées dans le domaine juridique ou en matière de médiation ;

4° De deux représentants des associations de consommateurs agréées au plan national ;

5° De deux représentants d'organisations professionnelles.

Les dispositions de l'article 74 de la loi n° 2014-873 du 4 août 2014 pour l'égalité réelle entre les femmes et les hommes et du décret n° 2015-354 du 27 mars 2015 relatif à l'égal accès des femmes et des hommes aux commissions et instances consultatives ou délibératives placées auprès du Premier ministre, des ministres ou de la Banque de France sont applicables à la commission d'évaluation et de contrôle de la médiation de la consommation.

**Art. R615-2**

Les membres de la commission sont nommés par arrêté du ministre chargé de l'économie pour une durée de trois ans renouvelable, sur proposition du vice-président du Conseil d'Etat pour le conseiller d'Etat et sur proposition du premier président de la Cour de cassation pour le conseiller à la Cour de cassation.

Des suppléants sont désignés en nombre égal et dans les mêmes formes.

Le président et le vice-président de la commission sont choisis, parmi les membres mentionnés aux 1° et 2° de l'article R. 615-1, par arrêté du ministre chargé de l'économie.

**Art. R615-3**

Le président et le vice-président de la commission bénéficient d'une indemnité forfaitaire annuelle dont le montant est fixé par arrêté conjoint des ministres chargés de l'économie et du budget. Les autres membres de la commission bénéficient d'une indemnité dont le taux par séance est fixé par arrêté conjoint des mêmes ministres.

Les membres de la commission peuvent se faire rembourser leurs frais de déplacement dans les conditions fixées par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

**Art. R615-4**

La commission peut faire appel à des rapporteurs appartenant aux services de l'Etat en charge des secteurs d'activité concernés pour l'instruction des dossiers nécessaires à l'établissement de la liste des médiateurs notifiée à la Commission européenne, ainsi que pour leur évaluation, conformément à l'article L. 615-1.

A cette même fin, la commission peut également saisir, pour avis, les autorités publiques indépendantes et les autorités administratives indépendantes, dans les domaines d'activité où elles interviennent.

Dans l'exercice de ses missions, la commission coopère avec ses homologues étrangers.

**Art. R615-5**

La commission examine les candidatures des personnes souhaitant être inscrites sur la liste des médiateurs de la consommation au vu des informations communiquées en application de l'article R. 614-3 et décide de leur inscription sur cette liste.

**Art. R615-6**

La commission notifie à la Commission européenne, en application de l'article L. 615-1, la liste des médiateurs de la consommation en précisant que ces derniers satisfont aux exigences de qualité et remplissent les conditions prévues aux articles R. 612-1 à R. 612-5. La liste précise pour chaque médiateur :

1° Son nom, ses coordonnées et l'adresse de son site internet ;

2° La ou les langues dans lesquelles les demandes de médiation peuvent être introduites et les processus de médiation se dérouler ;

3° Les types de litiges relevant du champ de compétence du médiateur ;

4° Les secteurs et les catégories de litiges relevant de sa compétence ;

5° Le cas échéant, les frais de sa prestation facturés au professionnel ;

6° La nécessité ou la possibilité de la présence physique des parties ou de leurs représentants ainsi que le caractère oral ou écrit du processus de médiation ;

7° Le caractère non contraignant de l'issue de la procédure de médiation ;

8° Les hypothèses dans lesquelles un litige ne peut être traité par le médiateur.

Si ces informations font l'objet de modifications dans les conditions prévues au dernier alinéa de l'article R. 614-3, la commission actualise sans délai la liste et notifie les informations pertinentes à la Commission européenne.

**Art. R615-7**

La commission évalue régulièrement les médiateurs afin de vérifier qu'ils répondent toujours aux conditions et exigences de qualité propres à l'exercice de la mission de médiateur de la consommation.

Si elle estime qu'un médiateur ne satisfait plus à ces exigences, elle avise ce dernier, par décision motivée, des manquements constatés et lui demande de se mettre en conformité dans un délai de trois mois à compter de la date de sa décision. A l'expiration de ce délai, la commission statue sur le retrait du médiateur de la liste mentionnée à l'article L. 615-1.

**Art. R615-8**

La commission met à la disposition du public la liste actualisée des médiateurs sur son site internet et fournit le lien vers le site internet de la Commission européenne consacré à la médiation de la consommation ainsi que le lien vers le site internet du Centre européen des consommateurs France.

Cette liste est également publiée au Bulletin officiel de la concurrence, de la consommation et de la répression des fraudes.

**Art. R615-9**

La commission publie sur son site internet, tous les quatre ans, un rapport sur l'évolution et le fonctionnement des médiations de la consommation et le communique à la Commission européenne. Ce rapport contient :

1° Le recensement des bonnes pratiques des médiateurs ;

2° Les dysfonctionnements des processus de médiation relevés à l'aide de statistiques ;

3° Des recommandations en vue de l'amélioration du fonctionnement effectif des médiations et de l'efficacité des médiateurs.

**Art. R615-10**

La commission peut entendre toute personne et se faire communiquer tout document en vue de l'accomplissement de sa mission.

Son secrétariat est assuré par la direction générale de la concurrence, de la consommation et de la répression des fraudes. Il est chargé d'assister la commission dans ses travaux, de recueillir les demandes des personnes souhaitant être inscrites sur la liste des médiateurs et d'informer ces dernières des décisions rendues par la commission.

**Art. R615-11**

La commission ne peut régulièrement délibérer qu'en présence de son président ou de son vice-président et d'au moins trois de ses membres. Ses séances ne sont pas publiques.

La commission se prononce à la majorité des voix des membres présents. Le président de séance a voix prépondérante en cas de partage égal des voix.

##### Chapitre VI : Information et assistance du consommateur

**Art. R616-1**

En application de l'article L. 616-1, le professionnel communique au consommateur les coordonnées du ou des médiateurs de la consommation dont il relève, en inscrivant ces informations de manière visible et lisible sur son site internet, sur ses conditions générales de vente ou de service, sur ses bons de commande ou, en l'absence de tels supports, par tout autre moyen approprié. Il y mentionne également l'adresse du site internet du ou de ces médiateurs.

**Art. R616-2**

Le site internet de la commission d'évaluation et de contrôle de la médiation de la consommation comporte toutes informations utiles pour le consommateur en cas de litige de consommation transfrontalier. Il fournit notamment les coordonnées du Centre européen des consommateurs France et des indications relatives aux modalités de l'assistance dont les consommateurs peuvent bénéficier en vue du règlement extrajudiciaire de tels litiges.

#### Titre II : ACTIONS EN JUSTICE DES ASSOCIATIONS DE DÉFENSE DES CONSOMMATEURS

##### Chapitre Ier : Actions exercées dans l'intérêt collectif des consommateurs

##### Chapitre II : Action en représentation conjointe

**Art. R622-1**

Les consommateurs qui, sur le fondement des dispositions de l'article L. 622-1, entendent demander réparation des préjudices qui ont été causés par le fait du même professionnel et qui ont une origine commune peuvent donner à une association nationale agréée de consommateurs, en application de l'article L. 811-1, le mandat d'agir en leur nom devant les juridictions civiles, dans les conditions fixées par le présent chapitre.

Sauf convention contraire, le mandat ainsi déterminé ne comporte pas devoir d'assistance.

**Art. R622-2**

Le mandat est écrit. Il mentionne expressément son objet et confère à l'association nationale agréée de consommateurs le pouvoir d'accomplir au nom du consommateur tous les actes de procédure.

Le mandat peut prévoir en outre :

1° L'avance par l'association nationale agréée de consommateurs de tout ou partie des dépenses et des frais liés à la procédure ;

2° Le versement par le consommateur de provisions ;

3° La renonciation de l'association nationale agréée de consommateurs à l'exercice du mandat, après mise en demeure au consommateur par lettre recommandée avec demande d'avis de réception dans le cas où l'inertie de celui-ci est susceptible de ralentir le déroulement de l'instance ;

4° La représentation du consommateur par l'association nationale agréée lors du déroulement de mesures d'instruction ;

5° La possibilité pour l'association nationale agréée d'exercer au nom du consommateur les voies de recours, à l'exception du pourvoi en cassation, sans nouveau mandat.

**Art. R622-3**

Pour l'application de l'article L. 622-1, la compétence en raison du montant de la demande et le taux de compétence en dernier ressort sont déterminés, pour l'ensemble des prétentions, par la plus élevée d'entre elles.

**Art. R622-4**

Les convocations et notifications destinées au consommateur pour le déroulement de l'instance sont adressées à l'association nationale agréée de consommateurs qui agit pour son compte.

**Art. R622-5**

Si le mandat est révoqué, la partie qui l'avait donné peut poursuivre l'instance engagée comme si elle l'avait introduite directement.

La partie qui révoque son mandat doit en aviser aussitôt le juge et la partie adverse.

**Art. R622-6**

L'association nationale agréée de consommateurs fait connaître à ses mandants, par tous moyens appropriés, la juridiction devant laquelle l'affaire est portée et, le cas échéant, celle devant laquelle elle a été renvoyée, la date de l'audience et la date à laquelle le jugement doit être rendu.

Sur la demande d'un de ses mandants, l'organisation nationale agréée de consommateurs doit délivrer, aux frais de celui-ci, copie de l'acte introductif d'instance et, le cas échéant, des conclusions écrites.

**Art. R622-7**

En cas de dissolution de l'association nationale agréée de consommateurs, de changement d'objet social ou de retrait d'agrément, les consommateurs peuvent donner mandat à une autre association nationale agréée de consommateurs de poursuivre l'instance.

**Art. R622-8**

L'acte introductif d'instance contient, à peine de nullité, outre les mentions prévues par la loi, la dénomination de l'association nationale agréée, son siège social, l'organe qui la représente légalement et les nom, prénoms et adresse de chacun des consommateurs pour le compte desquels elle agit.

Copie de l'arrêté d'agrément pris en application des dispositions de l'article R. 811-2 est jointe à l'acte introductif d'instance.

**Art. R622-9**

L'acte d'appel et la déclaration de pourvoi contiennent, à peine de nullité, outre les mentions prévues par la loi, la dénomination de l'association nationale agréée, son siège social, l'organe qui la représente légalement et l'identité des consommateurs pour le compte de qui elle agit.

**Art. R622-10**

La décision est notifiée à l'association nationale agréée de consommateurs qui en informe ses mandants sans délai et en tout état de cause dans les délais des voies de recours. Le délai pour exercer une voie de recours part de la notification à l'association.

##### Chapitre III : Action de groupe

###### Section 1 : Introduction de l'action et règles de procédure

**Art. R623-1**

L'action de groupe prévue par l'article L. 623-1 est exercée conformément aux dispositions du code de procédure civile , sous réserve des dispositions qui suivent.

**Art. R623-2**

Le tribunal judiciaire territorialement compétent est celui du lieu où demeure le défendeur.

Le tribunal judiciaire de Paris est compétent lorsque le défendeur demeure à l'étranger ou n'a ni domicile ni résidence connus.

**Art. R623-3**

Outre les mentions prescrites aux articles 56 et 752 du code de procédure civile, l'assignation expose expressément, à peine de nullité, les cas individuels présentés par l'association au soutien de son action.

Copie de l'arrêté d'agrément pris en application des dispositions de l'article R. 811-2 est jointe à l'assignation.

**Art. R623-4**

La demande est formée, instruite et jugée selon les règles applicables à la procédure écrite ordinaire devant le tribunal judiciaire.

L'appel est jugé selon la procédure prévue à l'article 905 du code de procédure civile.

**Art. R623-5**

Les professions judiciaires réglementées auxquelles appartient la personne que les associations peuvent s'adjoindre conformément à l'article L. 623-13 sont les avocats et les huissiers de justice.

###### Section 2 : Jugement sur la responsabilité

**Art. R623-6**

Le juge constate que les conditions de recevabilité mentionnées à l'article L. 623-1 sont réunies.

**Art. R623-7**

Le jugement qui retient la responsabilité du ou des professionnels concernés fixe le délai dans lequel les mesures de publicité doivent être mises en œuvre par le ou les professionnels concernés et à l'expiration duquel elles le seront par la ou les associations aux frais de ce ou ces professionnels.

**Art. R623-8**

Ce jugement renvoie l'affaire à la mise en état pour la suite de la procédure. Il indique la date de l'audience à laquelle seront examinées, en application de l'article R. 623-10, les demandes d'indemnisation auxquelles le professionnel n'aura pas fait droit.

**Art. R623-9**

Pour l'application des dispositions de l'article L. 623-5, le juge peut, à tout moment de la procédure, ordonner toute mesure d'instruction légalement admissible nécessaire à la conservation des preuves et de production de pièces, y compris celles détenues par le professionnel.

**Art. R623-10**

Le juge statue par un même jugement sur toutes les demandes d'indemnisation auxquelles le professionnel n'a pas fait droit.

###### Section 3 : Procédure d'action de groupe simplifiée

**Art. R623-11**

Le jugement prévu à l'article L. 623-14, après avoir déterminé les critères d'identification des membres du groupe, précise le délai et les modalités d'information, d'acceptation et d'indemnisation des consommateurs concernés.

**Art. R623-12**

Les mesures d'information individuelle des consommateurs mentionnées à l'article L. 623-15 auxquelles le professionnel doit procéder doivent comporter, outre les mentions éventuellement prescrites par le jugement :

1° La reproduction du dispositif de la décision ;

2° Les coordonnées du professionnel auprès duquel chaque consommateur peut accepter l'indemnisation et de l'association qui doit en être informée ;

3° La forme, le contenu et le délai de l'acceptation de l'indemnisation dans les termes du jugement ainsi que l'indication que celle-ci vaut mandat aux fins d'indemnisation au profit de l'association auprès de laquelle le consommateur a manifesté son acceptation ou qu'il a informée de celle-ci ou, en cas de défaillance, au profit de l'association qui lui aura été substituée ;

4° L'indication que le consommateur qui a accepté l'indemnisation dans les termes du jugement ne pourra plus agir individuellement à l'encontre du professionnel concerné en réparation du préjudice indemnisé dans le cadre de l'action de groupe mais qu'il pourra toujours agir en indemnisation de ses autres préjudices ;

5° L'indication qu'à défaut d'acceptation selon les modalités et délai requis le consommateur ne sera plus recevable à obtenir une indemnisation dans le cadre de l'action de groupe.

**Art. R623-13**

L'acceptation du consommateur est adressée, par tout moyen permettant d'en accuser la réception, auprès du professionnel et de l'association requérante ou, en cas de pluralité, de l'une d'elles, selon le délai et les modalités déterminées par le juge.

Elle contient les nom, prénoms, domicile du consommateur ainsi que, le cas échéant, une adresse électronique à laquelle les informations relatives à la procédure peuvent lui être envoyées.

Elle mentionne expressément le montant de l'indemnisation acceptée, eu égard aux termes du jugement.

**Art. R623-14**

Les consommateurs membres du groupe qui n'ont pas exprimé leur acceptation dans le délai et selon les modalités fixés par le juge en application des dispositions de l'article L. 623-15 et dans les conditions prévues par l'article R. 623-13 ne sont plus recevables à demander leur indemnisation dans le cadre de l'action de groupe et ne sont pas représentés par l'association requérante.

**Art. R623-15**

Les dispositions des articles R. 623-20 à R. 623-22 sont applicables à la présente section.

###### Section 4 : Mise en œuvre du jugement, réparation des préjudices et exécution forcée

####### Paragraphe 1 : Mesures d'information des consommateurs

**Art. R623-16**

Les mesures d'information ordonnées en application des dispositions de l'article L. 623-7 comportent, outre les mentions éventuellement prescrites par le jugement :

1° La reproduction du dispositif de la décision ;

2° Les coordonnées de la personne auprès de laquelle chaque consommateur manifeste son adhésion au groupe et éventuellement de l'association qui doit en être informée ;

3° La forme, le contenu et le délai de cette adhésion ainsi que l'indication que celle-ci vaut mandat aux fins d'indemnisation au profit de l'association requérante auprès de laquelle le consommateur a manifesté son adhésion au groupe ou qu'il a informée de son adhésion, ou, en cas de défaillance de celle-ci, au profit de celle qui lui aura été substituée ;

4° L'indication que, à défaut d'adhésion reçue selon les modalités et dans le délai prévus par le jugement, le consommateur défaillant ne sera plus recevable à obtenir une indemnisation dans le cadre de l'action de groupe ;

5° L'indication que le consommateur ne pourra plus agir individuellement à l'encontre du professionnel concerné en réparation du préjudice déjà indemnisé dans le cadre de l'action de groupe mais qu'il pourra toujours agir en indemnisation de ses autres préjudices ;

6° L'indication que les consommateurs doivent produire tout document utile au soutien de leur demande.

####### Paragraphe 2 : Adhésion au groupe

**Art. R623-17**

L'adhésion au groupe est faite par tout moyen permettant d'en accuser la réception, selon les modalités déterminées par le juge.

Elle contient notamment les nom, prénoms, domicile du consommateur ainsi que, le cas échéant, une adresse électronique à laquelle celui-ci accepte de recevoir les informations relatives à la procédure.

Elle précise le montant demandé en réparation du préjudice invoqué, eu égard aux dispositions du jugement sur la responsabilité.

**Art. R623-18**

En cas de pluralité d'associations requérantes, le consommateur manifeste son adhésion auprès de l'association de son choix ou l'en informe en cas d'adhésion auprès du professionnel. L'association concernée reçoit ainsi mandat aux fins d'indemnisation.

Lorsque l'adhésion est faite auprès du professionnel, le consommateur en informe l'association requérante ou, en cas de pluralité d'associations, celle qu'il a choisie en application du premier alinéa.

**Art. R623-19**

Les consommateurs susceptibles d'appartenir au groupe, mais qui n'y ont pas adhéré dans le délai fixé par le juge en application de l'article L. 623-8 et dans les conditions prévues par l'article R. 623-17, ne sont plus recevables à demander leur indemnisation dans le cadre de l'action de groupe et ne sont pas représentés par l'association requérante.

**Art. R623-20**

Le mandat aux fins d'indemnisation donné à l'association par l'effet de l'adhésion du consommateur au groupe vaut pouvoir d'accomplir au nom de celui-ci tous actes de procédure et diligences en vue d'obtenir la réparation du préjudice individuel subi par lui et entrant dans le champ de l'action de groupe introduite par cette association, notamment pour l'exercice des voies de recours.

Il emporte avance par l'association de toutes les dépenses et frais liés à la procédure et représentation des consommateurs lors du déroulement d'éventuelles mesures d'instruction.

**Art. R623-21**

Le consommateur peut mettre un terme au mandat à tout moment. Il doit en informer l'association par tout moyen permettant d'en accuser la réception et celle-ci en avise le professionnel sans délais. La révocation du mandat emporte renonciation à l'adhésion au groupe.

**Art. R623-22**

Le consommateur qui n'a pas été indemnisé par le professionnel, et qui n'a pas fourni les documents utiles au soutien de sa demande avant l'expiration du délai fixé par le juge pour le saisir des demandes d'indemnisation auxquelles le professionnel n'a pas fait droit, est réputé renoncer à son adhésion.

####### Paragraphe 3 : Réparation des préjudices et règlement des différends

**Art. R623-23**

Chaque association ouvre auprès de la Caisse des dépôts et consignations un compte spécifique au groupe des consommateurs défini par le juge en application de l'article L. 623-4.

Toute somme reçue au titre de l'article L. 623-10 est immédiatement déposée par l'association qui agit sur le fondement de l'article L. 623-1 sur le compte mentionné au premier alinéa.

L'association titulaire est seule habilitée, sous sa responsabilité, à procéder aux mouvements sur chaque compte et à le clôturer.

**Art. R623-24**

La tenue des comptes ouverts en application de l'article R. 623-23 peut donner lieu à des frais de gestion perçus par la Caisse des dépôts et consignations.

**Art. R623-25**

Les difficultés qui s'élèvent au cours de la mise en œuvre du jugement sur la responsabilité sont, en application de l'article L. 623-19, soumises au juge de la mise en état avant l'expiration du délai fixé pour l'indemnisation des consommateurs. Ce délai est suspendu jusqu'à la décision du juge de la mise en état.

L'ordonnance du juge de la mise en état n'est pas susceptible d'appel.

####### Paragraphe 4 : Liquidation judiciaire et réparation forcée des préjudices

**Art. R623-26**

Les demandes d'indemnisation auxquelles le professionnel n'a pas fait droit sont portées devant le tribunal judiciaire, en vue de l'audience fixée en application des dispositions de l'article R. 623-8, dans les formes prévues pour les demandes incidentes et dans le délai fixé par le juge pour le saisir, conformément à l'article L. 623-11.

**Art. R623-27**

S'il n'a été saisi d'aucune demande d'indemnisation dans le délai fixé en application de l'article L. 623-11, le juge constate l'extinction de l'instance.

**Art. R623-28**

L'association représentant les consommateurs en application des dispositions de l'article L. 623-20 est réputée créancière au sens des articles L. 111-1 et L. 111-2 du code des procédures civiles d'exécution pour l'exécution forcée du jugement rendu sur le fondement des dispositions de l'article R. 623-10.

**Art. R623-29**

Dans tous les actes relatifs à la liquidation judiciaire des préjudices et à l'exécution forcée du jugement, l'association précise, outre les mentions prévues par la loi, à peine de nullité, l'identité des consommateurs pour le compte de qui elle agit.

###### Section 5 : Substitution

**Art. R623-30**

La demande d'une association de défense des consommateurs agréée tendant à ce que celle-ci soit substituée dans les droits de l'association requérante en application des dispositions de l'article L. 623-31 est faite par voie de demande incidente.

**Art. R623-31**

Le juge statue, à la demande de l'association qui l'en saisit, sur le transfert de tout ou partie de la provision qui aura pu être allouée en application des dispositions de l'article L. 623-12.

**Art. R623-32**

La décision qui rejette la demande de substitution n'est pas susceptible de recours.

**Art. R623-33**

La substitution emporte transfert du mandat donné par les consommateurs à l'association substituée.

L'association défaillante remet les pièces ainsi que les fonds détenus, le cas échéant pour le compte de consommateurs, à l'association qui lui est substituée qui en accuse réception. Tant que cette remise n'a pas lieu, l'association défaillante n'est pas déchargée de ses obligations.

#### Titre III : COMPÉTENCE DU JUGE

##### Chapitre Ier : Règles applicables aux litiges civils

**Art. R631-1**

Les litiges civils nés de l'application du présent code relèvent, lorsque le montant de la demande n'excède pas 5 000 euros, des règles relatives à la saisine par requête conformément aux dispositions des articles 756 à 759 du code de procédure civile.

**Art. R631-2**

Les litiges civils nés de l'application du présent code peuvent faire l'objet de la procédure définie par les articles 1425-1 à 1425-9 du code de procédure civile.

**Art. R631-3**

Le consommateur peut saisir, soit l'une des juridictions territorialement compétentes en vertu du code de procédure civile, soit la juridiction du lieu où il demeurait au moment de la conclusion du contrat ou de la survenance du fait dommageable.

**Art. R631-4**

Lors du prononcé d'une condamnation, le juge peut, même d'office, pour des raisons tirées de l'équité ou de la situation économique du professionnel condamné, mettre à sa charge l'intégralité des droits proportionnels de recouvrement ou d'encaissement prévus à l'article L. 111-8 du code des procédures civiles d'exécution.

##### Chapitre II : Office du juge

**Art. R632-1**

Le juge peut relever d'office toutes les dispositions du présent code dans les litiges nés de son application.

Il écarte d'office, après avoir recueilli les observations des parties, l'application d'une clause dont le caractère abusif ressort des éléments du débat.

#### Titre IV : SANCTIONS

#### Titre V : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Médiation

##### Chapitre II : Action de groupe

**Art. R652-1**

Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues à l'article R. 652-2, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ARTICLES APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td>R. 623-1 à R. 623-3</td><td align="center">Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td>R. 623-4</td><td>Décret n° 2019-1333 du 11 décembre 2019</td></tr><tr><td>R. 623-5 à R. 623-33</td><td>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr></tbody></table></div></div>

**Art. R652-2**

Pour l'application de l'article R. 652-1 dans les îles Wallis et Futuna, les références au tribunal judiciaire sont remplacées par les références au tribunal de première instance.

### Livre VII : TRAITEMENT DES SITUATIONS DE SURENDETTEMENT

#### Titre Ier : DISPOSITIONS GÉNÉRALES RELATIVES AU TRAITEMENT DES SITUATIONS DE SURENDETTEMENT

##### Chapitre Ier : Définition et champ d'application

**Art. R711-1**

Les règles relatives aux effets de la saisine de la commission de surendettement sur les demandes de remise gracieuse ou de dispense de paiement que peuvent accorder les autorités chargées du recouvrement des impôts sont fixées par les articles R. * 247 A-1 et R. * 247-18 du livre des procédures fiscales.

**Art. R711-2**

Le débiteur de nationalité française domicilié hors de France peut saisir la commission de surendettement du lieu d'établissement de l'un de ses créanciers établis en France.

##### Chapitre II : Les commissions de surendettement des particuliers

###### Section 1 : Organisation et fonctionnement

**Art. R712-1**

Les commissions de surendettement des particuliers sont créées par arrêtés préfectoraux. Ces arrêtés fixent la compétence territoriale des commissions et leur siège.

Les secrétariats des commissions sont situés dans les locaux désignés par la Banque de France.

**Art. R712-2**

Chaque commission comprend le préfet, président, et le directeur départemental des finances publiques, vice-président. Chacune de ces personnes peut se faire représenter par un délégué selon les modalités prévues à l'article R. 712-3. Les modalités de remplacement de ce dernier en cas d'empêchement sont prévues au même article R. 712-3.

La commission comprend également :

1° Le représentant local de la Banque de France, qui en assure le secrétariat ;

2° Deux personnes, désignées par le préfet, la première sur proposition de l'Association française des établissements de crédit et des entreprises d'investissement, la seconde sur proposition des associations familiales ou de consommateurs ;

3° Deux personnes, désignées par le préfet, justifiant pour l'une d'une expérience dans le domaine de l'économie sociale et familiale, pour l'autre d'un diplôme et d'une expérience dans le domaine juridique.

Les membres de la commission mentionnés aux 1°, 2° et 3° peuvent se faire représenter par un suppléant selon les modalités prévues aux articles R. 712-4 à R. 712-6.

**Art. R712-3**

Le préfet et le directeur départemental des finances publiques ne peuvent se faire représenter respectivement dans chaque commission que par un seul délégué. En cas d'empêchement de ce dernier, il peut être remplacé par l'un des deux représentants nominativement désignés à cet effet dans le règlement intérieur de la commission.

Le préfet choisit son délégué parmi les membres du corps préfectoral, les chefs des services déconcentrés de l'Etat ou leurs adjoints ou les directeurs de préfecture.

Le directeur départemental des finances publiques choisit son délégué parmi les fonctionnaires de catégorie A de la direction départementale des finances publiques placés sous son autorité.

**Art. R712-4**

Pour l'application des dispositions du 1° de l'article R. 712-2, le gouverneur de la Banque de France désigne les représentants locaux de cet établissement auprès des commissions ainsi que les personnes habilitées à les représenter.

**Art. R712-5**

Pour l'application des dispositions du 2° de l'article R. 712-2, le préfet nomme par arrêté, pour une durée de deux ans renouvelable, une personne et son suppléant qu'il choisit sur une liste départementale, comprenant quatre noms, qui lui est transmise par l'Association française des établissements de crédit et des entreprises d'investissement, ainsi qu'une personne et son suppléant proposés, dans les mêmes conditions, par les associations familiales ou de consommateurs. Ces associations justifient d'un agrément au titre des dispositions de l'article L. 811-1 accordé par arrêté du préfet du département de leur siège social ou sont affiliées à une association nationale elle-même agréée.

Si le préfet constate l'absence de l'une de ces personnes et de son suppléant sans motif légitime à trois séances consécutives de la commission, il peut mettre fin à leur mandat avant l'expiration de la période de deux ans. Il nomme alors une autre personne et un suppléant choisis sur la même liste.

**Art. R712-6**

Pour l'application des dispositions du 3° de l'article R. 712-2, le préfet nomme par arrêté, pour une durée de deux ans renouvelable, une personne justifiant d'une expérience dans le domaine de l'économie sociale et familiale et son suppléant parmi les personnes justifiant d'une expérience d'au moins trois ans. Ils peuvent être choisis notamment parmi les agents du département, de la caisse d'allocations familiales ou de la caisse de mutualité sociale agricole.

Le préfet nomme par arrêté, pour une durée de deux ans renouvelable, une personne justifiant d'un diplôme et d'une expérience dans le domaine juridique et son suppléant sur proposition du premier président de la cour d'appel dans le ressort de laquelle siège la commission. Ils doivent être titulaires d'une licence en droit ou d'un diplôme équivalent et justifier d'une expérience dans le domaine juridique d'au moins trois ans.

Si le préfet constate l'absence de l'une de ces personnes et de son suppléant sans motif légitime à trois séances consécutives de la commission, il peut mettre fin à leur mandat avant l'expiration de la période de deux ans. Il nomme alors une autre personne et un suppléant dans les mêmes conditions que celles prévues aux premier et deuxième alinéas.

**Art. R712-7**

La liste des membres de la commission est affichée dans les locaux du secrétariat de la commission et est accessible sur le site internet de la Banque de France.

**Art. R712-8**

La commission ne peut valablement se réunir que si au moins quatre de ses sept membres sont présents ou représentés. En cas de partage égal des voix, celle du président est prépondérante.

**Art. R712-9**

En l'absence du préfet et du directeur départemental des finances publiques, la commission est présidée par le délégué du préfet. En l'absence de ce dernier, elle est présidée par le délégué du directeur départemental des finances publiques.

**Art. R712-10**

La commission adopte un règlement intérieur.

Ce règlement détermine les documents qui doivent être transmis aux membres de la commission, préalablement à la réunion de celle-ci. Il énonce également les règles de fonctionnement, hormis celles faisant l'objet de dispositions spécifiques dans la présente section.

**Art. R712-11**

Le règlement intérieur est rendu public.

Il est affiché dans les locaux du secrétariat de la commission et est accessible sur le site internet de la Banque de France.

**Art. R712-12**

Chaque commission établit un rapport d'activité annuel. Ce rapport fait état de données statistiques sur le nombre des dossiers traités ainsi que les mesures prises par la commission. Il précise la typologie de l'endettement présentée dans ces dossiers et les difficultés de toute nature rencontrées dans leur traitement.

Les rapports d'activité des commissions sont transmis à la Banque de France qui en présente la synthèse dans le rapport mentionné à l'article L. 143-1 du code monétaire et financier.

###### Section 2 : Procédures devant les commissions

**Art. R712-13**

Hormis le cas prévu à l'article R. 711-2, la commission compétente est celle du domicile du débiteur.

**Art. R712-14**

La commission se prononce sur la déchéance du bénéfice de la procédure de traitement du surendettement en application de l'article L. 712-3 par une décision motivée qui est notifiée au débiteur et aux créanciers par lettre recommandée avec demande d'avis de réception.

Cette lettre indique que la décision peut faire l'objet d'un recours, dans un délai de quinze jours à compter de sa notification, par déclaration remise ou adressée par lettre recommandée avec demande d'avis de réception au secrétariat de la commission. Elle précise que cette déclaration indique les noms, prénoms et adresse de son auteur, la décision attaquée ainsi que les motifs du recours. Elle est signée par son auteur.

Lorsque la commission est destinataire d'un recours, son secrétariat le transmet, avec le dossier, au greffe du tribunal judiciaire.

**Art. R712-15**

La commission dispose d'un délai de trois mois à compter du dépôt du dossier pour examiner la recevabilité de la demande, la notifier, procéder à l'instruction du dossier et décider de son orientation.

**Art. R712-16**

Les parties peuvent être assistées devant la commission par toute personne de leur choix.

**Art. R712-17**

Le débiteur qui souhaite être entendu par la commission en application des dispositions de l'article L. 712-8 adresse sa demande par lettre simple ou la remet au secrétariat de la commission.

Les personnes que la commission entend ou décide de faire entendre par l'un de ses membres sont convoquées quinze jours au moins avant la date de la réunion par lettre simple. Elles interviennent à titre gratuit.

La convocation adressée au débiteur et aux créanciers leur indique qu'ils peuvent être assistés par la personne de leur choix.

**Art. R712-18**

Les notifications effectuées par le secrétariat de la commission au débiteur et aux créanciers par lettre recommandée avec demande d'avis de réception sont régulièrement faites à l'adresse préalablement indiquée par le destinataire. Dans ce cas, la date de la notification est celle de la signature de l'avis de réception.

Lorsque l'avis de réception n'a pas été signé par son destinataire ou par une personne munie d'un pouvoir à cet effet, la date de la notification est celle de la présentation de la lettre recommandée.

**Art. R712-19**

Lorsqu'il est prévu que la commission de surendettement envoie un courrier par lettre simple, celle-ci peut également le transmettre par télécopie ou par voie électronique. Dans ce cas, le procédé technique utilisé doit assurer l'authentification de l'émetteur ainsi que l'intégrité du message.

Lorsqu'il est prévu que la commission de surendettement envoie un courrier par lettre recommandée avec demande d'avis de réception, celle-ci peut également le transmettre par télécopie ou par voie électronique. Dans ce cas, le procédé technique utilisé doit assurer l'authentification de l'émetteur ainsi que l'intégrité du message et permettre de vérifier la réception du message par son destinataire à une date certaine.

L'usage de la transmission par télécopie ou par voie électronique est ouvert de plein droit à la commission pour ses envois aux établissements de crédit, aux sociétés de financement ou aux comptables publics de l'Etat. Il est subordonné à l'accord préalable écrit de ses autres correspondants.

**Art. R712-20**

Dans chaque département, la commission de coordination des actions de prévention des expulsions locatives prévue à l'article 7-2 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement, le conseil départemental et la caisse d'allocations familiales désignent, chacun pour ce qui le concerne, un correspondant en vue de favoriser la coordination de leurs actions avec celles de la commission et notamment de faciliter la mise en place des mesures d'accompagnement social ou budgétaire prévues au présent livre.

##### Chapitre III : Compétence du juge des contentieux de la protection

**Art. R713-1**

Le juge des contentieux de la protection compétent, en vertu des dispositions de l'article L. 213-4-7 du code de l'organisation judiciaire, est celui du lieu où demeure le débiteur, y compris pour l'application des articles R. 721-5 et R. 722-9.

Toutefois, dans le cas prévu à l'article L. 711-2, le juge compétent est celui dans le ressort duquel siège la commission saisie.

**Art. R713-2**

Le juge des contentieux de la protection est saisi par la commission par lettre simple signée de son président.

Par dérogation, lorsque la commission est destinataire d'un recours ou d'une contestation formé en application du présent livre, le juge est saisi par lettre simple du secrétariat de la commission.

Lorsque la saisine directe du juge par une partie ou par un tiers est prévue, elle s'effectue par requête remise ou adressée au greffe du tribunal judiciaire. La requête indique les nom, prénoms et adresse du déclarant ; elle est signée par lui. Le greffe en informe la commission et l'invite, le cas échéant, à lui transmettre le dossier.

**Art. R713-3**

Le juge des contentieux de la protection statue par jugement ou, en application d'une disposition spéciale, par ordonnance.

**Art. R713-4**

Dans les cas où il statue par jugement, le juge convoque les parties intéressées ou les invite à produire leurs observations, par lettre recommandée avec demande d'avis de réception.

Les convocations et demandes d'observations sont régulièrement faites à l'adresse préalablement indiquée par le destinataire. Dans ce cas, en cas de retour au secrétariat de la juridiction de ces notifications dont l'avis de réception n'a pas été signé par son destinataire ou par une personne munie d'un pouvoir à cet effet, la date de notification est celle de présentation et la notification est réputée faite à domicile ou à résidence.

Une copie du recours ou de la contestation formé est jointe aux convocations ou aux demandes d'observations.

L' article 762 du code de procédure civile est applicable.

Lorsque les parties sont convoquées, la procédure est orale. En cours d'instance, toute partie peut aussi exposer ses moyens par lettre adressée au juge à condition de justifier que l'adversaire en a eu connaissance avant l'audience par lettre recommandée avec demande d'avis de réception. La partie qui use de cette faculté peut ne pas se présenter à l'audience, conformément au second alinéa de l'article 446-1 du code de procédure civile.

**Art. R713-5**

Les jugements sont rendus en dernier ressort, sauf dispositions contraires.

**Art. R713-6**

Les jugements rendus en application des articles L. 761-1 et L. 761-2 sont susceptibles d'appel.

**Art. R713-7**

Le délai d'appel, lorsque cette voie de recours est ouverte, est de quinze jours. Celui-ci est formé, instruit et jugé selon les règles de la procédure sans représentation obligatoire prévue aux articles 931 à 949 du code de procédure civile.

**Art. R713-8**

En cas d'appel, un sursis à exécution peut être demandé au premier président de la cour d'appel par assignation en référé. Jusqu'au jour du prononcé de l'ordonnance par le premier président, la demande suspend les effets de la décision du juge, à l'exception de celle prévoyant la suspension d'une mesure d'expulsion. Le sursis à exécution n'est accordé que si l'exécution immédiate de la décision risque d'avoir des conséquences manifestement excessives.

**Art. R713-9**

Les ordonnances sont rendues en dernier ressort.

Elles peuvent faire l'objet, dans le délai de quinze jours, d'un recours en rétractation remis ou adressé au greffe du tribunal judiciaire par toute partie intéressée qui n'a pas été mise en mesure de s'opposer à la demande.

Copie de l'ordonnance est jointe à la demande de rétractation.

Il est statué sur le recours en rétractation par jugement, sauf disposition contraire.

**Art. R713-10**

Les décisions du juge des contentieux de la protection sont immédiatement exécutoires.

**Art. R713-11**

S'il n'en est disposé autrement, les jugements et ordonnances sont notifiés au débiteur et aux créanciers intéressés par lettre recommandée avec demande d'avis de réception par le greffe du tribunal judiciaire. Ces notifications sont régulièrement faites à l'adresse préalablement indiquée par le destinataire. Dans ce cas, la date de notification est celle de la signature de l'avis de réception. Lorsque l'avis de réception n'a pas été signé par son destinataire ou par une personne munie d'un pouvoir à cet effet, la date de notification est celle de la présentation de la lettre recommandée. La notification mentionne les voies et délais de recours.

La commission est informée par lettre simple.

#### Titre II : EXAMEN DE LA DEMANDE DE TRAITEMENT DE LA SITUATION DE SURENDETTEMENT

##### Chapitre Ier : Saisine de la commission de surendettement des particuliers

**Art. R721-1**

Le débiteur adresse ou remet la demande de traitement de sa situation de surendettement au secrétariat de la commission.

**Art. R721-2**

La demande est signée par le débiteur. Elle précise ses noms, prénoms et adresse et mentionne sa situation familiale.

Elle fournit un état détaillé de ses revenus et des éléments actifs et passifs de son patrimoine et indique le nom et l'adresse des créanciers.

**Art. R721-3**

Le débiteur mentionne dans sa demande les procédures d'exécution en cours à l'encontre de ses biens ainsi que les cessions de rémunération qu'il a consenties à ses créanciers. Il précise également s'il fait l'objet d'une mesure d'expulsion de son logement.

Lorsqu'il bénéficie d'une mesure d'aide ou d'action sociale, il indique le nom et les coordonnées du service chargé de cette mesure.

**Art. R721-4**

Une attestation de dépôt du dossier est remise au débiteur ou lui est adressée par lettre simple.

Cette attestation mentionne la date de dépôt du dossier. En application des dispositions de l'article L. 721-2, elle indique que la commission dispose d'un délai de trois mois pour examiner la recevabilité de la demande, la notifier, procéder à l'instruction du dossier et décider de son orientation à compter de la date de dépôt du dossier.

Elle précise que si la commission n'a pas décidé de l'orientation du dossier dans ce délai, le taux d'intérêt applicable à tous les emprunts en cours contractés par le débiteur est, au cours des trois mois suivants, le taux de l'intérêt légal, sauf décision contraire de la commission ou du juge intervenant au cours de cette période.

**Art. R721-5**

La lettre par laquelle la commission saisit le juge en application du premier alinéa de l'article L. 721-4 indique les noms, prénoms et adresse du débiteur ainsi que ceux des créanciers poursuivants ou, pour les personnes morales, leur dénomination et leur siège social. Sont annexés à cette lettre un état des revenus du débiteur, un relevé des éléments actifs et passifs de son patrimoine et la liste des procédures d'exécution diligentées à l'encontre de ses biens, des cessions de rémunération qu'il a consenties et des mesures d'expulsion de son logement, établis au moyen des documents dont dispose la commission. La copie de l'acte de poursuite fondant la demande est également jointe à cette lettre.

**Art. R721-6**

L'ordonnance qui suspend une ou plusieurs procédures d'exécution ou cessions de rémunération est notifiée par le greffe du tribunal judiciaire par lettre recommandée avec demande d'avis de réception, ou remise contre récépissé, aux créanciers poursuivants et aux agents chargés de l'exécution ou au greffier en chef du tribunal judiciaire en charge de la procédure de saisie des rémunérations ou de la cession des rémunérations, qui en informe le tiers saisi ou le cessionnaire.

Une copie de l'ordonnance par laquelle le juge se prononce sur la demande de suspension et de celle qui statue sur la demande en rétractation est adressée par le greffe par lettre simple à la commission, qui en informe le débiteur.

Le greffe notifie au créancier requérant et aux agents chargés de l'exécution ou au greffier en chef du service chargé des saisies des rémunérations l'ordonnance qui rétracte la décision de suspension par lettre simple et l'ordonnance qui rejette la demande en rétractation par lettre recommandée avec demande d'avis de réception.

**Art. R721-7**

En cas de saisie immobilière, lorsque la vente forcée d'un bien immobilier du débiteur a été ordonnée et que la commission saisit le juge chargé de la saisie immobilière aux fins de report de la date d'adjudication en application des dispositions de l'article L. 721-7 ou de celles de l'article L. 722-4, elle transmet la demande par lettre recommandée avec demande d'avis de réception ou remise contre émargement au greffe, quinze jours au moins avant la date prévue pour la vente.

Cette demande indique les noms, prénoms et adresse du débiteur ainsi que ceux des créanciers poursuivants ou, pour les personnes morales, leur dénomination et leur siège social. Elle précise les causes graves et dûment justifiées invoquées à l'appui de la demande. Sont annexés à cette demande un état des revenus du débiteur, un relevé des éléments actifs et passifs de son patrimoine et la liste des procédures d'exécution diligentées à l'encontre de ses biens, des cessions de rémunération qu'il a consenties et des mesures d'expulsion de son logement, établis au moyen des documents dont dispose la commission.

**Art. R721-8**

Le jugement statuant sur le report de la date d'adjudication est notifié par lettre recommandée avec demande d'avis de réception par le greffe du juge chargé de la saisie immobilière au débiteur ainsi qu'au créancier poursuivant et aux créanciers inscrits. La commission en est avisée par lettre simple.

La notification indique que ce jugement n'est susceptible ni d'appel, ni d'opposition.

##### Chapitre II : Recevabilité de la demande

###### Section 1 : Examen de la recevabilité de la demande

**Art. R722-1**

La commission examine la recevabilité de la demande et se prononce par une décision motivée. La décision de recevabilité est notifiée au débiteur, aux créanciers, aux établissements de paiement et aux établissements de crédit teneurs de comptes du déposant par lettre recommandée avec demande d'avis de réception.

La décision d'irrecevabilité est notifiée au seul débiteur par lettre recommandée avec demande d'avis de réception.

La lettre de notification indique que la décision peut faire l'objet d'un recours, dans un délai de quinze jours à compter de sa notification, par déclaration remise ou adressée par lettre recommandée avec demande d'avis de réception au secrétariat de la commission. Elle précise que cette déclaration indique les nom, prénoms et adresse de son auteur, la décision attaquée ainsi que les motifs du recours. Elle est signée par ce dernier. Elle indique qu'il incombe aux parties d'informer le secrétariat de la commission de tout changement d'adresse en cours de procédure. La lettre de notification d'une décision de recevabilité indique également que le débiteur peut, à sa demande, être entendu par la commission en application de l'article L. 712-8.

La décision de recevabilité est également notifiée à la caisse d'allocations familiales ou à la caisse de mutualité sociale agricole dont relève le débiteur, en vue du rétablissement de l'aide personnalisée au logement ou des allocations de logement en application de l'article L. 722-10.

**Art. R722-2**

La décision rendue par la commission sur la recevabilité du dossier est susceptible de recours devant le juge des contentieux de la protection.

**Art. R722-3**

Le recours formé à l'encontre de la décision de recevabilité ne suspend pas ses effets mentionnés aux articles L. 722-2 à L. 722-16.

**Art. R722-4**

Lorsque la commission est destinataire d'un recours, son secrétariat le transmet, avec le dossier, au greffe du tribunal judiciaire.

###### Section 2 : Effets de la décision de recevabilité

####### Sous-section 1 : Suspension et interdiction des procédures d'exécution et cessions de rémunération

**Art. R722-5**

La lettre notifiant la décision de recevabilité rappelle qu'elle a pour effets de suspendre et d'interdire les procédures d'exécution diligentées à l'encontre des biens du débiteur ainsi que des cessions de rémunération qu'il a consenties et portant sur des dettes autres qu'alimentaires. Elle précise que la suspension ou l'interdiction produit effet, selon les cas, jusqu'à l'approbation du plan conventionnel de redressement prévu à l'article L. 732-1, jusqu'à la décision imposant les mesures prévues aux articles L. 733-1, L. 733-4, L. 733-7 et L. 741-1, jusqu'au jugement prononçant un rétablissement personnel sans liquidation judiciaire ou jusqu'au jugement d'ouverture d'une procédure de rétablissement personnel avec liquidation judiciaire, sans pouvoir excéder deux ans. Elle reproduit les dispositions de l'article L. 722-5.

**Art. R722-6**

La commission ou le greffe du tribunal judiciaire, selon le cas, notifie la décision de recevabilité par lettre recommandée avec demande d'avis de réception, ou remise contre récépissé, aux agents chargés de l'exécution et, le cas échéant, au greffier en chef du tribunal judiciaire en charge de la procédure de saisie des rémunérations ou de la cession des rémunérations, qui en informe le tiers saisi ou le cessionnaire.

**Art. R722-7**

En cas de saisie immobilière, lorsque la vente forcée d'un bien immobilier du débiteur a été ordonnée et que la commission saisit le juge chargé de la saisie immobilière aux fins de report de la date d'adjudication en application des dispositions de l'article L. 722-4, les dispositions des articles R. 721-7 et R. 721-8 sont applicables.

**Art. R722-8**

Le juge saisi par le débiteur en application du second alinéa de l'article L. 722-5 statue par ordonnance.

####### Sous-section 2 : Suspension des mesures d'expulsion

**Art. R722-9**

La lettre par laquelle la commission saisit le juge aux fins de suspension des mesures d'expulsion du logement du débiteur, en application des dispositions de l'article L. 722-6, indique les noms, prénoms et adresse du débiteur ainsi que ceux des créanciers poursuivants ou, pour les personnes morales, leur dénomination et leur siège social.

Sont annexés à cette lettre un état des revenus du débiteur, un relevé des éléments actifs et passifs de son patrimoine et la liste des procédures d'exécution diligentées à l'encontre de ses biens, des cessions de rémunération qu'il a consenties et des mesures d'expulsion de son logement, établis au moyen des documents dont dispose la commission. Est également jointe à cette lettre la copie du commandement de quitter les lieux ou la copie de la décision ordonnant l'expulsion.

**Art. R722-10**

Le jugement statuant sur une demande de suspension d'une mesure d'expulsion est susceptible d'appel.

####### Sous-section 3 : Emoluments supportés par le débiteur

**Art. R722-11**

Dans les procédures d'exécution qui ne font pas l'objet d'une suspension ou d'une interdiction en application des dispositions du présent chapitre, les émoluments supportés par le débiteur sont égaux à la moitié de ceux prévus par les arrêtés mentionnés à l'article R. 444-4 du code de commerce pour les actes de même nature effectués par les huissiers de justice.

##### Chapitre III : Etat du passif

###### Section 1 : Etat du passif dressé par la commission

**Art. R723-1**

La commission informe par lettre recommandée avec demande d'avis de réception les créanciers de l'état du passif déclaré par le débiteur.

Cette lettre reproduit les dispositions de la première, de la deuxième et de la dernière phrase de l'article R. 723-3.

**Art. R723-2**

L'appel aux créanciers prévu à l'article L. 723-1, auquel la commission peut faire procéder afin de dresser l'état du passif, est publié à la diligence du secrétariat de la commission dans un journal d'annonces légales diffusé dans le département où siège la commission. L'appel précise le délai dans lequel les créanciers doivent, par lettre recommandée avec demande d'avis de réception adressée au secrétariat de la commission, déclarer leurs créances.

A défaut d'accord entre les parties, la commission saisit le juge des contentieux de la protection à l'effet de désigner, par ordonnance, la ou les parties qui supporteront les frais de l'appel aux créanciers.

**Art. R723-3**

Après avoir été informés par la commission de l'état du passif déclaré par le débiteur, les créanciers disposent d'un délai de trente jours pour fournir, en cas de désaccord sur cet état, les justifications de leurs créances en principal, intérêts et accessoires.

A défaut, la créance est prise en compte par la commission au vu des seuls éléments fournis par le débiteur.

L'information des créanciers peut être effectuée par télécopie ou par courrier électronique dans des conditions fixées par décret.

Les créanciers indiquent également si les créances en cause ont donné lieu à une caution et si celle-ci a été actionnée.

**Art. R723-4**

Lorsque la commission constate que le remboursement d'une ou plusieurs dettes du débiteur principal est garanti par un cautionnement, elle informe la caution de l'ouverture de la procédure, par lettre recommandée avec demande d'avis de réception.

Dans un délai de trente jours, la caution peut faire connaître ses observations par écrit à la commission et justifier du montant des sommes le cas échéant déjà acquittées en exécution de son engagement de caution et fournir dans ce même délai toutes informations complémentaires utiles.

**Art. R723-5**

Au vu de l'ensemble des éléments produits par les parties, la commission dresse l'état du passif et le notifie au débiteur par lettre recommandée avec demande d'avis de réception.

La lettre reproduit les dispositions des articles L. 723-3 et R. 723-8 et indique que la contestation du débiteur est formée par déclaration remise ou adressée par lettre recommandée avec demande d'avis de réception au secrétariat de la commission. Elle précise que cette déclaration indique les nom, prénoms et adresse de son auteur, les créances contestées ainsi que les motifs de la contestation, et est signée par ce dernier.

###### Section 2 : Vérification des créances

**Art. R723-6**

Lorsqu'il y a lieu de procéder, en application des dispositions de l'article L. 723-4, à la vérification d'une ou plusieurs créances, la lettre par laquelle la commission saisit le juge précise les nom, prénoms et adresse du débiteur et ceux des créanciers en cause ou, pour les personnes morales, leur dénomination et leur siège social. Elle contient l'exposé de l'objet et les motifs de la saisine et indique, le cas échéant, que celle-ci est présentée à la demande du débiteur. Les documents nécessaires à la vérification des créances sont annexés à cette lettre.

La commission informe les créanciers concernés et le débiteur de la saisine du juge.

**Art. R723-7**

La vérification de la validité des créances, des titres qui les constatent et de leur montant est opérée pour les besoins de la procédure et afin de permettre à la commission de poursuivre sa mission. Elle porte sur le caractère liquide et certain des créances ainsi que sur le montant des sommes réclamées en principal, intérêts et accessoires.

Les créances dont la validité ou celle des titres qui les constatent n'est pas reconnue sont écartées de la procédure.

**Art. R723-8**

Le débiteur peut contester l'état du passif dressé par la commission dans un délai de vingt jours. A l'expiration de ce délai, il ne peut plus formuler une telle demande.

La commission informe le débiteur de ce délai.

##### Chapitre IV : Orientation du dossier

**Art. R724-1**

Lors de l'examen de la demande de traitement de la situation de surendettement, la commission se prononce sur l'orientation du dossier par une décision motivée qui indique si le débiteur peut bénéficier des mesures de traitement prévues au premier alinéa de l'article L. 724-1 ou s'il se trouve dans la situation définie au deuxième alinéa du même article.

Cette décision est portée à la connaissance du débiteur et aux créanciers par lettre simple. La lettre indique que la décision peut être contestée lorsque le juge est saisi en application des dispositions des articles L. 733-10, à l'article L. 741-4 ou L. 742-2.

**Art. R724-2**

Si au terme du délai de trois mois prévu à l'article R. 712-15 la commission n'a pas décidé de l'orientation du dossier, son secrétariat délivre au débiteur, par lettre simple, un document en attestant et précisant la date à compter de laquelle le taux d'intérêt des emprunts en cours contractés par le débiteur est réduit au taux de l'intérêt légal, sauf si la commission ou le juge en décide autrement.

Dans ce dernier cas, cette décision vaut pour toute la période s'étendant du premier jour du quatrième mois au dernier jour du sixième mois, le point de départ du délai de trois mois mentionné à cet article étant déterminé dans les conditions prévues à l'article R. 721-4. Elle est adressée au débiteur par lettre simple.

**Art. R724-3**

Le débiteur dont la situation devient irrémédiablement compromise en cours d'exécution des mesures de traitement prévues aux articles L. 732-1, L. 733-1, L. 733-4 et L. 733-7 peut saisir la commission en application des dispositions de l'article L. 724-2 afin de bénéficier d'un rétablissement personnel sans liquidation judiciaire ou d'une procédure de rétablissement personnel avec liquidation judiciaire par lettre simple signée par lui et remise ou adressée au secrétariat de la commission.

Cette lettre indique ses noms, prénoms et adresse, mentionne sa situation familiale, comporte un état détaillé de ses revenus et des éléments actifs et passifs de son patrimoine. Elle expose les circonstances dans lesquelles la situation du débiteur est devenue irrémédiablement compromise.

**Art. R724-4**

La commission se prononce sur la demande du débiteur par une décision motivée qui indique si celui-ci est de bonne foi et en situation irrémédiablement compromise.

Sa décision est notifiée au débiteur et aux créanciers par lettre recommandée avec demande d'avis de réception. Cette lettre indique que la décision peut faire l'objet d'un recours, dans un délai de quinze jours à compter de sa notification, par déclaration remise ou adressée par lettre recommandée avec demande d'avis de réception au secrétariat de la commission. Elle précise que cette déclaration indique les nom, prénoms et adresse de son auteur, la décision attaquée ainsi que les motifs du recours, et est signée par ce dernier.

**Art. R724-5**

Si la commission fait droit à la demande du débiteur, la lettre mentionnée à l'article R. 724-4 indique que sa décision emporte suspension et interdiction des procédures d'exécution diligentées à l'encontre des biens du débiteur ainsi que des cessions de rémunération qu'il a consenties et portant sur les dettes autres qu'alimentaires.

Cette lettre précise que cette suspension et cette interdiction sont acquises jusqu'à la décision de la commission imposant un rétablissement personnel sans liquidation judiciaire, jusqu'au jugement prononçant un rétablissement personnel sans liquidation judiciaire ou jusqu'au jugement d'ouverture de la procédure de rétablissement personnel avec liquidation judiciaire, sans pouvoir excéder deux ans. La décision de la commission imposant un rétablissement personnel sans liquidation judiciaire ou la saisine du juge des contentieux de la protection aux fins d'ouverture d'une procédure de rétablissement personnel avec liquidation judiciaire est notifiée par lettre recommandée avec demande d'avis de réception, ou remise contre récépissé, aux agents chargés de l'exécution et, le cas échéant, au greffier en chef du tribunal d'instance en charge de la procédure de saisie des rémunérations ou de la cession des rémunérations, qui en informe le tiers saisi ou le cessionnaire.

**Art. R724-6**

La suspension des mesures d'expulsion du logement du débiteur est demandée par la commission au juge des contentieux de la protection et traitée dans les conditions prévues aux articles R. 722-7 et R. 722-8.

**Art. R724-7**

Si la commission impose un rétablissement personnel sans liquidation judiciaire, les dispositions de l'article R. 741-1 sont applicables.

Si la commission décide de saisir le juge aux fins d'ouverture d'une procédure de rétablissement personnel avec liquidation judiciaire, les dispositions de l'article R. 742-3 sont applicables.

**Art. R724-8**

Si la commission ne fait pas droit à la demande du débiteur, elle informe ce dernier que le plan conventionnel ou les mesures imposées en cours se poursuivent.

#### Titre III : MESURES DE TRAITEMENT DES SITUATIONS DE SURENDETTEMENT

##### Chapitre Ier : Détermination de la capacité de remboursement

**Art. R731-1**

Pour l'application des dispositions des articles L. 732-1, L. 733-1 et L. 733-4, la part des ressources mensuelles du débiteur à affecter à l'apurement de ses dettes est calculée, dans les conditions prévues aux articles L. 731-1, L. 731-2 et L. 731-3, par référence au barème prévu à l'article R. 3252-2 du code du travail. Toutefois, cette somme ne peut excéder la différence entre le montant des ressources mensuelles réelles de l'intéressé et le montant forfaitaire du revenu de solidarité active mentionné au 2° de l'article L. 262-2 du code de l'action sociale et des familles applicable au foyer du débiteur.

**Art. R731-2**

La part de ressources réservée par priorité au débiteur est déterminée au regard de l'ensemble des dépenses courantes du ménage, qui intègre les dépenses mentionnées à l'article L. 731-2.

**Art. R731-3**

Le montant des dépenses courantes du ménage est apprécié par la commission, soit pour leur montant réel sur la base des éléments déclarés par le débiteur, soit en fonction du barème fixé par son règlement intérieur et prenant en compte la composition de la famille. Le règlement intérieur précise à quelles conditions et selon quelles modalités les dépenses sont prises en compte pour leur montant réel ou selon le barème.

Lorsque la commission prend en compte des dépenses courantes du ménage pour leur montant réel, elle peut demander au débiteur d'en fournir des justificatifs. Si le débiteur ne les fournit pas, les dépenses concernées sont appréciées selon le barème susvisé.

##### Chapitre II : Plan conventionnel

**Art. R732-1**

Le plan conventionnel de redressement est signé et daté par les parties. Lorsque l'accord des créanciers est réputé acquis en application de l'article L. 732-3, le plan conventionnel est signé par le seul débiteur. Une copie est adressée par lettre simple à l'ensemble des parties. Ce plan entre en application à la date fixée par la commission et à défaut, au plus tard le dernier jour du mois suivant la date du courrier par lequel la commission informe les parties de l'approbation de ce plan.

**Art. R732-2**

Le plan conventionnel de redressement mentionne qu'il est de plein droit caduc quinze jours après une mise en demeure restée infructueuse, adressée au débiteur d'avoir à exécuter ses obligations, sans préjudice de l'exercice des facultés prévues aux articles L. 721-1, L. 721-4, L. 721-6, L. 721-7, L. 722-3, L. 722-4 et L. 722-6.

**Art. D732-3**

La proposition de plan conventionnel de redressement élaborée par la commission est notifiée aux créanciers par lettre recommandée avec demande d'avis de réception. Les créanciers disposent d'un délai de 30 jours pour refuser cette proposition.

##### Chapitre III : Mesures imposées

###### Section 1 : Contenu et adoption des mesures imposées

**Art. R733-1**

Lorsque la commission constate qu'il est impossible de recueillir l'accord des intéressés sur un plan conventionnel, elle le notifie au débiteur par lettre recommandée avec demande d'avis de réception et aux créanciers par lettre simple.

Ces lettres mentionnent que le débiteur peut, dans un délai de quinze jours à compter de la notification mentionnée au premier alinéa, saisir la commission aux fins de voir imposer les mesures prévues aux articles L. 733-1, L. 733-4 et L. 733-7 dont elles reproduisent les dispositions.

Ces lettres rappellent que la suspension et l'interdiction des procédures d'exécution diligentées à l'encontre des biens du débiteur et des cessions de rémunération qu'il a consenties et portant sur des dettes autres qu'alimentaires, ainsi que la suspension des mesures d'expulsion se poursuivent soit jusqu'à l'expiration du délai mentionné au deuxième alinéa, soit, si le débiteur use de la faculté prévue à ce même alinéa, jusqu'à la décision imposant les mesures prévues aux articles L. 733-1, L. 733-4 et L. 733-7, sans pouvoir excéder deux ans.

**Art. R733-2**

La demande du débiteur est faite par une déclaration signée par lui et remise ou adressée par lettre simple au secrétariat de la commission, où elle est enregistrée.

**Art. R733-3**

La commission avertit les créanciers de la demande par lettre recommandée avec demande d'avis de réception en leur indiquant qu'ils bénéficient d'un délai de quinze jours pour présenter leurs observations.

**Art. R733-4**

Lorsque, en application des dispositions de l'article L. 732-4, la commission constate que la situation du débiteur, sans être irrémédiablement compromise, ne permet pas de prévoir le remboursement de la totalité des dettes et que, de ce fait, sa mission de conciliation paraît manifestement vouée à l'échec, elle en informe le débiteur et les créanciers par lettre recommandée avec demande d'avis de réception.

Cette lettre indique que le débiteur et les créanciers disposent d'un délai de trente jours pour présenter leurs observations.

**Art. R733-5**

Le débiteur peut saisir de nouveau la commission en vue d'un réexamen de sa situation dans un délai de trois mois à compter du terme de la suspension d'exigibilité des créances prévue au 4° de l'article L. 733-1. La saisine de la commission est faite selon les modalités prévues aux articles R. 721-1 à R. 721-4.

Cette faculté et les modalités selon lesquelles la saisine doit être faite sont indiquées dans les courriers adressés par la commission au débiteur en application des articles R. 733-6 et R. 733-8, ou, le cas échéant, dans la notification du jugement pris en application de l'article L. 733-13.

**Art. R733-6**

La commission notifie, par lettre recommandée avec demande d'avis de réception, au débiteur et aux créanciers les mesures qu'elle entend imposer en application des dispositions des articles L. 733-1, L. 733-4 et L. 733-7.

Cette lettre mentionne également les dispositions des articles L. 733-8, L. 733-9 et L. 733-14.

En cas d'application des dispositions du 3° de l'article L. 733-1 ou de l'article L. 733-4, elle énonce les éléments qui motivent spécialement la décision de la commission.

Elle indique que la contestation à l'encontre des mesures que la commission entend imposer est formée par déclaration remise ou adressée par lettre recommandée avec demande d'avis de réception à son secrétariat dans un délai de trente jours à compter de leur notification ; elle précise que cette déclaration indique les nom, prénoms et adresse de son auteur, les mesures contestées ainsi que les motifs de la contestation, et est signée par ce dernier.

En cas d'application des dispositions de l'article L. 714-1, la même lettre informe le bailleur que, en l'absence de contestation de sa part, les mesures que la commission entend imposer se substituent aux délais et modalités de paiement de la dette locative précédemment accordés par une décision du juge saisi en application de l'article 24 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986.

Elle rappelle qu'en tout état de cause la suspension des effets de la clause de résiliation de plein droit du contrat de location résultant de la décision du juge saisi en application de l'article 24 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986 n'affecte pas l'exécution dudit contrat et notamment ne suspend pas le paiement du loyer et des charges.

Elle rappelle également que l'exécution de la procédure d'expulsion est reprise en cas de défaut de paiement du loyer ou des charges ainsi qu'en cas de non-respect des mesures imposées par la commission.

**Art. R733-7**

Le bénéfice des mesures imposées par la commission, en application des dispositions de l'article L. 733-4, ne peut être invoqué plus de deux mois après sommation faite au débiteur d'avoir à payer le montant de la fraction des prêts immobiliers restant due, à moins que, dans ce délai, la commission n'ait été saisie par ce même débiteur.

La sommation de payer reproduit les dispositions du présent article.

**Art. R733-8**

A défaut de contestation formée dans le délai prévu à l'article R. 733-6, la commission informe par lettre simple le débiteur et les créanciers que les mesures prévues aux articles L. 733-1, L. 733-4 et L. 733-7 s'imposent.

Ces mesures s'appliquent à la date fixée par la commission, et à défaut, au plus tard le dernier jour du mois suivant la date de la lettre prévue au premier alinéa.

**Art. R733-9**

Lorsque la commission est destinataire d'une contestation des mesures prévues aux articles L. 733-1, L. 733-4 et L. 733-7, son secrétariat la transmet, avec le dossier, au greffe du tribunal judiciaire.

###### Section 2 : Contestation des mesures imposées

**Art. R733-14**

Le jugement qui, en application des dispositions de l'article L. 733-12, ordonne par provision l'exécution d'une ou plusieurs des mesures prévues aux articles L. 733-1, L. 733-4 et L. 733-7, n'est pas susceptible d'appel, indépendamment du jugement statuant sur la contestation.

**Art. R733-15**

L'appel aux créanciers prévu à l'article L. 733-12 est publié par le greffe du tribunal judiciaire selon les formes prévues à l'article R. 723-2.

A défaut d'accord entre les parties, le juge des contentieux de la protection désigne, par une ordonnance, la ou les parties qui en supporteront les frais.

**Art. R733-16**

Le greffe convoque chacune des parties à l'audience de contestation, par lettre recommandée avec demande d'avis de réception quinze jours au moins avant la date de l'audience.

**Art. R733-17**

Le jugement par lequel le juge se prononce sur la contestation est susceptible d'appel.

**Art. R733-17-1**

En cas d'application des dispositions de l'article L. 714-1, la lettre recommandée avec demande d'avis de réception par laquelle, en application de l'article R. 713-11, le jugement est notifié au bailleur, informe ce dernier que, en l'absence de contestation de sa part, les mesures décidées par ce jugement se substituent aux délais et modalités de paiement de la dette locative précédemment accordés par le juge saisi en application de l'article 24 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986.

Cette lettre comporte les mentions prévues à l'avant-dernier alinéa de l'article R. 733-6.

Elle rappelle également que l'exécution de la procédure d'expulsion est reprise en cas de défaut de paiement du loyer ou des charges ainsi que, lorsque le juge statue en application du premier alinéa de l'article L. 733-13, en cas de non-respect du jugement.

###### Section 3 : Dispositions communes aux mesures imposées et à leur contestation

**Art. R733-18**

En cas d'effacement d'une créance correspondant au montant d'un chèque impayé et valant régularisation de l'incident de paiement en application des dispositions de l'article L. 733-17, l'établissement teneur de compte avise la Banque de France de cette régularisation au plus tard le deuxième jour ouvré suivant la remise par le débiteur d'une attestation précisant que l'incident de paiement est régularisé par suite de l'effacement total de la créance correspondante.

Lorsque la mesure d'effacement a été prise en application des dispositions de l'article L. 733-9, l'attestation est établie par la commission, qui l'adresse au débiteur lors de l'envoi de la lettre mentionnée à l'article R. 733-8.

Lorsque cette mesure a été prise en application des dispositions de l'article L. 733-13, l'attestation est établie et adressée au débiteur par le greffe lors de l'envoi du jugement prévu à l'article R. 733-17.

#### Titre IV : RÉTABLISSEMENT PERSONNEL

##### Chapitre Ier : Rétablissement personnel sans liquidation judiciaire

###### Section 1 : Décision de la commission imposant un rétablissement personnel sans liquidation judiciaire

**Art. R741-1**

Lorsque la commission impose un rétablissement personnel sans liquidation judiciaire, cette décision est notifiée aux parties par lettre recommandée avec demande d'avis de réception.

Cette lettre mentionne les dispositions de l'article L. 741-4. Elle indique que la décision peut être contestée par déclaration remise ou adressée par lettre recommandée avec demande d'avis de réception au secrétariat de la commission dans un délai de trente jours à compter de sa notification. Cette lettre précise que cette déclaration indique les nom, prénoms et adresse de son auteur, la décision contestée ainsi que les motifs de la contestation. La déclaration est signée par son auteur.

En cas d'application des dispositions de l'article L. 714-1, la même lettre informe le bailleur que, en l'absence de contestation de sa part, le rétablissement personnel sans liquidation judiciaire que la commission entend imposer se substitue aux délais et modalités de paiement de la dette locative précédemment accordés par le juge saisi en application de l'article 24 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986.

Elle comporte les mentions prévues à l'avant-dernier alinéa de l'article R. 733-6.

Elle rappelle également que l'exécution de la procédure d'expulsion est reprise en cas de défaut de paiement du loyer ou des charges.

**Art. R741-2**

La commission procède à des mesures de publicité pour permettre aux créanciers qui n'ont pas été avisés de sa décision de former un recours devant le juge des contentieux de la protection.

Les titulaires de créances disposent d'un délai de deux mois à compter de cette publicité pour exercer leur recours.

**Art. R741-3**

Un avis de la décision est adressé pour publication au Bulletin officiel des annonces civiles et commerciales par le secrétariat de la commission. Cette publication comporte les nom et prénoms du débiteur, sa date de naissance, le numéro du département de sa résidence, la date de la décision, l'indication de la commission qui l'a rendue et à laquelle doivent être adressés les recours formés par les créanciers non avisés ainsi que le délai de recours à l'encontre de la décision. Elle est effectuée dans un délai de trente jours à compter de la date de la décision.

**Art. R741-4**

A défaut de contestation formée dans le délai prévu à l'article R. 741-1, la commission informe par lettre simple le débiteur et les créanciers que la décision prise en application de l'article L. 741-1 s'impose.

**Art. R741-5**

Lorsque la commission est destinataire d'une contestation de la décision prise en application de l'article L. 741-1, son secrétariat la transmet, avec le dossier, au greffe du tribunal judiciaire.

###### Section 2 : Contestation de la décision de la commission imposant un rétablissement personnel sans liquidation judiciaire

**Art. R741-10**

L'appel aux créanciers prévu à l'article L. 741-8 est publié par le greffe du tribunal judiciaire selon les formes prévues à l'article R. 723-2.

A défaut d'accord entre les parties, le juge des contentieux de la protection désigne, par ordonnance, la ou les parties qui en supporteront les frais.

**Art. R741-11**

Le greffe convoque chacune des parties par lettre recommandée avec demande d'avis de réception quinze jours au moins avant la date de l'audience de contestation.

**Art. R741-12**

Le jugement par lequel le juge se prononce sur la contestation est susceptible d'appel.

**Art. R741-12-1**

En cas d'application des dispositions de l'article L. 714-1, les dispositions du premier alinéa de l'article R. 733-17-1 s'appliquent.

La lettre prévue à cet alinéa comporte également les mentions prévues aux deux derniers alinéas de l'article R. 741-1.

**Art. R741-13**

Lorsque le juge prononce un rétablissement personnel sans liquidation judiciaire, un avis de celui-ci est adressé pour publication au Bulletin officiel des annonces civiles et commerciales par le greffe. Cette publication comporte les nom et prénoms du débiteur, sa date de naissance, le numéro du département de sa résidence, la date du jugement, l'indication du tribunal qui l'a rendu et du greffe auquel doivent être adressées les déclarations de tierce-opposition des créanciers non avisés ainsi que le délai dans lequel celles-ci doivent être formées. Elle est effectuée dans un délai de quinze jours à compter de la date de la décision.

**Art. R741-14**

Le greffe procède à des mesures de publicité pour permettre aux créanciers qui n'ont pas été avisés de former tierce opposition à l'encontre du jugement prononçant un rétablissement personnel sans liquidation judiciaire.

Les titulaires de créances disposent d'un délai de deux mois pour former tierce opposition.

###### Section 3 : Rétablissement personnel sans liquidation judiciaire prononcé par le juge saisi d'un recours à l'encontre des mesures imposées

**Art. R741-15**

L'appel aux créanciers prévu à l'article L. 741-8 est publié par le greffe du tribunal judiciaire selon les formes prévues à l'article R. 723-2.

A défaut d'accord entre les parties, le juge des contentieux de la protection désigne, par ordonnance, la ou les parties qui en supporteront les frais.

**Art. R741-16**

Le jugement par lequel le juge, saisi en application des dispositions de l'article L. 733-10, prononce le rétablissement personnel sans liquidation judiciaire est susceptible d'appel.

**Art. R741-17**

Sans préjudice de la notification aux parties du jugement prononçant un rétablissement personnel sans liquidation judiciaire, un avis de celui-ci est adressé pour publication au Bulletin officiel des annonces civiles et commerciales par le greffe. Cette publication est effectuée selon les mêmes modalités que celles prévues à l'article R. 741-13.

**Art. R741-18**

Le greffe procède à des mesures de publicité pour permettre aux créanciers qui n'ont pas été avisés de former tierce opposition à l'encontre du jugement prononçant un rétablissement personnel sans liquidation judiciaire.

Les titulaires de créances disposent d'un délai de deux mois pour former tierce opposition.

##### Chapitre II : Procédure de rétablissement personnel avec liquidation judiciaire

###### Section 1 : Ouverture de la procédure

**Art. R742-1**

L'accord du débiteur mentionné à l'article L. 742-1 est donné par écrit sur un formulaire remis à l'intéressé par le secrétariat de la commission.

Ce formulaire informe le débiteur que la procédure de rétablissement personnel est susceptible d'entraîner une décision de liquidation et porte à sa connaissance les dispositions de l'article L. 742-14 à L. 742-19.

**Art. R742-2**

Dans les cas prévus à l'article L. 742-2 et à l'article L. 741-6, l'accord du débiteur peut être donné verbalement. Il en est pris note par le greffe.

**Art. R742-3**

La commission informe les parties de la saisine du juge aux fins d'ouverture de la procédure de rétablissement personnel avec liquidation judiciaire.

**Art. R742-4**

Le débiteur et les créanciers sont convoqués à l'audience d'ouverture de la procédure de rétablissement personnel avec liquidation judiciaire par lettre recommandée avec demande d'avis de réception doublée d'une lettre simple au débiteur, un mois au moins avant la date de l'audience.

S'il l'estime nécessaire, le juge peut inviter à se présenter à l'audience le service chargé d'une mesure d'aide ou d'action sociale mentionné par le débiteur dans son dossier de dépôt ou, à défaut, un travailleur social choisi sur une liste établie par le préfet.

**Art. R742-5**

La liste prévue à l'article L. 742-4 est établie par le procureur de la République.

Elle comprend des mandataires judiciaires, des huissiers de justice, des personnes morales mandataires judiciaires à la protection des majeurs, des associations familiales ou de consommateurs.

Ne peuvent être désignés comme mandataires les huissiers de justice ayant antérieurement procédé à des poursuites à l'encontre du débiteur.

Lorsqu'un mandataire a été désigné, une copie du jugement lui est adressée par le greffe par lettre simple.

Si le mandataire refuse la mission ou s'il existe un empêchement légitime, il est pourvu à son remplacement par ordonnance du juge des contentieux de la protection. Le juge peut également, à la demande des parties ou d'office, remplacer, par ordonnance, le mandataire qui manquerait à ses devoirs, après avoir provoqué ses explications.

**Art. R742-6**

Le mandataire est rémunéré selon un tarif fixé par arrêté du garde des sceaux, ministre de la justice.

Lorsqu'il existe un actif réalisable, la rémunération du mandataire, déterminée selon l'arrêté prévu au premier alinéa, est prélevée sur le produit de la vente de cet actif.

En cas d'insuffisance du produit de la vente, le paiement de cette rémunération peut être mis à la charge du débiteur au moyen d'une contribution dont le juge fixe le montant et les modalités de versement en tenant compte des ressources de l'intéressé.

A défaut d'actif réalisable ou de ressources du débiteur, la rémunération du mandataire incombe au Trésor.

Le coût du bilan économique et social de la situation du débiteur, fixé par cet arrêté, est avancé par l'Etat au titre des frais de justice.

**Art. R742-7**

Le coût du bilan économique et social de la situation du débiteur, fixé par cet arrêté, est avancé par l'Etat au titre des frais de justice.

**Art. R742-8**

Le dispositif du jugement d'ouverture indique l'adresse à laquelle doit être présentée la déclaration de créances et le délai dans lequel cette déclaration doit être réalisée.

Il constate, le cas échéant d'office, que les demandes antérieurement formulées devant le juge des contentieux de la protection et concernant le même débiteur ont perdu leur objet.

Il rappelle les dispositions de l'article L. 742-7.

**Art. R742-9**

Sans préjudice de la notification du jugement d'ouverture aux parties, un avis de ce jugement est adressé, pour publication au Bulletin officiel des annonces civiles et commerciales, par le mandataire ou, à défaut de mandataire, par le greffe. Cette publication est effectuée selon les mêmes modalités que celles prévues à l'article R. 741-13. Elle s'effectue dans un délai de quinze jours à compter de la réception du jugement par le mandataire ou, en l'absence de mandataire, à compter du jugement.

**Art. R742-10**

Le juge saisi par le débiteur d'une demande tendant à l'autoriser à aliéner ses biens en application des dispositions de l'article L. 742-9 statue par ordonnance.

###### Section 2 : Déclaration et arrêté des créances

**Art. R742-11**

Dans un délai de deux mois à compter de la publicité du jugement d'ouverture faite dans les conditions prévues à l'article R. 742-9, les créanciers déclarent leurs créances au mandataire ou, à défaut de mandataire, au greffe du tribunal judiciaire, par lettre recommandée avec demande d'avis de réception.

**Art. R742-12**

La déclaration de créances comporte le montant en principal, intérêts, accessoires et frais de la créance au jour de sa déclaration, l'origine de la créance, la nature du privilège ou de la sûreté dont elle est éventuellement assortie.

La déclaration mentionne également les procédures d'exécution en cours.

**Art. R742-13**

A défaut de déclaration dans le délai mentionné à l'article R. 742-11, les créanciers peuvent saisir le juge des contentieux de la protection d'une demande de relevé de forclusion dans le délai de six mois à compter de la publicité du jugement d'ouverture faite dans les conditions prévues à l'article R. 742-9. La lettre de saisine comporte les mentions prévues à l'article R. 742-12.

La lettre de saisine indique également les circonstances de fait extérieures à la volonté du créancier de nature à justifier son défaut de déclaration. Le juge se prononce sur la demande de relevé de forclusion au vu de ces circonstances. Toutefois, s'il apparaît que la créance avait été omise par le débiteur lors du dépôt de la demande mentionnée à l'article R. 721-1 ou que le créancier, pourtant connu, n'avait pas été convoqué à l'audience d'ouverture, le relevé de forclusion est de droit.

Dans tous les cas, le juge statue par ordonnance, dont copie est adressée au mandataire par lettre simple.

**Art. R742-14**

Lorsque les créances ont été déclarées entre les mains du mandataire, celui-ci dresse, dans le délai de six mois à compter de la publicité du jugement d'ouverture, le bilan économique et social du débiteur.

Ce bilan comprend un état des créances et, le cas échéant, une proposition de plan comportant les mesures mentionnées aux articles L. 733-1, L. 733-4 et L. 733-7.

Il est adressé au débiteur et aux créanciers par lettre recommandée avec demande d'avis de réception et adressé par lettre simple ou remis au greffe du tribunal judiciaire. A sa réception, le greffe convoque le débiteur et les créanciers pour qu'il soit statué selon les modalités prévues à l'article R. 742-17.

**Art. R742-15**

Lorsque les créances ont été déclarées au greffe du tribunal judiciaire, le greffe dresse un état des créances ainsi déclarées. Il notifie cet état au débiteur et aux créanciers et leur adresse dans le même temps la convocation pour qu'il soit statué selon les modalités prévues à l'article R. 742-17.

**Art. R742-16**

Le débiteur et les créanciers adressent au greffe, par lettre recommandée avec demande d'avis de réception, quinze jours avant l'audience, leurs éventuelles contestations portant sur l'état des créances dont ils ont été destinataires.

**Art. R742-17**

Le juge arrête les créances en se prononçant sur les éventuelles contestations dont il a été saisi en application des dispositions de l'article R. 742-16. Il prononce la liquidation ou la clôture pour insuffisance d'actif. Il peut établir le plan prévu à l'article L. 742-24.

Le jugement est susceptible d'appel.

###### Section 3 : Liquidation des biens du débiteur

####### Sous-section 1 : Dispositions générales

**Art. R742-18**

Le jugement qui prononce la liquidation désigne un liquidateur parmi les personnes figurant sur la liste établie par le procureur de la République en application de l'article R. 742-5.

Si le liquidateur refuse la mission ou s'il existe un empêchement légitime, il est pourvu à son remplacement par ordonnance du juge des contentieux de la protection. Le juge peut également, à la demande des parties ou d'office, remplacer par ordonnance le liquidateur qui manquerait à ses devoirs, après avoir provoqué ses explications.

Le liquidateur ne peut, ni en son nom personnel ni par personne interposée, se porter acquéreur des biens du débiteur. Il accomplit sa mission avec diligence et dans le respect des intérêts des parties.

Lorsqu'un liquidateur a été désigné, une copie du jugement lui est adressée par le greffe par lettre simple.

**Art. R742-19**

Le liquidateur est rémunéré, sous réserve du respect des prescriptions de l'article R. 742-52, sur l'actif réalisable selon un tarif fixé par l'arrêté prévu à l'article R. 742-6.

**Art. R742-20**

Le liquidateur consigne à la Caisse des dépôts et consignations les sommes issues des ventes auxquelles il est procédé.

**Art. R742-21**

Les biens du débiteur rendus indisponibles par une procédure d'exécution peuvent être vendus de gré à gré par le liquidateur, sur autorisation du juge des contentieux de la protection, statuant par ordonnance, qui justifie que cette vente peut être conclue dans des conditions satisfaisantes.

L'ordonnance autorisant la vente de gré à gré d'un immeuble est publiée en marge du commandement publié au service chargé de la publicité foncière.

**Art. R742-22**

Lorsque le liquidateur envisage de vendre un bien de gré à gré, il en informe le débiteur et les créanciers par lettre simple en précisant le prix de vente envisagé et le cas échéant les conditions particulières de cette vente.

**Art. R742-23**

En cas de vente de gré à gré d'un bien immobilier grevé d'une hypothèque, le juge des contentieux de la protection détermine le montant minimum du prix de vente.

Le paiement du prix conforme à ce montant, des frais de la vente et des droits de mutation purge l'immeuble de toute hypothèque et de tout privilège pris du chef du débiteur.

Sur requête de l'acquéreur, le juge constate la purge des hypothèques et privilèges pris sur l'immeuble et ordonne la radiation des inscriptions correspondantes au service chargé de la publicité foncière. Il statue par ordonnance.

**Art. R742-24**

Lorsqu'un bien immobilier est vendu de gré à gré, le notaire chargé de la vente remet le prix, dès sa perception, au liquidateur.

**Art. R742-25**

Pour l'application des dispositions de l'article L. 742-16, le liquidateur effectue les actes qui incombent au créancier poursuivant en application des dispositions relatives aux procédures civiles d'exécution.

**Art. R742-26**

Si le liquidateur n'a pas réalisé la vente des biens du débiteur dans les conditions prévues aux articles L. 742-16, il peut demander au juge des contentieux de la protection une prolongation du délai de vente. Le juge statue sur cette demande par ordonnance.

####### Sous-section 2 : Dispositions particulières à la vente par adjudication d'un bien immobilier

**Art. R742-27**

La vente par adjudication d'un bien immobilier est soumise aux dispositions des titres Ier et II du livre III du code des procédures civiles d'exécution, à l'exception des sous-sections 2 et 4 de la section 1 et des sections 2 et 3 du chapitre II du titre II, dans la mesure où il n'y est pas dérogé par les dispositions du présent sous-paragraphe.

Dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, la vente par adjudication d'un bien immobilier est soumise, sous la même réserve, aux dispositions du chapitre Ier du titre V de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

**Art. R742-28**

Le juge des contentieux de la protection, à la demande du liquidateur, détermine la mise à prix du bien à vendre, les conditions essentielles de la vente et les modalités de visite. A la demande du liquidateur ou de l'une des parties, il peut aménager, restreindre ou compléter les mesures de publicité de la vente dans les conditions des articles R. 322-37 et R. 322-38 du code des procédures civiles d'exécution.

Il précise qu'à défaut d'enchères la vente pourra se faire sur une mise à prix inférieure, dont il fixe le montant. Il peut, si la valeur et la consistance des biens le justifient, faire procéder à leur estimation totale ou partielle.

Le jugement comporte, outre les indications mentionnées au premier alinéa, les énonciations exigées aux 1°, 5° et 10° de l'article R. 321-3 du code des procédures civiles d'exécution. Dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, ce jugement comporte, outre les indications mentionnées au premier alinéa, les énonciations figurant à l'article 144 de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

**Art. R742-29**

Une copie du jugement est adressée au liquidateur par le greffe par lettre simple.

**Art. R742-30**

Le jugement produit les effets du commandement prévu à l'article R. 321-1 du code des procédures civiles d'exécution. Il est publié à la diligence du liquidateur, au service chargé de la publicité foncière du lieu de situation des biens, dans les conditions prévues pour ledit commandement.

Le chef du service chargé de la publicité foncière procède à la formalité de publicité du jugement même si des commandements ont été antérieurement publiés. Ces commandements cessent de produire effet à compter de la publication du jugement.

Dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, la publicité du jugement est effectuée au Livre foncier du lieu de situation de l'immeuble.

**Art. R742-31**

Lorsqu'une procédure de saisie immobilière, suspendue par l'effet du jugement d'ouverture, est reprise par le liquidateur, le juge des contentieux de la protection, à la demande du liquidateur, fixe ou modifie, s'il y a lieu, la mise à prix, les conditions essentielles de la vente, les modalités de visite et statue, à la demande du liquidateur ou d'une des parties, sur les mesures de publicité de la vente dans les conditions des articles R. 322-37 et R. 322-38 du code des procédures civiles d'exécution.

Le juge qui fixe ou modifie la mise à prix précise qu'à défaut d'enchères la vente pourra se faire à une mise à prix inférieure, qu'il détermine. Il peut, si la valeur et la consistance des biens le justifient, faire procéder à leur estimation totale ou partielle.

Une copie du jugement est adressée au liquidateur par le greffe par lettre simple.

A la requête du liquidateur, le jugement est mentionné en marge de la copie du commandement publié au service chargé de la publicité foncière ou de l'ordonnance d'exécution forcée inscrite au Livre foncier dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

Le créancier qui avait engagé la procédure de saisie immobilière remet contre récépissé au liquidateur, sur sa demande, les pièces de la poursuite. Ses frais de procédure lui sont restitués dans la distribution.

**Art. R742-32**

Dans un délai de quinze jours à compter de la publication du jugement prononcé en application de l'article R. 742-28 ou, s'il y a lieu, de la mention du jugement pris en application de l'article R. 742-31 en marge de la copie du commandement publié au service chargé de la publicité foncière, le liquidateur commet un huissier de justice aux fins d'établir un procès-verbal de description des lieux mis en vente dans les conditions des articles R. 322-1, R. 322-2 et R. 322-3 du code des procédures civiles d'exécution.

**Art. R742-33**

Dans un délai de deux mois à compter de la publication du jugement prononcé en application de l'article R. 742-28 ou de la mention du jugement pris en application de l'article R. 742-31 en marge de la copie du commandement publié au service chargé de la publicité foncière, le liquidateur établit un cahier des conditions de vente et le dépose au greffe du juge chargé des saisies immobilières du tribunal judiciaire compétent.

Par exception à l'article R. 322-10 du code des procédures civiles d'exécution, le cahier des conditions de ventes contient :

1° L'énonciation du jugement prononcé en application de l'article R. 742-28 avec la mention de sa publication ou, lorsque la saisie immobilière a été suspendue, l'énonciation du commandement de payer avec la mention de sa publication ainsi que, s'il y a lieu, celle du jugement prononcé en application de l'article R. 742-31 ;

2° La désignation de l'immeuble à vendre, l'origine de propriété, les servitudes grevant l'immeuble, les baux consentis sur celui-ci et le procès-verbal de description ;

3° La mention de la mise à prix, des conditions de la vente et des modalités de paiement du prix selon les règles prévues à l'article R. 742-38.

**Art. R742-34**

Au plus tard le cinquième jour ouvrable suivant le dépôt du cahier des conditions de vente, le liquidateur avise, par acte d'huissier de justice, les parties de la date de l'audience d'adjudication. La date est fixée, à sa diligence, dans un délai compris entre deux et quatre mois suivant celle de l'avis.

Outre les mentions prescrites pour les actes d'huissier de justice, l'avis contient, à peine de nullité :

1° L'indication des lieu, jour et heure de l'audience d'adjudication du juge chargé des saisies immobilières ;

2° La sommation de prendre connaissance du cahier des conditions de vente et l'indication du greffe du juge chargé des saisies immobilières ainsi que l'adresse du liquidateur où celui-ci peut être consulté ;

3° L'indication, en caractère très apparents, qu'à peine d'irrecevabilité, seules les contestations relatives à un acte de procédure postérieur au jugement prononcé en application de l'article R. 742-28 ou de l'article R. 742-31 peuvent être soulevées, dans les quinze jours de l'acte ou, le cas échéant, de sa notification, par conclusions d'avocat déposées au greffe du juge chargé des saisies immobilières.

Aux fins du 3°, l'avis vaut notification du cahier des conditions de vente.

**Art. R742-35**

En cas de contestation formée en application des dispositions de l'article R. 742-34, les parties sont convoquées à une audience par le greffe du juge chargé des saisies immobilières, en application des dispositions du troisième alinéa de l'article R. 124-7 du code des procédures civiles d'exécution.

**Art. R742-36**

Sous réserve de la modification des conditions de publicité de la vente prévues par le jugement prononcé en application des dispositions de l'article R. 742-28 ou de l'article R. 742-31, la vente forcée est annoncée dans les conditions prévues par les dispositions des articles R. 322-31 à R. 322-36 du code des procédures civiles d'exécution.

**Art. R742-37**

A l'audience d'adjudication, il est procédé en application des dispositions de la sous-section 3 de la section 4 du chapitre II du titre II du livre III du code des procédures civiles d'exécution, à l'exception de l'article R. 322-47.

Les dispositions de l'article R. 322-58 du même code sont applicables au paiement des frais taxés et des droits de mutation.

Outre les mentions prescrites pour tout jugement, le jugement d'adjudication vise le jugement prononcé en application de l'article R. 742-28 ou de l'article R. 742-31, les jugements tranchant les contestations et le cahier des conditions de vente. Il indique le nom du liquidateur. Il mentionne les formalités de publicité et leur date, la désignation de l'immeuble adjugé, les dates et lieu de l'adjudication, l'identité de l'adjudicataire, le prix d'adjudication et le montant des frais taxés. Il comporte, le cas échéant, les contestations qu'il tranche.

Le liquidateur avise le débiteur, les créanciers et l'adjudicataire du jugement d'adjudication et, le cas échéant, le fait signifier à toute personne ayant élevé une contestation tranchée par cette décision.

Seul le jugement d'adjudication qui statue sur une contestation est susceptible d'appel, de ce chef, dans un délai de quinze jours à compter de sa notification.

Les dispositions des articles R. 322-61 à R. 322-63 du code des procédures civiles d'exécution sont applicables au titre de vente.

La vente produit les effets prévus par l'article R. 322-64 du même code.

La surenchère est régie par les articles R. 322-50 à R. 322-55 du même code.

**Art. R742-38**

Dans un délai de deux mois à compter de la date d'adjudication définitive, l'adjudicataire consigne à la Caisse des dépôts et consignations la totalité du prix de l'adjudication y compris les intérêts au taux légal courant à compter du jour où la vente est devenue définitive jusqu'au jour du paiement.

**Art. R742-39**

La réitération des enchères est régie par les dispositions des articles R. 322-66 à R. 322-72 du code des procédures civiles d'exécution, sous les réserves qui suivent.

En cas de défaut de consignation du prix de vente ou de justification du paiement des frais taxés et des droits de mutation dans le délai prévu à l'article R. 742-38, le liquidateur enjoint l'adjudicataire, par lettre recommandée avec demande d'avis de réception, d'acquitter les sommes restant dues, dans un délai de huit jours, à peine de réitération des enchères.

L'adjudicataire peut contester l'injonction qui lui est faite dans les conditions prévues par l'article R. 322-68 du code des procédures civiles d'exécution, devant le juge chargé des saisies immobilières.

**Art. R742-40**

Sur requête de l'adjudicataire, le juge chargé des saisies immobilières constate la purge des hypothèques pris sur l'immeuble et ordonne la radiation des inscriptions correspondantes au service chargé de la publicité foncière. Il statue par ordonnance.

**Art. R742-41**

L'avis de mutation prévu par l'article 20 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis est donné au syndic par le liquidateur.

####### Sous-section 3 : Répartition du produit des actifs


**Art. R742-42**

Le produit des ventes est réparti entre les créanciers, distraction faite d'une provision correspondant à la rémunération du liquidateur et des frais afférents à la procédure de rétablissement personnel, compris, s'il y a lieu, les frais de la procédure d'adjudication ainsi que de la procédure de distribution.

**Art. R742-43**

En cas de vente d'un immeuble, le liquidateur requiert du chef du service chargé de la publicité foncière l'état des inscriptions conformément à l'article 2449 du code civil.

**Art. R742-44**

Afin de répartir le produit des ventes, le liquidateur élabore un projet de distribution. A cette fin, il peut convoquer les créanciers.

Le projet de distribution est notifié aux créanciers et au débiteur par lettre recommandée avec demande d'avis de réception.

Cette lettre indique :

1° Qu'une contestation peut être formée, pièces justificatives à l'appui, auprès du liquidateur par lettre recommandée avec demande d'avis de réception dans un délai de quinze jours à compter de sa notification ;

2° Qu'à défaut de contestation dans ce délai le projet est réputé accepté et sera soumis au juge des contentieux de la protection pour homologation.

**Art. R742-45**

En l'absence de contestation dans le délai prévu à l'article R. 742-44, le liquidateur transmet le projet de distribution, accompagné des justificatifs de réception de ce projet par les créanciers et le débiteur, au juge des contentieux de la protection aux fins d'homologation.

En cas de vente d'un immeuble, le liquidateur y joint un état hypothécaire postérieur à la publication de la vente et, le cas échéant, les autorisations de mainlevée des inscriptions et radiation du commandement de payer valant saisie immobilière. En cas de vente forcée d'un immeuble, il y joint, en outre, le jugement d'adjudication.

Le juge des contentieux de la protection confère force exécutoire au projet de distribution, par ordonnance, après avoir vérifié que les créanciers et le débiteur ont pu faire valoir leurs contestations dans le délai prévu à l'article R. 742-44.

Une copie de l'ordonnance est adressée au liquidateur par le greffe par lettre simple.

**Art. R742-46**

Lorsque le projet de distribution fait l'objet d'une contestation, le liquidateur convoque les créanciers et le débiteur.

Si les créanciers et le débiteur parviennent à un accord sur la distribution et, le cas échéant, sur la mainlevée des inscriptions et publications, il en est dressé un procès-verbal signé des créanciers et du débiteur. Une copie leur en est remise ou adressée.

Le liquidateur transmet ce procès-verbal d'accord au juge des contentieux de la protection aux fins d'homologation. En cas de vente d'un immeuble, il y joint les documents mentionnés au deuxième alinéa de l'article R. 742-45.

Le juge des contentieux de la protection confère force exécutoire au procès-verbal, par ordonnance, après en avoir vérifié la régularité.

Une copie de l'ordonnance est adressée au liquidateur par le greffe par lettre simple.

**Art. R742-47**

A défaut d'accord sur la distribution constaté dans les conditions prévues par les dispositions de l'article R. 742-46, le liquidateur transmet au juge des contentieux de la protection le projet de distribution, un procès-verbal exposant les difficultés rencontrées ainsi que tous documents utiles.

Si la difficulté porte, en tout ou partie, sur la répartition du prix d'un immeuble, le liquidateur saisit le juge chargé des saisies immobilières par voie d'assignation des créanciers participant à la distribution. L'assignation expose les difficultés rencontrées ; elle est accompagnée de tous documents utiles.

**Art. R742-48**

Le juge des contentieux de la protection ou, le cas échéant, le juge chargé des saisies immobilières établit l'état de répartition et statue sur les frais de distribution. Le cas échéant, il ordonne la radiation des inscriptions des hypothèques sur l'immeuble.

L'appel contre le jugement établissant l'état de répartition a un effet suspensif.

Une copie du jugement est adressée au liquidateur par le greffe par lettre simple.

**Art. R742-49**

La Caisse des dépôts et consignations procède, à la demande du liquidateur, au paiement des créanciers et, le cas échéant, du débiteur, dans le mois de la notification qui lui est faite par le liquidateur, selon le cas, du projet de distribution homologué ou du procès-verbal revêtu de la formule exécutoire ou d'une copie revêtue de la formule exécutoire de la décision arrêtant l'état de répartition.

**Art. R742-50**

En cas de retour au liquidateur d'une lettre de notification qui n'a pu être remise à son destinataire, le liquidateur procède par voie de signification.

**Art. R742-51**

Dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, la répartition du prix d'un immeuble vendu par adjudication est soumise aux dispositions du chapitre IV du titre V de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, à l'exception des dispositions faisant référence à la production des créances.

**Art. R742-52**

Dans un délai de trois mois suivant la liquidation des biens du débiteur, le liquidateur dépose au greffe un rapport dans lequel il détaille les opérations de réalisation des actifs et de répartition du prix.

###### Section 4 : Clôture de la procédure

**Art. R742-53**

Lorsque le juge fait application de l'article L. 742-20, sans préjudice de la notification du jugement aux parties, un avis de celui-ci est adressé pour publication au Bulletin officiel des annonces civiles et commerciales par le greffe.

Cette publication est effectuée selon les mêmes modalités que celles prévues à l'article R. 741-13.

**Art. R742-54**

Le greffe procède à des mesures de publicité pour permettre aux créanciers qui n'ont pas été convoqués à l'audience d'ouverture de former tierce opposition à l'encontre du jugement.

Les titulaires de créances disposent d'un délai de deux mois à compter de cette publicité pour former tierce opposition.

**Art. R742-55**

Le jugement de clôture est susceptible d'appel.

**Art. R742-55-1**

En cas d'application des dispositions de l'article L. 714-1, les dispositions du premier alinéa de l'article R. 733-17-1 s'appliquent.

La lettre prévue à cet alinéa comporte également les mentions prévues aux deux derniers alinéas de l'article R. 741-1.

###### Section 5 : Plan

**Art. R742-56**

Le jugement rendu en application des dispositions de l'article L. 742-24 est susceptible d'appel.

**Art. R742-56-1**

En cas d'application des dispositions de l'article L. 714-1, les dispositions des premier et deuxième alinéas de l'article R. 733-17-1 s'appliquent.

La lettre prévue à ces alinéas mentionne également qu'un défaut de paiement du loyer ou des charges ainsi que le non-respect du jugement entrainent la reprise de l'exécution de la procédure d'expulsion.

**Art. R742-57**

Lorsque le juge prononce d'office, à la demande du débiteur ou des créanciers la résolution d'un plan en application du second alinéa de l'article L. 742-25, il statue par jugement susceptible d'appel.

##### Chapitre III : Dispositions communes au rétablissement personnel sans liquidation judiciaire et à la procédure de rétablissement personnel avec liquidation judiciaire

**Art. R743-1**

En cas d'effacement total d'une créance correspondant au montant d'un chèque impayé et valant régularisation de l'incident de paiement en application des dispositions de l'article L. 743-1, l'établissement teneur de compte avise la Banque de France de cette régularisation au plus tard le deuxième jour ouvré suivant la remise par le débiteur d'une attestation précisant que l'incident de paiement est régularisé par suite de l'effacement total de la créance correspondante.

Lorsque la mesure d'effacement a été prise en application des dispositions de l'article L. 741-1, l'attestation est établie par la commission, qui l'adresse au débiteur lors de l'envoi de la lettre mentionnée à l'article R. 733-8.

Lorsque la mesure d'effacement a été prise en application des dispositions de l'article L. 741-6, L. 742-20 ou L. 742-21, l'attestation est établie et adressée au débiteur par le greffe lors de l'envoi du jugement mentionné à l'article R. 741-12, R. 741-16 ou R. 742-17.

**Art. R743-2**

Lorsque le juge renvoie le dossier à la commission en application des dispositions de l'article L. 743-2, il statue par ordonnance. Le mandataire et, le cas échéant, le liquidateur sont dessaisis des missions qui leur ont été confiées.

Copie de l'ordonnance leur est adressée par lettre simple.

#### Titre V : FICHIER NATIONAL RECENSANT LES INFORMATIONS SUR LES INCIDENTS DE PAIEMENT CARACTÉRISÉS

**Art. R752-2**

Dès que la commission de surendettement est saisie en application du IV de l'article L. 681-2 du code de commerce ou de l'article L. 681-3 de ce code, elle en informe la Banque de France pour qu'il soit procédé à l'inscription prévue à l'article L. 752-2.

La commission informe également la Banque de France, aux mêmes fins, lorsqu'elle est saisie par la cour d'appel statuant sur un recours formé contre une décision de rejet de la demande d'ouverture mentionnée à l'article L. 681-1 du code de commerce.

#### Titre VI : SANCTIONS

##### Chapitre Ier : Sanctions civiles

**Art. R761-1**

Les formalités des articles R. 721-2, R. 742-12 et R. 742-16 sont prescrites à peine d'irrecevabilité de la demande.

##### Chapitre II : Sanctions pénales  

#### Titre VII : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre unique : Traitement des situations de surendettement

###### Section 1 : Dispositions relatives aux îles Wallis et Futuna

**Art. R771-1**

Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues à l'article R. 771-2, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/>ARTICLES APPLICABLES</th><th><br clear="none"><br/>DANS LEUR REDACTION</th></tr><tr><td align="left"><br clear="none"><br/>R. 711-2</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="left"><br clear="none"><br/>R. 712-2 à R. 712-11</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="left"><br clear="none"><br/>R. 712-12</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2017-896 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/>R. 712-13 à R. 712-19</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="left"><br clear="none"><br/>R. 713-2</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2020-1452 du 27 novembre 2020</td></tr><tr><td align="left"><br clear="none"><br/>R. 713-3</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="left"><br clear="none"><br/>Article R. 713-4</td><td align="left"><br clear="none"><br/> Décret n° 2019-1333 du 11 décembre 2019</td></tr><tr><td align="left"><br clear="none"><br/>Articles R. 713-5 à R. 713-11</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="left"><br clear="none"><br/>R. 721-1 à R. 721-6</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="left"><br clear="none"><br/>R. 722-1 à l'exception de son dernier alinéa et R. 722-2 à R. 722-4</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="left"><br clear="none"><br/>R. 722-5</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2017-896 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/>R. 722-6, R. 722-8 et R. 722-11</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="left"><br clear="none"><br/>R. 723-1 à R. 723-8</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="left"><br clear="none"><br/>R. 724-1</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2017-896 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/>R. 724-2</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="left"><br clear="none"><br/>R. 724-3</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2017-896 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/>et R. 724-4</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="left"><br clear="none"><br/>R. 724-5, R. 724-7 et R. 724-8</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2017-896 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/>R. 731-1</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2017-896 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/>R. 731-2 et R. 731-3</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="left"><br clear="none"><br/>R. 732-1 et R. 732-2</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2018-94 du 13 février 2018</td></tr><tr><td align="left"><br clear="none"><br/>D. 732-3</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2017-302 du 8 mars 2017</td></tr><tr><td align="left"><br clear="none"><br/>R. 733-1</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2017-896 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/>R. 733-2 à R. 732-4</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="left"><br clear="none"><br/>R. 733-5, R. 733-6 et R. 733-8 à R. 733-15</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2017-896 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/>R. 733-16 et R. 733-17</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="left"><br clear="none"><br/>R. 733-18</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2017-896 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/>R. 741-1 et R. 741-2</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2017-896 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/>R. 741-3</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2018-94 du 13 février 2018</td></tr><tr><td align="left"><br clear="none"><br/>R. 741-4 à R. 741-10</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2017-896 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/>R. 741-11 et R. 741-12</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="left"><br clear="none"><br/>R. 741-13 à R. 741-18</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2017-896 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/>R. 742-1</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="left"><br clear="none"><br/>R. 742-2</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2017-896 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/>R. 742-3 à R. 742-8</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="left"><br clear="none"><br/>R. 742-9</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2017-896 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/>R. 742-10</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="left"><br clear="none"><br/>R. 742-11</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2017-896 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/>R. 742-12 et R. 742-13</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="left"><br clear="none"><br/>R. 742-14</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2017-896 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/>R. 742-15, R. 742-16 à R. 742-22, R. 742-25, R. 742-26, R. 742-42, R. 742-44, R. 742-45 à R. 742-50, R. 742-52</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="left"><br clear="none"><br/>R. 742-53</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2017-896 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/>R. 742-54 à R. 742-57</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="left"><br clear="none"><br/>R. 743-1</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2017-896 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/>R. 743-2</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr><tr><td align="left"><p>R. 752-2 </p></td><td align="left">Résultant du décret n° 2022-890 du 14 juin 2022</td></tr><tr><td align="left"><br clear="none"><br/>R. 761-1</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2016-884 du 29 juin 2016</td></tr></tbody></table></div>.</div>

**Art. R771-2**

Pour l'application de l'article R. 771-1 :

1° A l'article R. 712-5, les références aux dispositions de l'article L. 811-1 sont remplacées par les références à des dispositions applicables localement ayant le même objet ;

2° Aux articles R. 712-6, R. 712-20 et R. 722-1, les références à la caisse d'allocations familiales ou à la caisse de mutualité sociale agricole sont remplacées par les références à des dispositions applicables localement ayant le même objet ;

3° Les références aux arrêtés préfectoraux sont remplacées par les références aux arrêtés de l'administrateur supérieur des îles Wallis et Futuna ;

4° Le représentant local de la Banque de France à la commission de surendettement de Wallis et Futuna est le représentant de l'agence locale de l'Institut d'émission d'outre-mer. Il peut se faire représenter par l'un de ses adjoints ;

5° Les références au préfet sont remplacées par les références à l'administrateur supérieur des îles Wallis et Futuna ;

6° Les références au directeur départemental des finances publiques sont remplacées par les références au directeur des finances publiques des îles Wallis et Futuna ;

7° Les références au site internet de la Banque de France sont remplacées par les références au site internet de l'institut d'émission d'outre-mer ;

8° Les références au tribunal judiciaire et au juge des contentieux de la protection sont remplacées par les références au tribunal de première instance et au juge du tribunal de première instance ;

9° Les références aux dispositions des articles L. 733-7, L. 722-4 et L. 722-6 ne sont pas applicables ;

10° Pour l'application de l'article R. 731-1, les références au code du travail et au code de l'action sociale et des familles sont remplacées par les références aux dispositions applicables localement ayant le même effet ;

11° Les dispositions relatives aux ventes d'immeubles, aux saisies immobilières, au juge chargé des saisies immobilières et au prix d'un immeuble ne sont pas applicables ;

12° Pour l'application de l'article R. 752-2, les mots : “ la Banque de France ” sont remplacés par les mots : “ l'Institut d'émission d'outre-mer ”.

###### Section 2 : Dispositions relatives à Saint-Barthélemy et à Saint-Martin

**Art. R771-3**

Les articles R. 711-1 et R. 712-1 ne sont pas applicables à Saint-Barthélemy et à Saint-Martin.

**Art. R771-4**

Pour l'application du présent titre à Saint-Barthélemy et à Saint-Martin :

1° Le directeur d'agence de l'Institut d'émission des départements d'outre-mer en Guadeloupe est membre de la commission au lieu et place du représentant de la Banque de France. Il peut se faire représenter par l'un de ses adjoints. Ses services assurent le secrétariat de la commission ;

2° Les références au responsable départemental de la direction générale des finances publiques chargé de la gestion publique sont remplacées par les références au payeur de la collectivité ;

3° Les références au département sont remplacées par les références à la collectivité concernée ;

4° En l'absence d'adaptation, les références faites par des dispositions du présent code applicables à Saint-Barthélemy et à Saint-Martin, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

###### Section 3 : Dispositions relatives à Saint-Pierre-et Miquelon

**Art. R771-5**

Les articles R. 711-1 et R. 712-1 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. R771-6**

Pour l'application du présent titre à Saint-Pierre-et-Miquelon :

1° Le directeur d'agence de l'Institut d'émission des départements d'outre-mer est membre de la commission au lieu et place du représentant de la Banque de France. Il peut se faire représenter par l'un de ses adjoints. Ses services assurent le secrétariat de la commission ;

2° Les références au responsable départemental de la direction générale des finances publiques chargé de la gestion publique sont remplacées par les références au trésorier-payeur général de la collectivité ;

3° Les références au tribunal judiciaire sont remplacées par les références au tribunal de première instance ;

4° Les mots : “ juge des contentieux de la protection ” sont remplacés par les mots : “ président du tribunal de première instance ou le juge délégué par lui ”, le mot : “ juge ” est remplacé par les mots : “ président du tribunal de première instance ou le juge délégué par lui ” et les mots : “ premier président de la cour d'appel ” sont remplacés par les mots : “ président du tribunal supérieur d'appel ” ;

5° Les références au département sont remplacées par les références à la collectivité ;

6° En l'absence d'adaptation, les références faites par des dispositions du présent code applicables à Saint-Pierre-et-Miquelon, à des dispositions qui n'y sont pas applicables, sont remplacées par les références aux dispositions ayant le même objet applicables localement.

### Livre VIII : ASSOCIATIONS AGRÉÉES DE DÉFENSE DES CONSOMMATEURS ET INSTITUTIONS DE LA CONSOMMATION

#### Titre Ier : ASSOCIATIONS AGRÉÉES DE DÉFENSE DES CONSOMMATEURS

##### Chapitre Ier : Agrément des associations

**Art. R811-1**

L'agrément des associations de défense des consommateurs prévu à l'article L. 811-1 peut être accordé à toute association :

1° Qui justifie à la date de la demande d'agrément d'une année d'existence à compter de sa déclaration ;

2° Qui, pendant cette année d'existence, justifie d'une activité effective et publique en vue de la défense des intérêts des consommateurs, appréciée notamment en fonction de la réalisation et de la diffusion de publications de la tenue de réunions d'information et de permanences ;

3° Qui réunit, à la date de la demande d'agrément, un nombre de membres cotisant individuellement :

a) Au moins égal à 10 000 pour les associations nationales, cette condition pouvant ne pas être exigée des associations se livrant à des activités de recherche et d'analyse de caractère scientifique ;

b) Suffisant, eu égard au cadre territorial de leur activité, pour les associations locales, départementales ou régionales.

Lorsque l'association a une structure fédérale ou confédérale, il est tenu compte du nombre total de cotisants des associations la constituant.

**Art. R811-2**

L'agrément des associations nationales est accordé par arrêté conjoint du ministre chargé de la consommation et du ministre de la justice. Il est publié au Journal officiel de la République française.

L'agrément des associations locales, départementales ou régionales est accordé par arrêté du préfet du département dans lequel l'association a son siège social. Il est publié au Recueil des actes administratifs.

L'avis du ministère public prévu à l'article L. 811-1 est donné par le procureur général près la cour d'appel dans le ressort de laquelle l'association a son siège.

L'agrément est accordé pour cinq années. Il est renouvelable dans les mêmes conditions que l'agrément initial.

**Art. R811-3**

Lorsque plusieurs associations, dont l'une au moins est agréée, se transforment en une seule, l'agrément doit être à nouveau sollicité. Dans ce cas, la condition d'ancienneté prévue à l'article R. 811-1 n'est pas exigible.

**Art. R811-4**

Les demandes d'agrément et de renouvellement sont adressées à la direction chargée de la protection des populations du siège social de l'association.

La composition du dossier et les modalités d'instruction sont fixées par arrêté conjoint du ministre chargé de la consommation et du ministre de la justice.

Lorsque le dossier remis à l'administration est complet, celle-ci en accuse réception.

**Art. R811-5**

La décision d'agrément ou de refus est notifiée dans un délai de six mois à compter de la délivrance de l'accusé de réception.

Les décisions de refus sont motivées.

**Art. R811-6**

Les associations rendent compte annuellement de leur activité selon des modalités fixées par arrêté pris dans les formes prévues à l'article R. 811-4.

**Art. R811-7**

L'agrément peut être retiré après avis du procureur général, lorsque l'association n'a plus le nombre d'adhérents requis pour son agrément, lorsqu'elle ne peut plus justifier de l'activité définie à l'article R. 811-1 ou lorsqu'il est établi qu'elle n'est plus indépendante de toutes formes d'activités professionnelles, à l'exception des associations émanant de sociétés coopératives mentionnées à l'article L. 811-2.

L'association doit être au préalable mise à même de présenter ses observations.

##### Chapitre II : Reconnaissance spécifique des associations

**Art. R812-1**

La reconnaissance spécifique est accordée, pour une durée de trois ans, à l'association qui en fait la demande, par arrêté du ministre chargé de la consommation, lorsqu'elle remplit les conditions suivantes :

1° Etre titulaire de l'agrément prévu au premier alinéa de l'article R. 811-2 ;

2° Démontrer avoir une expérience, une organisation et des ressources humaines lui donnant une capacité effective à renseigner les consommateurs ou à les défendre dans tous les secteurs d'activité suivants : produits alimentaires, habillement, logement, énergie, ameublement et équipement ménager, santé, transports, communications, autres biens et services ;

3° Justifier avoir exercé au cours de la dernière année civile dans quarante départements, directement ou à travers les associations locales, départementales ou régionales qui lui sont affiliées, une activité d'accueil des consommateurs, d'expertise et de règlement amiable des litiges en matière de consommation dans une ou plusieurs permanences départementales ou locales ouvertes à cet effet à tous publics au moins huit heures par semaine ;

4° Avoir inscrit à son compte de résultat au cours de la dernière année civile un produit de cotisations provenant d'adhérents, personnes physiques ou morales, excédant 1,5 fois le montant prévu à l'article D. 612-5 du code de commerce.

**Art. R812-2**

La composition du dossier et les modalités d'instruction des demandes de reconnaissance spécifique sont fixées par arrêté du ministre chargé de la consommation.

La décision est notifiée à l'association dans un délai maximum de quatre mois.

La décision de rejet de la demande est motivée.

La reconnaissance spécifique peut être retirée par arrêté du ministre chargé de la consommation avant l'expiration de la période de trois ans mentionnée à l'article R. 812-1 si l'association cesse de remplir l'une des conditions énumérées à cet article.

L'association est mise à même de présenter ses observations dans un délai raisonnable.

L'arrêté de retrait de la reconnaissance spécifique est motivé et notifié à l'association concernée.

**Art. R812-3**

La liste des associations de défense des consommateurs bénéficiant de la reconnaissance spécifique prévue à l'article R. 812-1 est mise à jour et tenue à la disposition du public sur un site internet relevant du ministre chargé de la consommation.

#### Titre II : INSTITUTIONS DE LA CONSOMMATION

##### Chapitre Ier : Conseil national de la consommation

###### Section 1 : Missions et attributions

**Art. D821-1**

Le Conseil national de la consommation est un organisme consultatif placé auprès du ministre chargé de la consommation.

Il a pour objet de permettre le débat et la concertation entre les pouvoirs publics, les représentants des associations de défense des consommateurs et les représentants des organisations professionnelles ainsi que des entreprises assurant des missions de service public, pour tout ce qui a trait aux problèmes de la consommation.

Il a également pour mission de permettre la désignation des médiateurs relevant des dispositions de l'article L. 613-2.

**Art. D821-2**

Des accords entre organisations professionnelles ou prestataires de services publics et privés et associations de défense des consommateurs peuvent être négociés dans le cadre du Conseil national de la consommation.

**Art. D821-3**

Les pouvoirs publics consultent, en tant que de besoin, le Conseil national de la consommation sur les grandes orientations de leur politique qui concernent les consommateurs et les usagers et en particulier à l'occasion des discussions des textes européens ayant une incidence sur le droit français de la consommation. Les conditions d'étude de ces dossiers sont définies dans l'arrêté portant règlement intérieur du Conseil.

Les avis du Conseil portent sur les questions intéressant la consommation de biens et de services publics ou privés, sur les projets ou propositions de lois et règlements susceptibles d'avoir une incidence sur la consommation ainsi que sur les conditions d'application de ces textes, y compris sur les textes pris en application de l'article L. 410-2 du code de commerce et de l'article L. 112-1 du présent code.

**Art. D821-4**

Le ministre chargé de la consommation assure la publicité des avis du Conseil national de la consommation et, le cas échéant, des opinions divergentes.

Si la demande en est faite par le tiers au moins des membres d'un collège, le détail des votes de ce collège est également rendu public.

Le Conseil national de la consommation établit chaque année un rapport sur son activité, qui est rendu public.

###### Section 2 : Composition et organisation

**Art. D821-5**

Le Conseil national de la consommation est présidé par le ministre chargé de la consommation ou son représentant.

**Art. D821-6**

Le Conseil national de la consommation est composé :

1° D'un collège constitué des associations de défense des consommateurs disposant de l'agrément prévu à l'article L. 811-1 ;

2° D'un collège comprenant des organisations professionnelles les plus représentatives des activités industrielles, commerciales, artisanales et agricoles et de services privés ainsi que d'entreprises assurant des missions de service public.

Les associations de défense des consommateurs, les organisations professionnelles et les entreprises répondant aux critères définis au présent article sont nommées au Conseil national de la consommation, par arrêté du ministre chargé de la consommation, pour une durée de trois ans.

Les organisations professionnelles et les entreprises mentionnées au 2° sont nommées après avis des ministres intéressés.

L'arrêté précise le nombre de sièges de membres titulaires ou de membres suppléants dont dispose chaque organisation ou entreprise nommée au Conseil national de la consommation. Il accorde un siège de membre titulaire et deux sièges de membres suppléants à chaque association de défense des consommateurs.

**Art. D821-7**

Les représentants des ministres intéressés peuvent, soit à leur demande, soit à celle du président du Conseil national de la consommation, participer aux séances.

**Art. D821-8**

Les représentants des organismes dont la liste est fixée par arrêté du ministre chargé de la consommation participent aux travaux du Conseil national de la consommation, en fonction des sujets traités.

**Art. D821-9**

Le président du Conseil peut, de sa propre initiative ou sur initiative du bureau, tel qu'il est défini à l'article D. 821-11, inviter à ses réunions toute personnalité et désigner tout expert dont la présence sera jugée utile à la bonne marche des travaux.

Ces experts n'ont pas de voix délibérative.

**Art. D821-10**

Les membres titulaires du collège des associations de défense des consommateurs et du collège des organisations professionnelles et des entreprises assurant des missions de service public ont voix délibérative.

Le titulaire absent ou empêché est remplacé de plein droit par son premier suppléant ou à défaut, par son second suppléant.

**Art. D821-11**

Le bureau du Conseil national de la consommation comprend, pour chaque collège, sept membres titulaires et un nombre égal de membres suppléants.

Les associations nationales de défense des consommateurs, bénéficiant de la reconnaissance spécifique prévue à l'article R. 812-1, sont membres de droit du bureau. Elles y sont représentées par leur titulaire et leur premier suppléant au Conseil.

Le collège des associations de défense des consommateurs siégeant au bureau est complété sur proposition des autres associations de défense de consommateurs siégeant au collège mentionné au 1° de l'article D. 821-6.

Sur proposition du collège mentionné au 2° de l'article D. 821-6, siègent au bureau du Conseil national de la consommation les représentants des professionnels, membres de ce collège.

Les membres du bureau sont nommés par arrêté du ministre chargé de la consommation fixant le nombre de sièges de membres titulaires ou de membres suppléants dont dispose chaque association, organisation ou entreprise nommée au sein de ce bureau.

Le membre suppléant remplace de plein droit au bureau le titulaire absent ou empêché qui lui a remis un pouvoir. A défaut, un pouvoir peut être remis à un autre membre du bureau.

Le ministre chargé de la consommation peut mettre fin au mandat au sein du bureau d'une association nationale de défense des consommateurs, d'une organisation professionnelle ou d'une entreprise assurant des missions de service public qui, sans raison légitime, n'a pas assuré sa représentation pendant trois séances consécutives.

Les réunions du bureau sont présidées par le ministre chargé de la consommation ou son représentant.

Un arrêté du ministre chargé de la consommation précise les règles de composition, de fonctionnement et les attributions du bureau.

###### Section 3 : Fonctionnement

**Art. D821-12**

Le Conseil national de la consommation est convoqué en séance plénière par le ministre chargé de la consommation, de sa propre initiative ou à la demande de la majorité des membres titulaires d'un des deux collèges ou de la majorité des membres titulaires du bureau. Il tient au moins une séance plénière par an.

Par dérogation aux règles de remplacement définies à l'article D. 821-10, tout membre titulaire ou suppléant du Conseil peut participer à la séance plénière lorsque celui-ci siège en formation extraordinaire pour débattre sur une communication du ministre chargé de la consommation.

La convocation de la séance plénière précise les points de l'ordre du jour traités, éventuellement, en formation plénière extraordinaire.

Aucun vote ne peut intervenir en formation plénière extraordinaire du conseil.

Le Conseil national de la consommation tient au moins deux séances plénières par an.

La réunion d'un seul collège se fait sur convocation du ministre chargé de la consommation, de sa propre initiative ou à la demande des deux tiers des membres titulaires de l'un ou l'autre des collèges.

La consultation du Conseil ou d'un seul collège peut être effectuée :

— soit sur convocation du ministre adressée deux semaines au moins avant la date de la séance ;

— soit selon une procédure d'urgence, sans condition de délai ou de quorum ;

— soit par voie écrite.

**Art. D821-13**

Le ministre chargé de la consommation arrête l'ordre du jour de chaque séance plénière.

Les propositions faites par au moins un tiers des membres du conseil ayant voix délibérative sont inscrites de droit.

**Art. D821-14**

Le président du Conseil national de la consommation soumet à la formation plénière du conseil les projets d'avis définis à l'article D. 821-3, notamment en organisant une procédure de consultation écrite.

Toutefois, il ne soumet qu'au bureau les projets d'avis qui émanent d'un groupe de travail constitué au sein de ce conseil.

Les avis sont adoptés à la majorité des membres présents de chacun des deux collèges, les votes étant décomptés séparément par collèges.

De sa propre initiative ou à la demande du ministre, l'un des deux collèges peut, à la majorité de ses membres présents, adopter une opinion portant sur une question relevant de sa compétence.

**Art. D821-15**

Le secrétariat du Conseil national de la consommation est assuré par les services du ministre chargé de la consommation.

**Art. D821-16**

Les modalités pratiques de fonctionnement du Conseil national de la consommation sont précisées dans un règlement intérieur arrêté par le ministre chargé de la consommation sur avis du Conseil.

**Art. D821-17**

Les désignations des représentants des associations de défense des consommateurs effectuées sur proposition ou avis du Conseil national de la consommation sont faites sur proposition ou avis du collège des associations de défense des consommateurs.

Les modalités pratiques de ces consultations sont précisées dans l'arrêté portant règlement intérieur du Conseil.

##### Chapitre II : Institut national de la consommation

###### Section 1 : Missions et fonctionnement

**Art. R822-1**

Pour l'accomplissement des missions mentionnées à l'article L. 822-2, l'Institut national de la consommation :

1° A l'égard des associations de défense des consommateurs agréées au plan national :

a) Effectue et fournit des prestations d'appui technique, telles que la réalisation d'études juridiques, économiques et techniques, de dossiers pédagogiques et documentaires, de dossiers de synthèse et d'analyse préparatoires aux travaux du Conseil national de la consommation, d'actions de formation, d'essais comparatifs, d'émissions télévisées, de publications spécialisées. Il assure un accès aux bases de données de l'établissement.

b) Assure un financement et fournit des prestations d'appui technique aux centres techniques régionaux de la consommation ou aux structures régionales ou interrégionales assimilées dans le cadre de conventions de mutualisation permettant la mise en commun avec ces centres ou ces structures de ressources matérielles, intellectuelles et humaines.

c) Recueille des informations sur les questions impliquant la défense des intérêts des consommateurs, en vue notamment de constituer des banques de données ;

2° A l'égard du public :

a) Diffuse par tout moyen approprié des informations sur les questions touchant à la consommation, les produits et les services susceptibles d'être utilisés par les consommateurs ;

b) Réalise tout produit, étude, essai comparatif ou service lié à ses missions.

**Art. R822-2**

Le directeur général de l'Institut national de la consommation détermine les montants des aides financières allouées aux centres techniques régionaux de la consommation ou aux structures régionales ou interrégionales assimilées devant être inscrits dans ces conventions ou résultant de la mise en œuvre des dispositions de celles-ci.

Le directeur général de l'Institut national de la consommation est l'ordonnateur des subventions allouées aux centres techniques régionaux de la consommation ou aux structures régionales ou interrégionales assimilées.

**Art. R822-3**

L'Institut national de la consommation établit chaque année un rapport d'activité dans lequel figurent, le cas échéant, les propositions de modifications législatives ou réglementaires proposées par la commission mentionnée à l'article L. 822-4. Les avis de cette commission sont annexés au rapport ainsi que les suites données à ces avis.

Ce rapport est présenté au Président de la République et au Parlement. Il est rendu public.

**Art. R822-4**

L'Institut national de la consommation est administré par un conseil d'administration composé de quinze membres ayant voix délibérative :

1° Cinq représentants des consommateurs et usagers désignés par le ministre chargé de la consommation ;

2° Cinq représentants de l'Etat, désignés conjointement par le ministre chargé de l'économie et le ministre chargé de la consommation ;

3° Deux représentants élus par le personnel de l'Institut national de la consommation, dans les conditions prévues par la loi n° 83-675 du 26 juillet 1983 relative à la démocratisation du secteur public ;

4° Le président de la commission des clauses abusives, ainsi qu'un représentant du collège des professionnels du Conseil national de la consommation et un ingénieur des corps de l'Etat désigné par le ministre chargé de la consommation.

Les membres sont nommés par arrêté du ministre chargé de la consommation pour un mandat de trois ans, renouvelable une fois.

Il peut être mis fin, par arrêté du ministre chargé de la consommation, au mandat de tout membre qui, sans raison légitime, n'a pas participé à trois séances consécutives du conseil d'administration. Cette disposition n'est toutefois pas applicable au membre du conseil d'administration désigné en raison de sa fonction de président de la commission mentionnée à l'article L. 822-4.

En cas de vacance survenant, pour quelque cause que ce soit, plus de six mois avant l'expiration du mandat, un autre membre est désigné par le ministre chargé de la consommation pour la durée du mandat restant à courir. Cette durée s'impute sur le décompte des deux mandats mentionnés au sixième alinéa, si elle est égale ou supérieure à dix-huit mois.

**Art. R822-5**

Le conseil d'administration élit en son sein, pour la durée du mandat de ses membres, un président et un vice-président, ce dernier remplaçant de droit le président absent ou empêché.

La limite d'âge applicable au président est fixée à soixante-douze ans.

En cas de cessation des fonctions du président ou du vice-président en cours de mandat, un successeur est élu dans les mêmes conditions pour la durée du mandat restant à courir.

Le président est choisi parmi les membres désignés au 2° de l'article R. 822-4 et le vice-président parmi les membres désignés au 1° du même article.

**Art. R822-6**

Les fonctions de membre du conseil d'administration sont gratuites. Elles ouvrent droit aux indemnités de déplacement et de séjour prévues par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

**Art. R822-7**

Le conseil d'administration se réunit au moins trois fois par an, sur convocation de son président, ou à la demande de la majorité de ses membres ou du commissaire du Gouvernement.

Le président arrête l'ordre du jour, lequel comporte notamment les questions dont l'inscription est demandée par la majorité des membres du conseil d'administration, par le directeur général ou le commissaire du Gouvernement.

En cas d'indisponibilité occasionnelle, un membre du conseil d'administration peut se faire représenter par un autre membre. Toutefois, chaque membre ne peut représenter qu'un autre membre au plus. Le conseil d'administration ne peut valablement délibérer que si la majorité de ses membres est présente ou représentée. Si le quorum n'est pas atteint à l'occasion d'une première réunion, le conseil pourra valablement délibérer sans exigence du quorum à la suite d'une seconde convocation qui doit intervenir dans un délai maximum de quinze jours.

Les délibérations sont adoptées à la majorité des votes exprimés. En cas de partage des voix, la voix du président est prépondérante.

Le conseil d'administration peut entendre des experts pour l'examen d'une question figurant à l'ordre du jour.

Le directeur général de l'Institut national de la consommation, le commissaire du Gouvernement, le contrôleur économique et financier et l'agent comptable assistent avec voix consultative aux séances du conseil d'administration. Le directeur général peut se faire assister par tout collaborateur de son choix. Il peut se faire représenter en cas d'empêchement.

**Art. R822-8**

Le conseil d'administration délibère sur :

1° Les orientations générales de l'établissement ;

2° Le contrat d'objectifs pluriannuel que l'établissement conclut avec l'Etat ;

3° Les programmes annuels ou pluriannuels d'action ;

4° Le règlement intérieur de la commission mentionnée au a du 1° de l'article R. 822-1, ainsi que sur le cahier des charges annuel des prestations de l'appui technique aux organisations de consommateurs élaboré par cette commission et présenté par le directeur ;

5° Le budget ;

6° Les conditions générales de fixation des prix de vente des produits et des prestations de l'établissement ;

7° Le rapport annuel d'activité présenté par le directeur ;

8° Le compte financier et l'affectation des résultats de l'exercice ;

9° Les emprunts ;

10° Les prises, extensions ou cessions de participations financières de l'établissement ;

11° La création ou la cession de sociétés filiales ;

12° L'acceptation ou le refus de dons et legs ;

13° Les conditions générales de recrutement, d'emploi et de rémunération des personnels ;

14° L'exercice des actions en justice et les transactions.

Le conseil d'administration élabore son règlement intérieur.

**Art. R822-9**

Un commissaire du Gouvernement est désigné par le ministre chargé de la consommation pour siéger auprès de l'Institut.

Il siège également auprès de la commission mentionnée à l'article L. 822-4.

**Art. R822-10**

Pour les séances du conseil d'administration, le commissaire du Gouvernement peut se faire accompagner par tout collaborateur ou personne qualifiée de son choix. Il peut s'y faire représenter.

Les délibérations du conseil d'administration sont exécutoires, sauf si le commissaire du Gouvernement demande la suspension de cette exécution dans les dix jours qui suivent la délibération. Dans ce cas, le commissaire du Gouvernement soumet cette délibération au ministre chargé de la consommation, qui se prononce dans un délai d'un mois après la demande de suspension. A défaut d'une décision de rejet expresse et motivée de la part du ministre dans ce délai, la délibération est exécutoire.

Toutefois, les délibérations relatives aux emprunts, aux prises, extensions et cessions de participations et aux créations ou cessions de filiales ne sont exécutoires qu'après approbation par arrêté conjoint du ministre chargé du budget, du ministre chargé de la consommation et, le cas échéant, du ministre chargé de l'économie.

Les délibérations relatives à l'acceptation ou au refus des dons et legs, aux conditions générales de recrutement, d'emploi et de rémunération des personnels et à la politique commerciale sont exécutoires, sauf opposition du ministre chargé de la consommation ou du ministre chargé du budget, quinze jours après la réception du relevé de décision par le commissaire du Gouvernement et le ministre chargé du budget.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R822-11**

Le directeur général de l'Institut est nommé par décret. Il assure la direction et la gestion de l'établissement.

Le directeur général :

1° Prépare et exécute les décisions du conseil d'administration ;

2° Est responsable de l'organisation de l'établissement ainsi que de son fonctionnement ;

3° Prépare les programmes d'activités de l'établissement et en assure l'exécution ;

4° Recrute et gère le personnel. Avant toute décision qu'il prend ou instruit relative à la situation d'un agent placé sous son autorité qui exerce auprès de la commission mentionnée à l'article L. 822-4 des fonctions dans les conditions prévues par le I de l'article R. 822-32 ou qui instruit auprès de cette commission un avis ou une recommandation dans les conditions prévues par le II du même article, le directeur général consulte le président de cette commission ;

5° Représente l'Institut en justice et dans tous les actes de la vie civile. Pour agir en justice, il doit disposer de l'autorisation du conseil d'administration ou, à défaut, en cas d'urgence, de celle du président du conseil d'administration. Il en rend compte au conseil d'administration ;

6° Est ordonnateur des recettes et des dépenses.

**Art. R822-12**

L'Institut national de la consommation et la commission mentionnée à l'article L. 822-4 disposent de services communs dirigés par un directeur général.

###### Section 2 : Organes consultatifs

**Art. R822-13**

Le conseil d'administration de l'Institut national de la consommation peut créer auprès de lui des comités consultatifs. Le directeur général est membre de droit de ces comités.

Le commissaire du Gouvernement et le contrôleur économique et financier assistent de droit à leurs travaux.

###### Section 3 : Dispositions financières et comptables

**Art. R822-14**

Le directeur de l'Institut national de la consommation peut créer des régies de recettes et de dépenses dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances.

**Art. R822-15**

L'établissement public est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, à l'exception des 1° et 2° de l'article 175, des articles 178 à 185,204 à 208 et 220 à 228.

L'établissement est soumis au contrôle économique et financier de l'Etat prévu par le décret n° 55-733 du 26 mai 1955 relatif au contrôle économique et financier de l'Etat. Il tient une comptabilité analytique.

**Art. R822-16**

Les ressources de l'établissement comprennent :

1° Le produit de ses opérations commerciales, notamment la vente de ses publications ;

2° Les ressources provenant de ses activités de formation ;

3° Les subventions ou participations qui lui sont allouées par l'Etat, les collectivités locales ou toute autre personne publique ou privée ;

4° Les dons et legs, libéralités et fonds de concours de toute nature ;

5° De façon générale, toute ressource que l'établissement tire de son activité ou dont il pourrait légalement disposer.

**Art. R822-17**

Les crédits nécessaires à la couverture des dépenses de fonctionnement hors personnel de la commission mentionnée à l'article L. 822-4 auprès de l'Institut national de la consommation pour l'accomplissement de ses missions font l'objet d'une section distincte du budget de l'établissement.

###### Section 4 : Commission des clauses abusives

**Art. R822-18**

La commission des clauses abusives comprend treize membres répartis de la manière suivante :

1° Un magistrat de l'ordre judiciaire, président ;

2° Deux magistrats de l'ordre judiciaire ou administratif ou membres du Conseil d'Etat parmi lesquels est désigné le vice-président ;

3° Deux personnalités qualifiées en matière de droit ou de technique des contrats, choisies après avis du Conseil national de la consommation ;

4° Quatre représentants des professionnels ;

5° Quatre représentants des consommateurs.

Le directeur général de l'Institut ou son représentant peut participer aux séances de la commission des clauses abusives. Il ne prend pas part aux votes sur les recommandations et avis.

**Art. R822-19**

Le président et les membres de la commission sont nommés par arrêté du ministre chargé de la consommation pour un mandat de trois ans renouvelable une fois. Cet arrêté désigne un suppléant pour chaque membre titulaire à l'exception du président. La nomination des magistrats est faite sur proposition du ministre de la justice.

Tout membre de la commission ne peut prendre part aux délibérations lorsqu'il a un intérêt personnel à l'affaire qui en est l'objet ou s'il représente ou a représenté moins de cinq ans avant la délibération une des parties intéressées.

**Art. R822-20**

La commission siège en formation plénière.

Le président peut désigner un rapporteur parmi les membres de la commission pour l'instruction d'une affaire. Le rapporteur peut également être désigné dans les conditions prévues au II de l'article R. 822-32.

La commission ne peut régulièrement délibérer qu'en présence de son président ou de son remplaçant et d'au moins six autres de ses membres.

Les parties intéressées peuvent demander à être entendues avant le délibéré sauf lorsqu'est examinée une saisine judiciaire.

**Art. R822-21**

La commission peut être saisie pour avis lorsque, à l'occasion d'une instance, le caractère abusif d'une clause contractuelle est soulevé.

Le juge compétent demande à la commission, par décision non susceptible de recours, son avis sur le caractère abusif de cette clause tel que défini à l'article L. 212-1. L'avis ne lie pas le juge.

La commission fait connaître son avis dans un délai maximum de trois mois à compter de sa saisine.

Il est sursis à toute décision sur le fond de l'affaire jusqu'à réception de l'avis de la commission ou, à défaut, jusqu'à l'expiration du délai de trois mois susmentionné. Toutefois, les mesures urgentes ou conservatoires nécessaires peuvent être prises.

**Art. R822-28**

Sur la proposition du président de la commission, il peut être mis fin, par arrêté du ministre chargé de la consommation, au mandat de tout membre de la commission qui, sans raison légitime, n'a pas participé à trois séances de la commission sur une période de douze mois.

Le membre de la commission qui décède, qui démissionne ou dont le mandat a pris fin par application du précédent alinéa est remplacé pour la durée du mandat restant à courir par une personne désignée dans les mêmes conditions.

Si cette durée est inférieure à dix-huit mois, le mandat ainsi accompli par le successeur n'est pas pris en compte pour l'application de la règle selon laquelle les mandats ne sont renouvelables qu'une fois.

En cas d'absence ou d'empêchement, le président de la commission est remplacé par le vice-président.

**Art. R822-29**

Les séances de la commission ne sont pas publiques.

A défaut de consensus, la commission se prononce à la majorité des voix des membres présents. Le président de séance a voix prépondérante en cas de partage égal des voix.

La commission établit son règlement intérieur, lequel est publié au Bulletin officiel de la concurrence, de la consommation et de la répression des fraudes. Le règlement intérieur de la commission définit notamment les modalités matérielles de recevabilité des saisines. Il peut préciser les obligations déontologiques des membres de la commission.

La saisine de la commission par un juge ne peut être déclarée irrecevable.

**Art. R822-30**

Les avis et recommandations de la commission sont motivés.

Le président de la commission communique l'avis ou la recommandation au ministre chargé de la consommation, aux ministres intéressés, à l'auteur de la saisine et aux professionnels entendus durant l'instruction.

Le commissaire du Gouvernement désigné dans les conditions prévues par l'article R. 822-8 établit chaque année et adresse à la commission instituée par ce même article un rapport sur les suites données aux avis et recommandations de cette dernière.

**Art. R822-31**

Le commissaire du Gouvernement assiste à toutes les séances de la commission ou s'y fait représenter par un délégué qu'il désigne dans un courrier adressé au président de la commission. Il peut également, ainsi que son représentant, se faire assister par un ou plusieurs fonctionnaires ou agents qualifiés.

Huit jours au moins avant la séance, il reçoit communication du ou des rapports établis pour préparer les délibérations, sauf en cas d'urgence.

Le délai de quatre jours prévu à l'article R. 822-25 court à compter du jour de la séance durant laquelle l'avis ou la recommandation a été adopté.

**Art. R822-32**

I. — Des agents publics et des magistrats détachés dans les services communs définis à l'article R. 822-12 ou mis à disposition de ces services et des salariés de l'Institut national de la consommation peuvent exercer des fonctions de secrétaire ou de collaborateur de la commission.

Les titulaires de ces fonctions sont choisis par le directeur général de l'Institut national de la consommation en accord avec le président de la commission.

II. — Pour l'instruction d'avis ou de recommandations sous l'autorité du président ou de membres de la commission désignés à cet effet par celui-ci, le président de la commission demande au directeur général de l'Institut national de la consommation de désigner des agents des services communs définis à l'article R. 822-12 ou de faire appel, avec l'accord du ministre intéressé, à des fonctionnaires de catégorie A ou des agents contractuels de l'Etat de niveau équivalent. Cette instruction peut être confiée à des personnes qualifiées choisies d'un commun accord entre le directeur général de l'Institut national de la consommation et le président de la commission.

III. — Pour l'accomplissement de travaux particuliers sous l'autorité du président ou de membres de la commission désignés à cet effet par celui-ci, le président de la commission demande au directeur général de l'Institut national de la consommation de désigner des agents des services communs définis à l'article R. 822-11.

IV. — Le directeur général de l'Institut national de la consommation ne peut refuser de donner suite aux demandes prévues aux II et III que pour des motifs tirés de l'insuffisance des moyens de l'établissement.

Dans l'exercice des fonctions ou l'accomplissement des travaux définis aux I à III, les agents ou personnes qualifiées ne reçoivent d'instructions que du président ou de membres de la commission désignés à cet effet par celui-ci. Ils ont qualité d'agents de la commission pendant toute la durée de leur collaboration. Ils ne rendent compte de leurs activités qu'au président et aux membres de la commission Le président de la commission peut les inviter à assister aux séances de la commission lorsque sont examinées les affaires à l'instruction desquelles ils ont apporté leur concours.

##### Chapitre III : Laboratoire national de métrologie et d'essais

###### Section 1 : Organisation et fonctionnement

**Art. R823-1**

Le laboratoire national de métrologie et d'essais est placé sous la tutelle du ministre chargé de l'industrie.

**Art. R823-2**

Le conseil d'administration du laboratoire national de métrologie et d'essais comprend :

1° Sept représentants de l'Etat ;

— un représentant du ministre chargé de l'industrie ;

— un représentant du ministre chargé du budget ;

— un représentant du ministre chargé de la consommation ;

— un représentant du ministre chargé du travail ;

— un représentant du ministre chargé de la santé ;

— un représentant du ministre chargé de l'environnement ;

— un représentant du ministre chargé de la recherche ;

2° Sept personnalités qualifiées dans les domaines d'activité du laboratoire, à savoir :

— quatre représentants des activités scientifiques, industrielles, économiques et commerciales ;

— deux représentants des consommateurs proposés par le ministre chargé de la consommation, après consultation du Conseil national de la consommation ;

— un représentant de l'Association française de normalisation proposé par cet organisme ;

3° Sept représentants du personnel, élus dans les conditions fixées par le chapitre II du titre II de la loi n° 83-675 du 26 juillet 1983 relative à la démocratisation du secteur public.

Les membres du conseil d'administration autres que les représentants des salariés sont nommés par décret pris sur rapport du ministre chargé de l'industrie.

Le président du conseil d'administration, ainsi qu'un vice-président qui le supplée en cas d'absence ou d'empêchement, sont choisis parmi les membres du conseil sur proposition de celui-ci. Ils sont nommés par décret pris sur le rapport du ministre chargé de l'industrie.

Les représentants des salariés disposent chacun d'un crédit de quinze heures par mois pour l'exercice de leur mandat.

**Art. R823-3**

Les membres du conseil d'administration bénéficient du remboursement des frais de déplacement ou de séjour effectivement supportés par eux à l'occasion des réunions du conseil dans les conditions prévues par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils lorsqu'ils sont à la charge des budgets de l'Etat, des établissements publics nationaux à caractère administratif et de certains organismes subventionnés.

**Art. R823-4**

Les membres du conseil d'administration mentionnés aux 1° et 2° de l'article R. 823-2 qui cessent d'exercer leurs fonctions ou qui perdent la qualité en raison de laquelle ils ont été nommés sont remplacés dans les conditions fixées par la loi n° 83-675 du 26 juillet 1983 relative à la démocratisation du secteur public.

Les membres du conseil d'administration ainsi que les personnes appelées à assister à ses réunions sont tenus à la discrétion sur les délibérations du conseil. Ils ne doivent divulguer notamment ni l'identité des produits testés ni les secrets de fabrication dont ils pourraient avoir connaissance dans l'exercice de leur mandat.

**Art. R823-5**

Le conseil d'administration se réunit au moins trois fois par an en séance ordinaire.

Sauf en cas d'urgence, le lieu, la date et l'ordre du jour sont portés au moins deux semaines à l'avance à la connaissance des membres du conseil d'administration, du commissaire du Gouvernement, du membre du corps du contrôle général économique et financier et du directeur général.

Le commissaire du Gouvernement, le membre du corps du contrôle général économique et financier, le directeur général et l'agent comptable assistent aux séances avec voix consultative.

**Art. R823-6**

Le conseil d'administration ne peut délibérer valablement que si au moins onze membres sont présents ou représentés. En cas d'empêchement, un membre du conseil d'administration peut se faire représenter par un autre membre nommé ou élu au même titre que lui, sans que ce dernier puisse disposer, au cours d'une même séance, de plus d'un pouvoir.

Si le quorum prévu au premier alinéa n'est pas atteint, les décisions prises à la suite d'une nouvelle convocation, dans un délai de vingt jours, sont valables sans condition de quorum.

Les délibérations sont prises à la majorité des votes exprimés par les membres présents ou représentés ; en cas de partage, la voix du président est prépondérante.

Le président peut également appeler à participer aux séances avec voix consultative toute personne dont il juge la présence utile pour l'étude d'un point particulier de l'ordre du jour.

Les délibérations font l'objet de procès-verbaux signés par le président et notifiés aux membres, au commissaire du Gouvernement et au membre du corps du contrôle général économique et financier dans les deux semaines qui suivent la séance.

**Art. R823-7**

Le conseil d'administration règle par ses délibérations les affaires du laboratoire. Il délibère notamment sur :

1° Les conditions générales d'organisation et de fonctionnement du laboratoire ;

2° Le programme des activités de l'établissement ;

3° Les conditions de délivrance par le laboratoire de certificats de qualification ;

4° Le budget et, le cas échéant, les budgets rectificatifs en cours d'année ;

5° Les comptes de chaque exercice et l'affectation des résultats ;

6° Les emprunts ;

7° Les acquisitions, échanges et aliénations de biens immobiliers ainsi que les prises et cessions à bail d'une durée supérieure à trois ans ;

8° Les prises, extensions et cessions de participations financières ;

9° Les marchés de travaux, de fournitures et de services à l'exception de ceux dont le conseil d'administration délègue l'approbation au directeur général ;

10° Les conditions générales de tarification des prestations du laboratoire ;

11° Les conditions générales de recrutement, d'emploi et de rémunération du personnel ;

12° Le programme de relations internationales de l'établissement et des négociations pouvant conduire à la conclusion d'arrangements administratifs internationaux ;

13° Le rapport annuel d'activité de l'établissement ;

14° Les suites à donner aux résultats des travaux du laboratoire dans les domaines intéressant notamment la santé et la sécurité des consommateurs, la qualité et la durabilité des biens, la protection de l'environnement ;

15° La création et la composition des comités d'orientation scientifique et technique prévu par l'article R. 823-12 ;

16° L'acceptation ou le refus des dons et legs.

**Art. R823-8**

Le conseil d'administration arrête son règlement intérieur. Il est institué au sein du conseil d'administration un comité financier chargé de préparer les travaux du conseil sur les points 4° à 10° de l'article R. 823-7. Un arrêté du ministre chargé de l'industrie fixe la composition et les modalités de fonctionnement de ce comité.

**Art. R823-9**

Un commissaire du Gouvernement, nommé par arrêté du ministre chargé de l'industrie, est placé auprès de l'établissement. Il peut à tout moment se faire communiquer tous documents, pièces ou archives et procéder ou faire procéder à toutes vérifications. Il fait connaître l'avis du Gouvernement sur les problèmes évoqués.

En cas d'empêchement, il peut se faire représenter aux séances du conseil d'administration par un fonctionnaire placé sous son autorité.

**Art. R823-10**

Les délibérations du conseil d'administration portant sur les objets mentionnés aux 6°, 7°, 8°, 10°, 11° et 16° de l'article R. 823-7 ne sont exécutoires qu'après avoir été approuvées par le ministre chargé de l'industrie et le ministre chargé du budget. Les délibérations mentionnées aux 4° et 5° sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. Les autres délibérations sont exécutoires de plein droit si le commissaire du Gouvernement mentionné à l'article R. 823-9 n'y a pas fait opposition dans les dix jours qui suivent, soit la réunion du conseil s'il a assisté à celle-ci, soit la réception du procès-verbal de la séance.

Dans le cas où il forme opposition, le commissaire du Gouvernement en réfère immédiatement au ministre chargé de l'industrie qui se prononce dans un délai d'un mois. A défaut de décision expresse dans ce délai, la délibération est exécutoire.

Le conseil est informé de l'opposition du commissaire du Gouvernement.

**Art. R823-11**

Le directeur général du laboratoire est nommé par décret pris sur le rapport du ministre chargé de l'industrie. Il représente l'établissement dans tous les actes de la vie civile.

Il prépare les réunions du conseil d'administration, met en œuvre ses décisions et lui rend compte de l'exécution de ces décisions.

Il exerce la direction des services du laboratoire et a, à ce titre, autorité sur le personnel.

Dans le cadre des règles définies par le conseil d'administration, il a notamment qualité pour :

1° Liquider et ordonnancer les recettes et les dépenses ;

2° Déterminer l'emploi des fonds disponibles et le placement des réserves et procéder aux acquisitions, aliénations et transferts de valeurs ;

3° Décider les prises et cessions à bail de biens immobiliers lorsque la durée du bail n'est pas supérieure à trois ans ;

4° Approuver les marchés de travaux et de fournitures dans les limites fixées par le conseil d'administration et passer au nom de l'établissement, tous actes, contrats et marchés ;

5° Prendre toutes mesures conservatoires et exercer toutes actions en justice ;

6° Engager, gérer et licencier les agents de l'établissement.

Le directeur général peut déléguer sa signature.

**Art. R823-12**

Des comités d'orientation scientifique et technique peuvent être chargés par le conseil d'administration de donner un avis sur les études et les recherches conduites par le laboratoire dans des domaines particuliers d'activité.

**Art. R823-13**

Un comité de la métrologie est placé auprès du laboratoire. Il est composé de représentants des principaux organismes publics exerçant des activités de métrologie, de représentants du ministre chargé de l'industrie et du ministre chargé de la recherche et de personnalités qualifiées en matière de métrologie, notamment de personnalités scientifiques, nommés pour trois ans renouvelables par arrêté conjoint du ministre chargé de la recherche et du ministre chargé de l'industrie. Le président du comité est désigné par arrêté des mêmes ministres parmi les personnalités scientifiques membres du comité.

Le comité assiste le laboratoire dans l'exercice de ses missions de métrologie. A cet effet, il est notamment chargé de :

1° Proposer des orientations pluriannuelles pour les activités de métrologie scientifique et technique ;

2° Recommander des partenariats pour les missions de métrologie scientifique et technique que le laboratoire national de métrologie et d'essais confie à d'autres laboratoires ;

3° Suivre l'exécution des programmes et établir un bilan annuel de l'effort national en faveur de la métrologie, en émettant, le cas échéant, des avis ou recommandations.

**Art. R823-14**

Le rapport annuel d'activité du laboratoire est adressé par le président du conseil d'administration au ministre chargé de l'industrie qui le transmet au Premier ministre et à tous les ministres intéressés.

Ce rapport qui fait l'objet d'une publication, comprend une partie relative aux conclusions générales qui peuvent être tirées des travaux du laboratoire dans les domaines intéressant notamment la santé et la sécurité des consommateurs, la qualité et la durabilité des biens, la protection de l'environnement et exposant, le cas échéant, les mesures qui semblent souhaitables au vu de ces conclusions.

###### Section 2 : Dispositions financières et comptables

**Art. R823-15**

Les ressources de l'établissement comprennent notamment :

1° La rémunération des services rendus ;

2° Le produit des redevances et contributions de toute nature, notamment les redevances qui applicables aux inventions et procédés nouveaux à la réalisation desquels l'établissement a contribué ;

3° Les subventions de l'Etat, des collectivités territoriales, des établissements publics et de tous organismes publics ou privés ;

4° Les emprunts qu'il contracte et les avances qui lui sont consenties ;

5° L'intérêt et le remboursement des prêts et avances consentis par l'établissement ;

6° Le produit des participations ;

7° Les revenus des biens meubles et immeubles de l'établissement et le produit de leur aliénation ;

8° Le produit des publications ;

9° Le produit des dons et legs ;

10° Les produits financiers.

**Art. R823-16**

Le laboratoire est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, à l'exception des 1° et 2° de l'article 175 et des articles 178 à 185,204 à 208 et 220 à 228.

**Art. R823-18**

Des régies de recettes et des régies d'avances peuvent être instituées dans l'établissement dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

**Art. R823-19**

Le laboratoire est soumis au contrôle économique et financier de l'Etat prévu par le décret n° 53-707 du 9 août 1953 relatif au contrôle de l'Etat dans les entreprises publiques nationales et certains organismes ayant un objet d'ordre économique et social et par le décret n° 55-733 du26 mai 1955 relatif au contrôle économique et financier de l'Etat. Le contrôle de la gestion financière du laboratoire est assuré par un membre du corps du contrôle général économique et financier.

###### Section 3 : Dispositions diverses

**Art. R823-20**

Les résultats de certains des travaux du laboratoire peuvent donner lieu à la délivrance de procès-verbaux.

Les modalités d'application du présent article sont précisées par un arrêté du ministre chargé de l'industrie.

##### Chapitre IV : Conseil national de l'alimentation

**Art. D824-1**

Le Conseil national de l'alimentation est placé auprès du ministre chargé de l'agriculture, du ministre chargé de la santé, du ministre chargé de l'environnement et du ministre chargé de la consommation.

**Art. D824-2**

Le Conseil est consulté sur la définition de la politique publique de l'alimentation et donne des avis sur les questions qui s'y rapportent.

II peut, en particulier, être consulté sur les grandes orientations de la politique relative :

1° A l'adaptation de la consommation aux besoins nutritionnels ;

2° A la sécurité alimentaire et à la sécurité sanitaire des aliments ;

3° A la qualité des denrées alimentaires ;

4° A l'information des consommateurs de ces denrées ;

5° A la prévention des crises et à la communication sur les risques.

Le Conseil ne se substitue pas aux instances qualifiées en matière scientifique ni aux instances d'orientation économique. II peut les consulter sur les questions relevant de leur compétence.

Le Conseil peut également être consulté pour contribuer au retour d'expérience à la suite de crises alimentaires d'ampleur nationale.

Le Conseil peut être saisi de toute question relevant de son domaine de compétence par le ministre chargé de l'agriculture, le ministre chargé de la santé, du ministre chargé de l'environnement ou le ministre chargé de la consommation, par toute autre instance consultative placée auprès de l'Etat ou de l'un de ses établissements publics, par au moins un de ses collèges, à la majorité des deux tiers des membres qui le constituent ou par son président.

**Art. D824-3**

La politique publique de l'alimentation est définie à l'article L. 1 du code rural et de la pêche maritime.

Le programme national relatif à la nutrition et à la santé est défini à l'article L. 3231-1 du code de la santé publique.

**Art. D824-4**

Le Conseil national de l'alimentation comprend :

1° soixante-six membres répartis en neuf collèges :

a) Le collège constitué de neuf représentants des associations nationales de défense des consommateurs ou d'usagers ;

b) Le collège constitué de dix représentants des producteurs agricoles ;

c) Le collège constitué de neuf représentants de la transformation, dont au moins un représentant de l'artisanat ;

d) Le collège constitué de quatre représentants de la distribution, dont au moins un représentant du commerce de gros ;

e) Le collège constitué de six représentants de la restauration ;

f) Le collège constitué de cinq représentants des syndicats de salariés de l'agriculture, de l'agroalimentaire et de la distribution des produits alimentaires ;

g) Le collège constitué de huit représentants d'associations : une association mettant en œuvre l'aide alimentaire habilitée au niveau national en application de l'article L. 266-2 du code de l'action sociale et des familles, une association représentant les usagers du système de santé agréée au niveau national en application de l'article L. 1114-1 du code de la santé publique, trois associations de protection de l'environnement agréées au niveau national en application de l'article L. 141-1 du code de l'environnement, une association de protection animale, une association participant à la prévention et la lutte contre l'obésité et une association représentant des étudiants engagés pour le développement durable ;

h) Le collège constitué de treize personnalités désignées en raison de leur compétence en matière d'alimentation ;

i) Le collège constitué de deux représentants du Parlement français : un député et un sénateur désignés respectivement par le Président de l'Assemblée nationale et par le Président du Sénat conformément à l'article L. 1 du code rural et de la pêche maritime ;

2° Neuf membres de droit :

a) Le directeur de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, ou son représentant ;

b) Le directeur de l'Institut national de recherche pour l'agriculture, l'alimentation et l'environnement, ou son représentant ;

c) Le directeur de l'Institut national de la santé et de la recherche médicale, ou son représentant ;

d) Le directeur de l'Institut français de recherche pour l'exploitation de la mer, ou son représentant ;

e) Le directeur général de l'Agence de l'environnement et de la maîtrise de l'énergie, ou son représentant ;

f) Le directeur de l'Institut national de la consommation, ou son représentant ;

g) Le président de l'Association des maires de France, ou son représentant ;

h) Le président de l'Association des départements de France, ou son représentant ;

i) Le président de l'Association des régions de France, ou son représentant.

En outre, assistent de plein droit aux séances du conseil et participent aux débats avec voix consultative les représentants des ministres chargés :

— de l'agriculture ;

— de la cohésion sociale ;

— du commerce et de l'artisanat ;

— de la consommation ;

— de l'économie ;

— de l'éducation nationale ;

— de l'emploi ;

— de l'environnement ;

— de l'industrie ;

— de l'outre-mer ;

— de la pêche ;

— de la recherche ;

— de la santé.

**Art. D824-5**

Les membres des collèges a à h mentionnés au 1° de l'article D. 824-4 sont nommés, par arrêté conjoint des ministres chargés de l'agriculture, de la santé, de l'environnement et de la consommation.

Leur mandat de trois ans est renouvelable.

**Art. D824-6**

Le président du Conseil est désigné, pour une durée de trois ans, renouvelable, par arrêté conjoint des ministres chargés de l'agriculture, de la santé, de l'environnement et de la consommation. Il est choisi parmi les membres des collèges mentionnés au 1° de l'article D. 824-4. Le Conseil se réunit en formation plénière à la demande de son président, de l'un des ministres auprès duquel il est placé, des deux tiers de ses membres ou de l'un de ses collèges, à la majorité des deux tiers des membres qui le constituent. L'ordre du jour des séances est arrêté par le président. Les propositions faites par les deux tiers au moins des membres du conseil, ou par au moins un de ses collèges, à la majorité des deux tiers des membres qui le constituent, sont inscrites de droit à l'ordre du jour.

Les fonctions de président et de membres du Conseil ne sont pas rémunérées.

**Art. D824-7**

Le Conseil dispose d'un secrétariat assuré par le ministère chargé de l'agriculture.

**Art. D824-8**

Le Conseil constitue les groupes de travail permanents ou temporaires qu'il juge nécessaires à la bonne marche de ses travaux.

Les modalités de fonctionnement du conseil, notamment les règles de quorum, et de publication des conclusions de ses travaux sont précisées par arrêté conjoint des ministres chargés de l'agriculture, de la santé, de l'environnement et de la consommation.

### Annexes

**Art. Annexe à l'article D. 211-2 du code de la consommation**

A. — Encadré inséré dans les conditions générales de vente de biens (hors animaux domestiques)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left">Le consommateur dispose d'un délai de deux ans à compter de la délivrance du bien pour obtenir la mise en œuvre de la garantie légale de conformité en cas d'apparition d'un défaut de conformité. Durant ce délai, le consommateur n'est tenu d'établir que l'existence du défaut de conformité et non la date d'apparition de celui-ci. <br/>Lorsque le contrat de vente du bien prévoit la fourniture d'un contenu numérique ou d'un service numérique de manière continue pendant une durée supérieure à deux ans, la garantie légale est applicable à ce contenu numérique ou ce service numérique tout au long de la période de fourniture prévue. Durant ce délai, le consommateur n'est tenu d'établir que l'existence du défaut de conformité affectant le contenu numérique ou le service numérique et non la date d'apparition de celui-ci. <br/>La garantie légale de conformité emporte obligation pour le professionnel, le cas échéant, de fournir toutes les mises à jour nécessaires au maintien de la conformité du bien. <br/>La garantie légale de conformité donne au consommateur droit à la réparation ou au remplacement du bien dans un délai de trente jours suivant sa demande, sans frais et sans inconvénient majeur pour lui. <br/>Si le bien est réparé dans le cadre de la garantie légale de conformité, le consommateur bénéficie d'une extension de six mois de la garantie initiale. <br/>Si le consommateur demande la réparation du bien, mais que le vendeur impose le remplacement, la garantie légale de conformité est renouvelée pour une période de deux ans à compter de la date de remplacement du bien. <br/>Le consommateur peut obtenir une réduction du prix d'achat en conservant le bien ou mettre fin au contrat en se faisant rembourser intégralement contre restitution du bien, si : <br/>1° Le professionnel refuse de réparer ou de remplacer le bien ; <br/>2° La réparation ou le remplacement du bien intervient après un délai de trente jours ; <br/>3° La réparation ou le remplacement du bien occasionne un inconvénient majeur pour le consommateur, notamment lorsque le consommateur supporte définitivement les frais de reprise ou d'enlèvement du bien non conforme, ou s'il supporte les frais d'installation du bien réparé ou de remplacement ; <br/>4° La non-conformité du bien persiste en dépit de la tentative de mise en conformité du vendeur restée infructueuse. <br/>Le consommateur a également droit à une réduction du prix du bien ou à la résolution du contrat lorsque le défaut de conformité est si grave qu'il justifie que la réduction du prix ou la résolution du contrat soit immédiate. Le consommateur n'est alors pas tenu de demander la réparation ou le remplacement du bien au préalable. <br/>Le consommateur n'a pas droit à la résolution de la vente si le défaut de conformité est mineur. <br/>Toute période d'immobilisation du bien en vue de sa réparation ou de son remplacement suspend la garantie qui restait à courir jusqu'à la délivrance du bien remis en état. <br/>Les droits mentionnés ci-dessus résultent de l'application des articles L. 217-1 à L. 217-32 du code de la consommation. <br/>Le vendeur qui fait obstacle de mauvaise foi à la mise en œuvre de la garantie légale de conformité encourt une amende civile d'un montant maximal de 300 000 euros, qui peut être porté jusqu'à 10 % du chiffre d'affaires moyen annuel (article L. 241-5 du code de la consommation). <br/>Le consommateur bénéficie également de la garantie légale des vices cachés en application des articles 1641 à 1649 du code civil, pendant une durée de deux ans à compter de la découverte du défaut. Cette garantie donne droit à une réduction de prix si le bien est conservé ou à un remboursement intégral contre restitution du bien.</td></tr></tbody></table></div></div>

B. — Encadré inséré dans les conditions générales de vente et d'échange d'animaux domestiques

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left">Le consommateur bénéficie de l'action en garantie contre les vices rédhibitoires prévue par les articles L. 213-1 à L. 213-9 du code rural et de la pêche maritime. Cette garantie donne droit, dans les conditions et délais précisés par les dispositions de ce code, à une réduction de prix si l'animal est conservé ou à un remboursement intégral contre restitution de l'animal. <br/>Par convention contraire, le consommateur bénéficie également de la garantie légale des vices cachés en application des articles 1641 à 1649 du code civil, pendant une durée de deux ans à compter de la découverte du défaut. Cette garantie donne droit à une réduction de prix si l'animal est conservé ou à un remboursement intégral contre restitution de l'animal.</td></tr></tbody></table></div></div>

**Art. Annexe à l'article D. 211-3 du code de la consommation**

Le consommateur dispose d'un délai de deux ans à compter de la fourniture du contenu numérique ou du service numérique pour obtenir la mise en œuvre de la garantie légale de conformité en cas d'apparition d'un défaut de conformité. Durant un délai d'un an à compter de la date de fourniture, le consommateur n'est tenu d'établir que l'existence du défaut de conformité et non la date d'apparition de celui-ci.

La garantie légale de conformité emporte obligation de fournir toutes les mises à jour nécessaires au maintien de la conformité du contenu numérique ou du service numérique.

La garantie légale de conformité donne au consommateur droit à la mise en conformité du contenu numérique ou du service numérique sans retard injustifié suivant sa demande, sans frais et sans inconvénient majeur pour lui.

Le consommateur peut obtenir une réduction du prix en conservant le contenu numérique ou le service numérique ou il peut mettre fin au contrat en se faisant rembourser intégralement contre renoncement au contenu numérique ou au service numérique, si :

1° Le professionnel refuse de mettre le contenu numérique ou le service numérique en conformité ;

2° La mise en conformité du contenu numérique ou du service numérique est retardée de manière injustifiée ;

3° La mise en conformité du contenu numérique ou du service numérique ne peut intervenir sans frais imposés au consommateur ;

4° La mise en conformité du contenu numérique ou du service numérique occasionne un inconvénient majeur pour le consommateur ;

5° La non-conformité du contenu numérique ou du service numérique persiste en dépit de la tentative de mise en conformité du professionnel restée infructueuse.

Le consommateur a également droit à une réduction du prix ou à la résolution du contrat lorsque le défaut de conformité est si grave qu'il justifie que la réduction du prix ou la résolution du contrat soit immédiate. Le consommateur n'est alors pas tenu de demander la mise en conformité du contenu numérique ou du service numérique au préalable.

Dans les cas où le défaut de conformité est mineur, le consommateur n'a droit à l'annulation du contrat que si le contrat ne prévoit pas le paiement d'un prix.

Toute période d'indisponibilité du contenu numérique ou du service numérique en vue de sa remise en conformité suspend la garantie qui restait à courir jusqu'à la fourniture du contenu numérique ou du service numérique de nouveau conforme.

Les droits mentionnés ci-dessus résultent de l'application des articles L. 224-25-1 à L. 224-25-31 du code de la consommation.

Le professionnel qui fait obstacle de mauvaise foi à la mise en œuvre de la garantie légale de conformité encourt une amende civile d'un montant maximal de 300 000 euros, qui peut être porté jusqu'à 10 % du chiffre d'affaires moyen annuel (article L. 242-18-1 du code de la consommation).

Le consommateur bénéficie, en outre, de la garantie légale des vices cachés en application des articles 1641 à 1649 du code civil, pendant une durée de deux ans à compter de la découverte du défaut. Cette garantie donne droit à une réduction de prix si le contenu numérique ou le service numérique est conservé ou à un remboursement intégral contre renonciation au contenu numérique ou au service numérique.

**Art. Annexe à l'article D. 211-4 du code de la consommation**

Les conditions générales comportent un encadré incluant les mentions suivantes, dont les mentions “ X ” sont remplacées par la ou les périodes contractuelles de fourniture de contenus numériques et de services numériques qui sont proposées par le professionnel.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"> Le consommateur a droit à la mise en œuvre de la garantie légale de conformité en cas d'apparition d'un défaut de conformité durant un délai de X à compter de la fourniture du contenu numérique ou du service numérique. Durant ce délai, le consommateur n'est tenu d'établir que l'existence du défaut de conformité et non la date d'apparition de celui-ci.<br/> La garantie légale de conformité emporte obligation de fournir toutes les mises à jour nécessaires au maintien de la conformité du contenu numérique ou du service numérique durant X.<br/> La garantie légale de conformité donne au consommateur droit à la mise en conformité du contenu numérique ou du service numérique sans retard injustifié suivant sa demande, sans frais et sans inconvénient majeur pour lui.<br/> Le consommateur peut obtenir une réduction du prix en conservant le contenu numérique ou le service numérique, ou il peut mettre fin au contrat en se faisant rembourser intégralement contre renoncement au contenu numérique ou au service numérique, si :<br/> 1° Le professionnel refuse de mettre le contenu numérique ou le service numérique en conformité ;<br/> 2° La mise en conformité du contenu numérique ou du service numérique est retardée de manière injustifiée ;<br/> 3° La mise en conformité du contenu numérique ou du service numérique ne peut intervenir sans frais imposés au consommateur ;<br/> 4° La mise en conformité du contenu numérique ou du service numérique occasionne un inconvénient majeur pour le consommateur ;<br/> 5° La non-conformité du contenu numérique ou du service numérique persiste en dépit de la tentative de mise en conformité du professionnel restée infructueuse.<br/> Le consommateur a également droit à une réduction du prix ou à la résolution du contrat lorsque le défaut de conformité est si grave qu'il justifie que la réduction du prix ou la résolution du contrat soit immédiate. Le consommateur n'est alors pas tenu de demander la mise en conformité du contenu numérique ou du service numérique au préalable.<br/> Dans les cas où le défaut de conformité est mineur, le consommateur n'a droit à l'annulation du contrat que si le contrat ne prévoit pas le paiement d'un prix.<br/> Toute période d'indisponibilité du contenu numérique ou du service numérique en vue de sa remise en conformité suspend la garantie qui restait à courir jusqu'à la fourniture du contenu numérique ou du service numérique de nouveau conforme.<br/> Ces droits résultent de l'application des articles L. 224-25-1 à L. 224-25-31 du code de la consommation.<br/> Le professionnel qui fait obstacle de mauvaise foi à la mise en œuvre de la garantie légale de conformité encourt une amende civile d'un montant maximal de 300 000 euros, qui peut être porté jusqu'à 10 % du chiffre d'affaires moyen annuel (article L. 242-18-1 du code de la consommation).<br/> Le consommateur bénéficie également de la garantie légale des vices cachés en application des articles 1641 à 1649 du code civil, pendant une durée de deux ans à compter de la découverte du défaut. Cette garantie donne droit à une réduction de prix si le contenu numérique ou le service numérique est conservé, ou à un remboursement intégral contre renonciation au contenu numérique ou au service numérique.</td></tr></tbody></table></div></div>

**Art. Annexe à l'article R221-1**

MODÈLE DE FORMULAIRE DE RÉTRACTATION

(Veuillez compléter et renvoyer le présent formulaire uniquement si vous souhaitez vous rétracter du contrat.)

A l'attention de [le professionnel insère ici son nom, son adresse géographique et son adresse électronique] :

Je/nous (*) vous notifie/notifions (*) par la présente ma/notre (*) rétractation du contrat portant sur la vente du bien (*)/pour la prestation de services (*) ci-dessous :

Commandé le (*)/reçu le (*) :

Nom du (des) consommateur(s) :

Adresse du (des) consommateur(s) :

Signature du (des) consommateur(s) (uniquement en cas de notification du présent formulaire sur papier) :

Date :

(*) Rayez la mention inutile.

**Art. Annexe à l'article R221-3**

INFORMATIONS CONCERNANT L'EXERCICE DU DROIT DE RÉTRACTATION

Droit de rétractation

Vous avez le droit de vous rétracter du présent contrat sans donner de motif dans un délai de quatorze jours.

Le délai de rétractation expire quatorze jours après le jour (1).

Pour exercer le droit de rétractation, vous devez nous notifier (2) votre décision de rétractation du présent contrat au moyen d'une déclaration dénuée d'ambiguïté (par exemple, lettre envoyée par la poste ou courrier électronique). Vous pouvez utiliser le modèle de formulaire de rétractation mais ce n'est pas obligatoire (3).

Pour que le délai de rétractation soit respecté, il suffit que vous transmettiez votre communication relative à l'exercice du droit de rétractation avant l'expiration du délai de rétractation.

Effets de rétractation

En cas de rétractation de votre part du présent contrat, nous vous rembourserons tous les paiements reçus de vous, y compris les frais de livraison (à l'exception des frais supplémentaires découlant du fait que vous avez choisi, le cas échéant, un mode de livraison autre que le mode moins coûteux de livraison standard proposé par nous) sans retard excessif et, en tout état de cause, au plus tard quatorze jours à compter du jour où nous sommes informés de votre décision de rétractation du présent contrat. Nous procéderons au remboursement en utilisant le même moyen de paiement que celui que vous aurez utilisé pour la transaction initiale, sauf si vous convenez expressément d'un moyen différent ; en tout état de cause, ce remboursement n'occasionnera pas de frais pour vous (4).

(5)

(6)

Instructions à suivre pour remplir les informations :

(1) Insérez l'un des passages suivants entre guillemets :

a) S'il s'agit d'un contrat de service ou d'un contrat portant sur la fourniture d'eau, de gaz ou d'électricité lorsqu'ils ne sont pas conditionnés dans un volume délimité ou en quantité déterminée, de chauffage urbain ou d'un contenu numérique non fourni sur un support matériel : " de la conclusion du contrat. " ;

b) S'il s'agit d'un contrat de vente : " où vous-même, ou un tiers autre que le transporteur et désigné par vous, prend physiquement possession du bien. " ;

c) S'il s'agit d'un contrat portant sur plusieurs biens commandés par le consommateur au moyen d'une seule commande et si ces biens sont livrés séparément : " où vous-même, ou un tiers autre que le transporteur et désigné par vous, prend physiquement possession du dernier bien. " ;

d) S'il s'agit d'un contrat portant sur la livraison d'un bien en plusieurs lots ou pièces : " où vous-même, ou un tiers autre que le transporteur et désigné par vous, prend physiquement possession du dernier lot ou de la dernière pièce. " ;

e) S'il s'agit d'un contrat portant sur la livraison régulière de biens pendant une période de temps déterminée : " où vous-même, ou un tiers autre que le transporteur et désigné par vous, prend physiquement possession du premier bien. " ;

(2) Insérez votre nom, votre adresse géographique, votre numéro de téléphone et votre adresse électronique.

(3) Si vous donnez au consommateur la faculté de remplir et de transmettre électroniquement les informations sur sa rétractation du contrat sur votre site internet, insérez le texte suivant : " Vous pouvez également remplir et transmettre le modèle de formulaire de rétractation ou toute autre déclaration dénuée d'ambiguïté sur notre site internet [insérer l'adresse du site internet]. Si vous utilisez cette option, nous vous enverrons sans délai un accusé de réception de la rétractation sur un support durable (par exemple, par courriel). "

(4) S'il s'agit d'un contrat de vente dans le cadre duquel vous n'avez pas proposé de récupérer le bien en cas de rétractation, insérez le texte suivant : " Nous pouvons différer le remboursement jusqu'à ce que nous ayons reçu le bien ou jusqu'à ce que vous ayez fourni une preuve d'expédition du bien, la date retenue étant celle du premier de ces faits. "

(5) Si le consommateur a reçu des biens dans le cadre du contrat :

a) Insérez :

" Nous récupérerons le bien " ; ou

" Vous devrez renvoyer ou rendre le bien, à nous-mêmes ou à ... [insérer le nom et l'adresse géographique, le cas échéant, de la personne habilitée par vous à réceptionner le bien] sans retard excessif et, en tout état de cause, au plus tard quatorze jours après que vous nous aurez communiqué votre décision de rétractation du présent contrat. Ce délai est réputé respecté si vous renvoyez le bien avant l'expiration du délai de quatorze jours. "

b) Insérez :

" Nous prendrons en charge les frais de renvoi du bien. " ;

" Vous devrez prendre en charge les frais directs de renvoi du bien. " ;

Si, dans le cas d'un contrat à distance, vous ne proposez pas de prendre en charge les frais de renvoi du bien et que le bien, en raison de sa nature, ne peut normalement être renvoyé par la poste : " Vous devrez prendre en charge les frais directs de renvoi du bien, ... EUR [insérer le montant]. " ; ou, si le coût de renvoi du bien ne peut raisonnablement être calculé à l'avance : " Vous devrez prendre en charge les frais directs de renvoi du bien. Ces frais sont estimés à un maximum d'environ ... EUR [insérer le montant]. " ; ou

Si, dans le cas d'un contrat hors établissement, le bien, en raison de sa nature, ne peut normalement être renvoyé par la poste et a été livré au domicile du consommateur au moment de la conclusion du contrat : " Nous récupérerons le bien à nos propres frais. " et

c) Insérez : " Votre responsabilité n'est engagée qu'à l'égard de la dépréciation du bien résultant de manipulations autres que celles nécessaires pour établir la nature, les caractéristiques et le bon fonctionnement de ce bien. "

(6) Dans le cas d'un contrat de prestation de services ou de fourniture d'eau, de gaz ou d'électricité lorsqu'ils ne sont pas conditionnés dans un volume délimité ou en quantité déterminée, ou de chauffage urbain, insérez le texte suivant : " Si vous avez demandé de commencer la prestation de services ou la fourniture d'eau/de gaz/d'électricité/de chauffage urbain [supprimer les mentions inutiles] pendant le délai de rétractation, vous devrez nous payer un montant proportionnel à ce qui vous a été fourni jusqu'au moment où vous nous avez informé de votre rétractation du présent contrat, par rapport à l'ensemble des prestations prévues par le contrat. "

**Art. Annexe à l'article R224-5**

FORMULAIRE TYPE DE RÉTRACTATION

ACHAT DE METAUX PRECIEUX

(La taille de caractère utilisée ne peut être inférieure à une taille de caractère de corps 12)

(Pour vous rétracter, vous pouvez utiliser ce modèle de formulaire de rétractation ou toute déclaration écrite dénuée d'ambiguïté)

A l'attention de [le professionnel insère ici son nom, l'adresse géographique à laquelle le formulaire doit être envoyé et, lorsqu'ils sont disponibles, son numéro de télécopieur et son adresse électronique] :

Je/ Nous (*) vous notifie/ notifions (*) par la présente ma/ notre (*) rétractation du contrat conclu le : (indiquer la date) et ayant pour objet la vente du (des) bien (s) suivant (s) :

[Indiquer le (s) bien (s) objet (s) du contrat]

Nom du (des) consommateur (s)-vendeur (s)

Adresse du (des) consommateur (s)-vendeur (s)

Signature du (des) consommateur (s)-vendeur (s)

Date

(*) Rayez la mention inutile

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="justify">Conformément à l'article R. 224-7, pour exercer son droit de rétractation prévu à l'article L. 224-99, le consommateur-vendeur :<br/>-remet au professionnel en main propre le formulaire détachable ou toute autre déclaration dénuée d'ambiguïté exprimant sa volonté de se rétracter, au plus tard quarante-huit heures à compter du jour et de l'heure de la signature du contrat ;<br/>-ou adresse au professionnel ce formulaire ou toute autre déclaration dénuée d'ambiguïté exprimant sa volonté de se rétracter, par un moyen permettant d'attester de la date et de l'heure de l'envoi, au plus tard quarante-huit heures à compter du jour et de l'heure de la signature du contrat. <br/>Si le délai de quarante-huit heures expire un samedi, un dimanche ou un jour férié ou chômé, il est prorogé jusqu'au premier jour ouvrable suivant, à la même heure. <br/>L'envoi ou la remise du formulaire au professionnel et dans le délai imparti a pour effet d'annuler l'opération d'achat. A défaut, le contrat est conclu définitivement. <br/>Rappel : <br/>Conformément au deuxième alinéa de l'article L. 224-99, l'exercice du droit de rétractation met fin aux obligations des parties. Le consommateur doit alors rembourser au professionnel le prix perçu et, en contrepartie, ce dernier doit lui restituer le ou les objets achetés. A défaut de restituer le ou les objets achetés, le professionnel verse au consommateur une somme équivalente au double du prix de vente perçu pour le bien ou les objets achetés. <br/>Conformément au troisième alinéa du même article, le consommateur-vendeur ne dispose pas d'un droit de rétractation pour les opérations d'or investissement.</td></tr></tbody></table></div></div>

**Art. Annexe à l'article R312-5**

Informations précontractuelles européennes normalisées en matière de crédit aux consommateurs

" Un crédit vous engage et doit être remboursé. Vérifiez vos capacités de remboursement avant de vous engager. "

1. Identité et coordonnées du prêteur/ de l'intermédiaire de crédit

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="center" valign="middle">Prêteur <br/><p>Adresse </p><p>Numéro de téléphone (*) </p><p>Adresse électronique (*) </p><p>Numéro de télécopieur (*) </p><p>Adresse internet (*) <br/></p></td><td align="center" valign="middle">[Identité] <br/><p>[Adresse géographique à utiliser par l'emprunteur] <br/></p></td></tr><tr><td align="center" valign="middle">Le cas échéant <br/><p>Intermédiaire de crédit <br/></p></td><td align="center" valign="middle">[Identité] </td></tr><tr><td align="center" valign="middle">Adresse </td><td align="center" valign="middle">Adresse électronique (*) </td></tr><tr><td align="center" valign="middle">Numéro de téléphone (*) <br/><p>Numéro de télécopieur (*) </p><p>Adresse internet (*) <br/></p></td><td align="center" valign="middle">[Identité] <br/><p>[Adresse géographique à utiliser par l'emprunteur] <br/></p></td></tr></tbody></table></div></div>

2. Description des principales caractéristiques du crédit

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>LE TYPE DE CRÉDIT </th><th></th></tr><tr><td align="center" valign="middle">Le montant total du crédit <br/><p>Il s'agit du plafond ou du total des sommes rendues disponibles en vertu du contrat de crédit </p><p>[indiquer s'il s'agit du plafond ou du total] <br/></p></td><td align="left" valign="middle"></td></tr><tr><td align="center" valign="middle">Les conditions de mise à disposition des fonds <br/><p>Il s'agit de la façon dont vous obtiendrez l'argent et du moment auquel vous l'obtiendrez. <br/></p></td><td align="left" valign="middle"></td></tr><tr><td align="center" valign="middle">La durée du contrat de crédit </td><td align="left" valign="middle"></td></tr><tr><td align="center" valign="middle">Les échéances et, le cas échéant, l'ordre dans lequel les échéances seront affectées </td><td align="center" valign="middle">Vous devrez payer ce qui suit : <br/><p>[Le montant, le nombre et la fréquence des échéances que l'emprunteur doit verser] </p><p>Les intérêts et/ ou les frais seront dus de la façon suivante : <br/></p></td></tr><tr><td align="center" valign="middle">Le montant total que vous devrez payer <br/><p>Il s'agit du montant du capital emprunté majoré des intérêts et des frais éventuels liés à votre crédit. <br/></p></td><td align="center" valign="middle">[La somme du montant total du crédit <br/><p>et du coût total du crédit] <br/></p></td></tr><tr><td align="center" valign="middle">Le cas échéant <br/><p>Le crédit est consenti sous la forme d'un délai de paiement pour un bien ou un service ou il est lié </p><p>à la fourniture de bien (s) ou de service (s) déterminé (s) : </p><p>Nom du bien/ service </p><p>Prix au comptant <br/></p></td><td align="left" valign="middle"></td></tr><tr><td align="center" valign="middle">En cas de location avec option d'achat <br/><p>Le contrat a pour objet la location de : </p><p>Description du bien concerné </p><p>Le prix de vente final au terme de la location est de : <br/></p></td><td align="left" valign="middle"></td></tr><tr><td align="center" valign="middle">Le cas échéant <br/><p>Sûretés exigées </p><p>Il s'agit d'une description de la sûreté que vous devez fournir en relation avec le contrat de crédit. <br/></p></td><td align="center" valign="middle">[Type de sûretés] </td></tr><tr><td align="center" valign="middle">Le cas échéant <br/><p>Les remboursements n'entraînent pas un amortissement immédiat du capital. <br/></p></td><td align="left" valign="middle"></td></tr></tbody></table></div></div>

3. Coût du crédit

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="center" valign="middle">Le taux débiteur ou, le cas échéant, les différents taux débiteurs qui s'appliquent au contrat de crédit </td><td align="center" valign="middle">[Indiquer le taux exprimé en % : <br/><p>Préciser la nature du taux : fixe ou variable (avec l'indice ou le taux de référence applicable au taux débiteur initial) ou révisable </p><p>Préciser les périodes, conditions et procédures d'adaptation du taux débiteur ou de chaque taux s'il y a plusieurs taux débiteurs. </p><p>Lorsque le taux est révisable, indiquer la période de validité du taux (ou : taux en vigueur au..) et la fréquence de modification du taux (ou l'information selon laquelle le taux sera/ peut être modifié en cours de contrat par décision du prêteur.] <br/></p></td></tr><tr><td align="center" valign="middle">Taux annuel effectif global (TAEG) <br/><p>Il s'agit du coût total exprimé en pourcentage annuel du montant total du crédit. </p><p>Le TAEG vous permet de comparer différentes offres. <br/></p></td><td align="center" valign="middle">[Exprimé en %. Donner ici un exemple représentatif qui mentionne toutes les hypothèses utilisées pour calculer le taux] </td></tr><tr><td align="left" valign="middle">Est-il obligatoire pour l'obtention même du crédit ou conformément aux clauses et conditions commerciales de contracter :</td><td align="left" valign="middle"></td></tr><tr><td align="center" valign="middle">-une assurance liée au crédit ? </td><td align="center" valign="middle">Oui/ non ; [si oui, préciser le type d'assurance, et ajouter la mention suivante : <br/><p>Vous pouvez souscrire une assurance équivalente auprès de l'assureur de votre choix.]<br/></p></td></tr><tr><td align="center" valign="middle">-un autre service accessoire ? <br/><p>Si les coûts de ces services ne sont pas connus du prêteur, ils ne sont pas inclus dans le TAEG </p><p>Lorsque l'assurance est proposée ou exigée par le prêteur, coût de cette assurance exprimé à l'aide d'un exemple chiffré en taux annuel effectif de l'assurance, en montant total dû en euro et par mois sur la base de la cotisation mensuelle la plus élevée.</p></td><td align="center" valign="middle">Oui/ non ; [si oui, préciser le type de service accessoire] </td></tr><tr><td align="center" valign="middle">Montant des frais liés à l'exécution du contrat de crédit </td><td align="left" valign="middle"></td></tr><tr><td align="center" valign="middle">Le cas échéant <br/><p>Montant des frais de tenue d'un (ou de plusieurs compte (s) si ce (s) compte (s) est (sont) nécessaire (s) pour les opérations de mise à disposition des fonds ou les opérations de paiement des échéances du crédit <br/></p></td><td align="left" valign="middle"></td></tr><tr><td align="center" valign="middle">Le cas échéant <br/><p>Montant des frais liés à l'utilisation d'un moyen de paiement déterminé (par exemple une carte de crédit) <br/></p></td><td align="left" valign="middle"></td></tr><tr><td align="center" valign="middle">Le cas échéant <br/><p>Montant de tout autre frais lié au contrat de crédit <br/></p></td><td align="left" valign="middle"></td></tr><tr><td align="center" valign="middle">Le cas échéant <br/><p>Conditions dans lesquelles les frais liés au contrat de crédit susmentionnés peuvent être modifiés <br/></p></td><td align="left" valign="middle"></td></tr><tr><td align="center" valign="middle">Le cas échéant <br/><p>Obligation de payer des frais de notaire <br/></p></td><td align="left" valign="middle"></td></tr><tr><td align="center" valign="middle">Frais en cas de défaillance de l'emprunteur <br/><p>Les impayés risquent d'avoir de graves conséquences pour vous et de vous empêcher d'obtenir un nouveau crédit. <br/></p></td><td align="center" valign="middle">Vous devrez payer [.. (taux d'intérêt applicable et, le cas échéant, frais d'inexécution)] en cas de défaillance. </td></tr></tbody></table></div></div>

4. Autres aspects juridiques importants

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="center" valign="middle">Droit de rétractation <br/><p>Vous disposez d'un délai de quatorze jours calendaires pour revenir sur votre engagement vis-à-vis du contrat de crédit. <br/></p></td><td align="center" valign="middle">Oui (Le cas échéant)<p>Lorsque le contrat de crédit est un crédit affecté, la rétractation sur le contrat de crédit entre le premier et le quatorzième jour met fin au contrat de vente ou de prestation de services.</p><p>Lorsque, dans le cadre d'un crédit affecté, vous demandez la livraison immédiate du bien ou de la prestation de services, votre droit de rétractation sur le contrat de crédit prend fin le jour de la livraison du bien ou de l'exécution de la prestation de services (sans pouvoir être inférieur à trois jours, ni excéder quatorze jours). Son exercice ne met fin à votre contrat de vente principal que dans les trois premiers jours. Au-delà, vous êtes tenu d'acquérir le bien ou la prestation de services. </p></td></tr><tr><td align="center" valign="middle">Remboursement anticipé <br/><p>Vous avez le droit de procéder à tout moment au remboursement anticipé, total ou partiel, du crédit. <br/></p></td><td align="left" valign="middle"></td></tr><tr><td align="center" valign="middle">Le cas échéant <br/><p>Le prêteur a droit à une indemnité en cas de remboursement anticipé. <br/></p></td><td align="center" valign="middle">[Rappel des cas où l'indemnité de remboursement peut être exigée et du mode de calcul de l'indemnité conformément aux articles L. 312-34 <br/><p>et L. 312-73 du code de la consommation] <br/></p></td></tr><tr><td align="center" valign="middle">Le prêteur doit, dans le cadre de la procédure d'octroi du crédit, consulter le fichier national des incidents de remboursement des crédits aux particuliers. </td><td align="left" valign="middle"></td></tr><tr><td align="center" valign="middle">Droit à un projet de contrat de crédit <br/><p>Vous avez le droit d'obtenir gratuitement, sur demande, un exemplaire du projet de contrat de crédit. Cette disposition ne s'applique pas si, au moment de la demande, le prêteur n'est pas disposé à conclure le contrat de crédit avec vous. <br/></p></td><td align="left" valign="middle"></td></tr><tr><td align="center" valign="middle">Le délai pendant lequel le prêteur est lié par les informations précontractuelles </td><td align="center" valign="middle">Ces informations sont valables du.. au.. </td></tr><tr><td align="left" colspan="2" valign="middle">[Toutes les informations complémentaires que le prêteur souhaite donner au consommateur sont fournies dans un document distinct qui peut être annexé à la présente fiche] </td></tr></tbody></table></div></div>

5. Le cas échéant, informations complémentaires en cas de vente à distance de services financiers au sens de l'article L. 222-1 du code de la consommation

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>A) Informations relatives au prêteur </th><th></th></tr><tr><td align="center" valign="middle">Le cas échéant </td><td align="left" valign="middle"></td></tr><tr><td align="center" valign="middle">Représentant du prêteur dans l'Etat membre dans lequel vous résidez </td><td align="center" valign="middle">[Identité] </td></tr><tr><td align="center" valign="middle">Adresse <br/><p>Numéro de téléphone (*) </p><p>Adresse électronique (*) </p><p>Numéro de télécopieur (*) </p><p>Adresse internet (*) <br/></p></td><td align="center" valign="middle">[Adresse géographique à utiliser par l'emprunteur] </td></tr><tr><td align="center" valign="middle">Enregistrement </td><td align="center" valign="middle">[Le registre du commerce dans lequel le prêteur est inscrit et son numéro d'enregistrement ou un moyen équivalent d'identification dans ce registre] </td></tr><tr><td align="center" valign="middle">L'autorité de surveillance </td><td align="center" valign="middle">[Les coordonnées des autorités chargées du contrôle de l'activité soumise à autorisation] </td></tr><tr><td align="center" valign="middle">b) Informations relatives au contrat de crédit </td><td align="left" valign="middle"></td></tr><tr><td align="center" valign="middle">Exercice du droit de rétractation </td><td align="center" valign="middle">[Instructions pratiques pour l'exercice du droit de rétractation indiquant, entre autres, la période pendant laquelle ce droit peut être exercé, l'adresse à laquelle la notification doit être envoyée par l'emprunteur et les conséquences du non-exercice de ce droit] </td></tr><tr><td align="center" valign="middle">La législation sur laquelle le prêteur se fonde pour établir des relations avec vous avant la conclusion du contrat de crédit </td><td align="left" valign="middle"></td></tr><tr><td align="center" valign="middle">Clause concernant la législation applicable au contrat de crédit et/ ou la juridiction compétente </td><td align="center" valign="middle">[Mentionner la clause pertinente ici] </td></tr><tr><td align="center" valign="middle">Régime linguistique </td><td align="center" valign="middle">Les informations et les conditions contractuelles seront fournies en [langue]. Avec votre accord, nous comptons communiquer en [langue/ langues] pendant la durée du contrat de crédit. </td></tr><tr><td align="center" valign="middle">c) Informations relatives au droit de recours </td><td align="left" valign="middle"></td></tr><tr><td align="center" valign="middle">Existence de procédures extrajudiciaires de réclamation et de recours et modalités d'accès à ces procédures </td><td align="center" valign="middle">[Existence ou non de procédures extrajudiciaires de réclamation et de recours accessibles au consommateur qui est partie au contrat à distance et, si de telles procédures existent, les modalités d'accès à ces dernières] </td></tr><tr><td colspan="2" valign="middle">(*) Les informations suivies de ce signe sont facultatives pour le prêteur. <br/><p>" Le cas échéant " : lorsque cette mention est indiquée, le prêteur doit remplir la case si l'information est pertinente pour le crédit ou supprimer l'information correspondante ou toute la ligne si l'information ne concerne pas le type de crédit envisagé. </p><p>[Indications entre crochets] : ces explications sont destinées au prêteur et doivent être remplacées par les informations correspondantes.<br/></p></td></tr></tbody></table></div></div>

**Art. Annexe à l'article R312-9**

Modèle type de bordereau détachable

Bordereau de rétractation

A renvoyer au plus tard quatorze jours après la date de votre acceptation du contrat de crédit.

Lorsque le crédit sert exclusivement à financer la fourniture de biens particuliers ou la prestation de services particuliers, que le contrat de crédit mentionne, et que vous avez opté, par demande écrite signée et datée, pour la livraison ou la fourniture immédiate du bien ou de la prestation de services, ce délai de rétractation expire à la date à laquelle le bien est livré ou le service fourni, sans pouvoir excéder quatorze jours, ni être inférieur à trois jours, sauf en cas de vente ou de démarchage à domicile : dans ce cas-là, le délai de rétractation est de quatorze jours, quelle que soit la date de livraison du bien.

Le délai commence à courir à compter du jour de votre acceptation de l'offre de contrat de crédit.

La présente rétractation n'est valable que si elle est adressée, lisiblement et parfaitement remplie, avant l'expiration des délais rappelés ci-dessus, par lettre recommandée avec accusé de réception (1), à (identité et adresse du prêteur).

Je soussigné (*), ........................, déclare renoncer à l'offre de crédit de (*) ..................... euros que j'avais acceptée le (*) .................... pour l'acquisition de (*) (2) .................... (précisez le bien acheté ou le service fourni) chez (*) (2) (vendeur ou prestataire de services, nom et ville).

Date et signature de l'emprunteur (et du co-emprunteur le cas échéant).

(*) Mention de la main de l'emprunteur. (1) Mention facultative. (2) Lorsque le crédit sert exclusivement à financer la fourniture de biens particuliers ou la prestation de services particuliers, mentionnés par le contrat de crédit.

**Art. Annexe à l'article R312-14**

Conditions contractuelles relatives à la location avec option d'achat

Le contrat de crédit comporte les informations suivantes :

I. — Objet et parties au contrat :

1.1. Le nom ou la dénomination sociale et l'adresse du bailleur ;

1.2. Les nom, prénom et adresse du locataire ;

1.3. Le cas échéant, les nom, prénom et adresse du colocataire ;

1.4. La destination du financement et la description du bien loué ;

1.5. Les nom, dénomination sociale et adresse du vendeur (1) ;

1.6. Le prix au comptant TTC du bien loué ;

1.7. La durée de l'opération ;

1.8. Le prix de vente final au terme de la location, exprimé en euros et/ ou en % du prix au comptant TTC du bien loué ;

1.9. Le cas échéant, le prix de vente en cours de location, exprimé en euros et/ ou en % du prix au comptant TTC du bien loué ;

1.10. La mention : Le locataire bénéficie d'un délai de rétractation de quatorze jours, et le bailleur se réserve le droit d'accorder ou de refuser la location dans un délai de sept jours, à compter de l'acceptation du contrat de crédit par le locataire.

II. — Coût de la location :

2.1. La périodicité des loyers ;

2.2. Le montant des loyers, exprimé en euros et/ ou en %, du prix au comptant TTC du bien loué ;

2.3. Le nombre des loyers ;

2.4. Le total des loyers TTC, exprimé en euros et/ ou en % du prix au comptant TTC du bien loué ;

2.5. Le coût total de l'opération si le bien est acheté au terme de la location, soit la somme, exprimée en euros et/ ou en %, du prix au comptant TTC du bien loué, du total des loyers et du prix de vente final.

III. — Paiement des loyers par le locataire :

3.1. Les modalités de paiement proposées.

IV. — Sûretés et assurances :

4.1. Le cas échéant, les nom, prénom, adresse de la personne qui se porte caution ;

4.2. Le cas échéant, la nature de l'assurance exigée pour l'obtention du financement ;

4.3. Le cas échéant, le montant du dépôt de garantie, qui sera restitué au terme de la location ou déduit du prix de vente lors de l'achat du bien.

V. — Formation du contrat de location :

5.1. Le droit de rétractation et ses modalités ;

5.2. Les conditions d'agrément par le bailleur ;

5.3. Les droits et obligations du locataire relatifs à la livraison du bien ;

5.4. Les droits et obligations du locataire relatifs à la résolution de plein droit du contrat ;

5.5. La mention : Tout engagement préalable de payer au comptant le vendeur en cas de refus du bailleur d'accorder le crédit est nul de plein droit.

VI. — Défaillance du locataire :

6.1. Un avertissement relatif aux conséquences d'une défaillance du locataire ;

6.2. Les indemnités et, le cas échéant, les frais d'inexécution que le bailleur peut demander au locataire en cas de défaillance de ce dernier, ainsi que leurs modalités d'adaptation et de calcul.

VII. — Traitements des litiges :

7.1. La procédure de médiation mentionnée à l'article L. 316-1 du code monétaire et financier et ses modalités d'accès ;

7.2. Les dispositions de l'article R. 312-35 du code de la consommation ;

7.3. L'adresse de l'Autorité de contrôle prudentiel mentionnée à l'article L. 612-1 du code monétaire et financier et celle de l'autorité administrative chargée de la concurrence et de la consommation.

(1) Si le bien loué est acheté par le bailleur à un autre vendeur.

**Art. Annexe à l'article D312-26**

Document d'information

Présentation des propositions de financement : crédit renouvelable et crédit amortissable

(Articles L. 312-62 et D. 312-26 du code de la consommation)

Pour l'achat.. [Préciser le ou les biens ou prestations de services] (*), vous sollicitez un financement de... €.

Conformément à la loi, le crédit renouvelable qui vous est proposé pour ce financement doit s'accompagner d'une proposition alternative de crédit amortissable, dès lors que l'achat s'effectue sur le lieu de vente ou à distance et que le montant du financement de cet achat est supérieur à 1 000 euros. Afin que vous puissiez opérer votre choix, le tableau ci-dessous compare ces deux propositions de financement, suivant deux hypothèses de délais de remboursement.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th>PROPOSITION 1 </th><th>PROPOSITION 2 </th></tr><tr><td align="left"></td><td align="left">Crédit renouvelable pour un montant total du crédit de €, avec une utilisation initiale de € [équivalent au montant mentionné dans la phrase " vous sollicitez un financement de... € "] (*) </td><td align="left">Crédit amortissable pour un montant total de € [équivalent au montant mentionné dans la phrase " vous sollicitez un financement de... € "] (*) </td></tr><tr><td align="left" rowspan="3">Fonctionnement </td><td align="left">Ce crédit est indépendant du contrat de vente. Il peut porter sur un montant supérieur à celui de votre achat. </td><td align="left">Ce crédit est dépendant du contrat de vente. Il porte uniquement sur le montant que vous souhaitez financer à crédit. </td></tr><tr><td align="left">Votre rétraction du contrat de crédit n'entraînera pas l'annulation du contrat de vente. Vous serez toujours tenu d'acheter le bien ou le service, sauf disposition spécifique de rétractation du contrat de vente. </td><td align="left">Votre rétractation du contrat de crédit entraînera automatiquement l'annulation du contrat de vente. </td></tr><tr><td align="left">Les informations ci-dessous ne valent que dans l'hypothèse d'une utilisation unique. En cas de nouvelles utilisations du crédit, le TAEG, les mensualités et le montant total dû pourront être différents <br/><p>[en cas de taux promotionnel, le TAEG applicable dans des conditions normales d'exécution du crédit doit être mentionné] </p><p>" Le taux annuel effectif global (TAEG) applicable aux utilisations de ce crédit dans des conditions normales d'exécution est de XX, XX % ou peut varier entre XX, XX % et XX, XX % " [cette alternative doit être choisie par le prêteur en fonction du montant de crédit proposé et de son offre] <br/></p></td><td align="left"></td></tr><tr><td align="left"></td><td align="left">Hypothèse de remboursement sur mois pour une utilisation initiale d'un montant de € effectuée le avec un premier remboursement le [équivalent au montant mentionné dans la phrase " vous sollicitez un financement de... € "] </td><td align="left">Hypothèse de remboursement sur mois pour un montant de € [équivalent au montant mentionné dans la phrase " vous sollicitez un financement de... € "] (*) </td></tr><tr><td align="left">TAEG </td><td align="center" colspan="2">Coût total exprimé en pourcentage annuel du montant total du crédit <br/><p>(hors coût d'assurance facultative) <br/></p></td></tr><tr><td align="left">Mensualités </td><td align="center" colspan="2">Montant, nombre et périodicité des échéances </td></tr><tr><td align="left">Montant total dû </td><td align="center" colspan="2">Montant du capital emprunté majoré des intérêts et des frais éventuels liés au crédit (hors coût d'assurance facultative) </td></tr><tr><td align="left"></td><td align="left">Hypothèse de remboursement sur mois pour une utilisation initiale d'un montant de € effectuée le avec un premier remboursement le [équivalent au montant mentionné dans la phrase " vous sollicitez un financement de... € "] (*) </td><td align="left">Hypothèse de remboursement sur mois pour un montant de € [équivalent au montant mentionné dans la phrase " vous sollicitez un financement de... € "] (*) </td></tr><tr><td align="left">TAEG </td><td align="center" colspan="2">Coût total exprimé en pourcentage annuel du montant total du crédit <br/><p>(hors coût d'assurance facultative) <br/></p></td></tr><tr><td align="left">Mensualités </td><td align="left" colspan="2">Montant, nombre et périodicité des échéances </td></tr><tr><td align="left">Montant total dû </td><td align="left" colspan="2">Montant du capital emprunté majoré des intérêts et des frais éventuels liés au crédit (hors coût d'assurance facultative) </td></tr><tr><td align="left" colspan="3">(*) Mentions entre crochets à renseigner par le professionnel.</td></tr></tbody></table></div></div>

**Art. Annexe à l'article R312-32**

Informations précontractuelles européennes en matière de crédit aux consommateurs relatives aux découverts remboursables dans un délai supérieur à un mois et inférieur ou égal à trois mois

1. Identité et coordonnées du prêteur/ de l'intermédiaire de crédit

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="center" valign="middle"><br clear="none"><br/>Prêteur <br clear="none"><br/><br clear="none"><br/>Adresse <br clear="none"><br/><br clear="none"><br/>Numéro de téléphone (*) <br clear="none"><br/><br clear="none"><br/>Adresse électronique (*) <br clear="none"><br/><br clear="none"><br/>Numéro de télécopieur (*) <br clear="none"><br/><br clear="none"><br/>Adresse internet (*) <br clear="none"></td><td align="center" valign="middle"><br clear="none"><br/>[Identité] <br clear="none"><br/><br clear="none"><br/>[Adresse géographique à utiliser par l'emprunteur] <br clear="none"></td></tr><tr><td align="center" valign="middle"><br clear="none"><br/>Le cas échéant <br clear="none"></td><td align="left" valign="middle"></td></tr><tr><td align="center" valign="middle"><br clear="none"><br/>Intermédiaire de crédit <br clear="none"></td><td align="center" valign="middle"><br clear="none"><br/>[Identité] <br clear="none"></td></tr><tr><td align="center" valign="middle"><br clear="none"><br/>Adresse <br clear="none"><br/><br clear="none"><br/>Numéro de téléphone (*) <br clear="none"><br/><br clear="none"><br/>Adresse électronique (*) <br clear="none"><br/><br clear="none"><br/>Numéro de télécopieur (*) <br clear="none"><br/><br clear="none"><br/>Adresse internet (*) <br clear="none"></td><td align="center" valign="middle"><br clear="none"><br/>[Adresse géographique à utiliser par l'emprunteur] <br clear="none"></td></tr></tbody></table></div></div>

2. Description des principales caractéristiques du crédit

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="center" valign="middle"><br clear="none"><br/>Le type de crédit <br clear="none"></td></tr><tr><td align="center" valign="middle"><br clear="none"><br/>Le plafond des sommes disponibles <br clear="none"></td></tr><tr><td align="center" valign="middle"><br clear="none"><br/>La durée du contrat de crédit <br clear="none"></td></tr><tr><td align="center" valign="middle"><br clear="none"><br/>Le cas échéant <br clear="none"><br/><br clear="none"><br/>Il peut vous être demandé à tout moment de rembourser le montant total du crédit. <br clear="none"></td></tr></tbody></table></div></div>

3. Coût du crédit

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="center" valign="middle"><br clear="none"><br/>Le taux débiteur ou, le cas échéant, les différents taux débiteurs qui s'appliquent au contrat de crédit <br clear="none"></td><td align="center" valign="middle"><br clear="none"><br/>[Indiquer le taux exprimé en % : <br clear="none"><br/><br clear="none"><br/>Préciser la nature du taux : fixe ou variable (avec l'indice ou le taux de référence applicable au taux débiteur initial) ou révisable-lorsque le taux est révisable, indiquer la période de validité du taux (ou : taux en vigueur au..) et la fréquence de modification du taux (ou l'information selon laquelle le taux sera/ peut être modifié en cours de contrat par décision du prêteur)] <br clear="none"></td></tr><tr><td align="center" valign="middle"><br clear="none"><br/>Taux annuel effectif global (TAEG) <br clear="none"><br/><br clear="none"><br/>Il s'agit du coût total exprimé en pourcentage annuel du montant total du crédit. Le TAEG vous permet de comparer différentes offres. <br clear="none"></td><td align="center" valign="middle"><br clear="none"><br/>[Exprimé en %. Donner ici un exemple représentatif qui mentionne toutes les hypothèses utilisées pour calculer le taux] <br clear="none"></td></tr><tr><td align="center" valign="middle"><br clear="none"><br/>Le cas échéant <br clear="none"></td><td align="left" valign="middle"></td></tr><tr><td align="center" valign="middle"><br clear="none"><br/>Frais <br clear="none"><br/><br clear="none"><br/>Le cas échéant <br clear="none"><br/><br clear="none"><br/>Conditions dans lesquelles ces coûts peuvent être modifiés <br clear="none"></td><td align="center" valign="middle"><br clear="none"><br/>[Les frais applicables dès la conclusion du contrat de crédit] <br clear="none"></td></tr><tr><td align="center" valign="middle"><br clear="none"><br/>Frais en cas de défaillance <br clear="none"></td><td align="center" valign="middle"><br clear="none"><br/>Vous devrez payer [.. (taux d'intérêt applicable et, le cas échéant, frais d'inexécution)] en cas de défaillance. <br clear="none"></td></tr></tbody></table></div></div>

4. Autres aspects juridiques importants

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="center" valign="middle"><br clear="none"><br/>Fin du contrat de crédit-résiliation <br clear="none"></td><td align="center" valign="middle"><br clear="none"><br/>[Les conditions et modalités selon lesquelles il peut être mis fin au contrat de crédit] <br clear="none"></td></tr><tr><td align="center" valign="middle"><br clear="none"><br/>Le prêteur doit, dans le cadre de la procédure d'octroi du crédit, consulter le fichier national des incidents de remboursement des crédits aux particuliers. <br clear="none"></td><td align="left" valign="middle"></td></tr><tr><td align="center" valign="middle"><br clear="none"><br/>Le délai pendant lequel le prêteur est lié par les obligations précontractuelles. <br clear="none"></td><td align="center" valign="middle"><br clear="none"><br/>Ces informations sont valables du.. au.. <br clear="none"></td></tr></tbody></table></div></div>

5. Le cas échéant : informations complémentaires en cas de vente à distance de services financiers au sens de l'article L. 222-1 du code de la consommation

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="center" valign="middle"><br clear="none"><br/>a) Informations relatives au prêteur <br clear="none"></td><td align="center" valign="middle"></td></tr><tr><td align="center" valign="middle"><br clear="none"><br/>Le cas échéant <br clear="none"></td><td align="left" valign="middle"></td></tr><tr><td align="center" valign="middle"><br clear="none"><br/>Représentant du prêteur dans l'Etat membre dans lequel vous résidez <br clear="none"><br/><br clear="none"><br/>Adresse <br clear="none"><br/><br clear="none"><br/>Numéro de téléphone (*) <br clear="none"><br/><br clear="none"><br/>Adresse électronique (*) <br clear="none"><br/><br clear="none"><br/>Numéro de télécopieur (*) <br clear="none"><br/><br clear="none"><br/>Adresse internet (*) <br clear="none"></td><td align="center" valign="middle"><br clear="none"><br/>[Identité] <br clear="none"><br/><br clear="none"><br/>[Adresse géographique à utiliser par l'emprunteur] <br clear="none"></td></tr><tr><td align="center" valign="middle"><br clear="none"><br/>Enregistrement <br clear="none"></td><td align="center" valign="middle"><br clear="none"><br/>[Le registre du commerce dans lequel le prêteur est inscrit et son numéro d'enregistrement ou un moyen équivalent d'identification dans ce registre] <br clear="none"></td></tr><tr><td align="center" valign="middle"><br clear="none"><br/>L'autorité de surveillance <br clear="none"></td><td align="center" valign="middle"><br clear="none"><br/>[Les coordonnées des autorités chargées du contrôle de l'activité soumise à autorisation] <br clear="none"></td></tr><tr><td align="center" valign="middle"><br clear="none"><br/>b) Informations relatives au contrat de crédit <br clear="none"></td><td align="left" valign="middle"></td></tr><tr><td align="center" valign="middle"><br clear="none"><br/>Droit de rétractation <br clear="none"><br/><br clear="none"><br/>Vous disposez d'un délai de quatorze jours calendaires pour revenir sur votre engagement vis-à-vis du contrat de crédit. <br clear="none"></td><td align="center" valign="middle"><br clear="none"><br/>Oui <br clear="none"></td></tr><tr><td align="center" valign="middle"><br clear="none"><br/>Exercice du droit de rétractation <br clear="none"></td><td align="center" valign="middle"><br clear="none"><br/>[Instructions pratiques pour l'exercice du droit de rétractation indiquant, entre autres, l'adresse à laquelle la notification doit être envoyée par l'emprunteur et les conséquences du non-exercice de ce droit] <br clear="none"></td></tr><tr><td align="center" valign="middle"><br clear="none"><br/>La législation sur laquelle le prêteur se fonde pour établir des relations avec vous avant la conclusion du contrat de crédit <br clear="none"></td><td align="left" valign="middle"></td></tr><tr><td align="center" valign="middle"><br clear="none"><br/>Clause concernant la législation applicable au contrat de crédit et/ ou la juridiction compétente <br clear="none"></td><td align="center" valign="middle"><br clear="none"><br/>[Mentionner la clause pertinente ici] <br clear="none"></td></tr><tr><td align="center" valign="middle"><br clear="none"><br/>Régime linguistique <br clear="none"></td><td align="center" valign="middle"><br clear="none"><br/>Les informations et les conditions contractuelles seront fournies en [langue]. Avec votre accord, nous comptons communiquer en [langue/ langues] pendant la durée du contrat de crédit. <br clear="none"></td></tr><tr><td align="center" valign="middle"><br clear="none"><br/>c) Informations relatives au droit de recours <br clear="none"></td><td align="left" valign="middle"></td></tr><tr><td align="center" valign="middle"><br clear="none"><br/>Existence de procédures extrajudiciaires de réclamation et de recours, et modalités d'accès à ces procédures <br clear="none"></td><td align="center" valign="middle"><br clear="none"><br/>[Existence ou non de procédures extrajudiciaires de réclamation et de recours accessibles au consommateur qui est partie au contrat à distance et, si de telles procédures existent, modalités d'accès à ces dernières] <br clear="none"></td></tr><tr><td align="left" colspan="2" valign="middle"><br clear="none"><br/>(*) Les informations suivies de ce signe sont facultatives pour le prêteur. <br clear="none"><br/><br clear="none"><br/>Le cas échéant : lorsque cette mention est indiquée, le prêteur doit remplir la case si l'information est pertinente pour le crédit ou supprimer l'information correspondante ou toute la ligne si l'information ne concerne pas le type de crédit envisagé. <br clear="none"><br/><br clear="none"><br/>[Indications entre crochets] : ces explications sont destinées au prêteur et doivent être remplacées par les informations correspondantes.</td></tr></tbody></table></div></div>

**Art. Annexe à l'article R313-4**

Informations précontractuelles européennes normalisées en matière de crédit immobilier

FICHE D'INFORMATION STANDARDISÉE EUROPÉENNE (FISE)

PARTIE A

Le texte du modèle ci-après est reproduit tel quel dans la FISE. Les indications entre crochets sont remplacées par les informations correspondantes. Le prêteur ou, le cas échéant, l'intermédiaire de crédit trouvent en partie B les instructions sur la manière de compléter la FISE.

La mention le cas échéant signifie que le prêteur donne l'information requise si elle est pertinente pour le contrat de crédit. Lorsque l'information n'est pas pertinente, le prêteur supprime la rubrique ou l'ensemble de la section en question (par exemple, si la section est sans objet). En cas de suppression de la section entière, les autres sections de la FISE sont renumérotées en conséquence.

Les informations ci-dessous sont communiquées sous la forme d'un seul et unique document. La police est clairement lisible. Des caractères gras ou plus grands ou un arrière-plan différent sont utilisés pour les informations à mettre en évidence. Toutes les mises en garde applicables sont mises en évidence.

Modèle de FISE

Fiche d'information standardisée européenne relative

aux contrats de crédit immobilier (FISE)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"><br clear="none"><br/> (Introduction)</td></tr><tr><td><br clear="none"><br/> Ce document a été établi pour [nom du consommateur] le [date du jour]. <br/><p>Ce document a été établi sur la base des informations que vous avez fournies à ce stade et des conditions en vigueur sur le marché financier.</p><p>Les informations ci-dessous restent valables jusqu'au [date de validité], (le cas échéant) à l'exception du taux d'intérêt et des autres frais. Au-delà de cette date, elles sont susceptibles de changer en fonction de l'évolution du marché.</p><p>(Le cas échéant) Ce document n'oblige pas [nom du prêteur] à vous accorder un prêt.</p></td></tr><tr><td><br clear="none"><br/> 1° Prêteur</td></tr><tr><td><br clear="none"><br/> [Nom] <br/><p>[Numéro de téléphone]</p><p>[Adresse géographique]</p><p>(Facultatif) [Adresse électronique]</p><p>(Facultatif) [Numéro de télécopieur]</p><p>(Facultatif) [Adresse web]</p><p>(Facultatif) [Personne/ point de contact]</p><p>(Le cas échéant, des informations sur l'éventuelle fourniture de services de conseil :) [(Après avoir évalué vos besoins et votre situation, nous vous recommandons de contracter ce crédit immobilier/ Nous ne vous recommandons pas de contracter un crédit immobilier en particulier. Toutefois, sur la base des réponses que vous avez apportées à certaines questions, nous vous adressons des informations concernant ce crédit immobilier pour que vous puissiez prendre votre propre décision)]</p></td></tr><tr><td><br clear="none"><br/> 2° (Le cas échéant) Intermédiaire de crédit</td></tr><tr><td><br clear="none"><br/> [Nom] <br/><p>[Numéro de téléphone]</p><p>[Adresse géographique]</p><p>(Facultatif) [Adresse électronique]</p><p>(Facultatif) [Numéro de télécopieur]</p><p>(Facultatif) [Adresse web]</p><p>(Facultatif) [Personne/ point de contact]</p><p>(Le cas échéant [informations sur l'éventuelle fourniture de conseils]) [(Après avoir évalué vos besoins et votre situation, nous vous recommandons de contracter ce crédit immobilier/ Nous ne vous recommandons pas de contracter un crédit immobilier en particulier. Toutefois, sur la base des réponses que vous avez apportées à certaines questions, nous vous adressons des informations concernant ce crédit immobilier pour que vous puissiez prendre votre propre décision)]</p><p>[Rémunération]</p></td></tr><tr><td><br clear="none"><br/> 3° Principales caractéristiques du prêt</td></tr><tr><td><br clear="none"><br/> Montant et monnaie du prêt à accorder : [valeur] [monnaie] <br/><p>(Le cas échéant) Ce prêt n'est pas en [monnaie nationale de l'emprunteur].</p><p>(Le cas échéant) La valeur de votre prêt en [monnaie nationale de l'emprunteur] pourrait changer.</p><p>(Le cas échéant) Par exemple, si la valeur [de la monnaie nationale de l'emprunteur] baisse de 20 % par rapport à [la monnaie du prêt], la valeur de votre prêt atteindra [montant dans la monnaie nationale de l'emprunteur]. Cette augmentation pourrait être plus importante si la valeur [de la monnaie nationale de l'emprunteur] baisse de plus de 20 %.</p><p>(Le cas échéant) La valeur maximale de votre prêt sera de [indiquer le montant dans la monnaie nationale de l'emprunteur]. (Le cas échéant) Vous recevrez un avertissement si le montant du crédit atteint [indiquer le montant dans la monnaie nationale de l'emprunteur]. (Le cas échéant) Vous aurez la possibilité de [indiquer le droit de renégocier le prêt en monnaie étrangère ou le droit de le convertir en [monnaie concernée] et les conditions].</p><p>Durée du prêt : [durée]</p><p>[Type de prêt]</p><p>[Type de taux d'intérêt applicable]</p><p>Montant total à rembourser :</p><p>Cela signifie que vous rembourserez [montant] pour chaque [unité monétaire] emprunté.</p><p>(Le cas échéant) [Ce prêt/ Cette partie du prêt] est un prêt sans remboursement de capital. Le montant de [indiquer le montant du prêt sans remboursement de capital] est à payer à la fin de la période couverte par le prêt.</p><p>(Le cas échéant) Valeur du bien estimé pour préparer cette fiche d'information : [indiquer le montant]</p><p>(Le cas échéant) Montant maximal de prêt disponible par rapport à la valeur du bien [indiquer le ratio] ou Valeur minimale du bien requise pour emprunter le montant illustré [indiquer le montant]</p><p>(Le cas échéant) [Garantie]</p></td></tr><tr><td><br clear="none"><br/> 4° Taux d'intérêt et autres frais</td></tr><tr><td><br clear="none"><br/> Le taux annuel effectif global (TAEG) est le coût total du prêt exprimé en pourcentage annuel. Le TAEG est indiqué pour vous aider à comparer différentes offres. <br/><p>Le TAEG applicable à votre prêt est de [TAEG].</p><p>Il comprend :</p><p>Taux d'intérêt [valeur en pourcentage ou, le cas échéant, indication d'un taux de référence et d'une valeur en pourcentage de la marge du prêteur]</p><p>[Autres composantes du TAEG]</p><p>Frais payables une seule fois :</p><p>(Le cas échéant) Vous devrez acquitter des frais pour inscrire l'hypothèque. [Indiquer le montant des frais s'il est connu ou la base de calcul.]</p><p>Frais payables régulièrement :</p><p>(Le cas échéant) Ce TAEG est calculé sur la base d'hypothèses concernant le taux d'intérêt.</p><p>(Le cas échéant) Comme [une partie de] votre prêt est un prêt à taux variable, le TAEG effectif pourrait être différent de ce TAEG si le taux d'intérêt de votre prêt change. Par exemple, si le taux d'intérêt atteint [hypothèse décrite dans la partie B], le TAEG pourrait passer à [indiquer le TAEG illustratif correspondant à l'hypothèse].</p><p>(Le cas échéant) Veuillez noter que ce TAEG est calculé sur la base d'un taux d'intérêt restant au niveau fixé pour la période initiale pendant toute la durée du contrat.</p><p>(Le cas échéant) Les frais suivants ne sont pas connus par le prêteur et ne sont donc pas pris en compte dans le TAEG : [Frais]</p><p>(Le cas échéant) Vous devrez acquitter des frais pour inscrire l'hypothèque.</p><p>Veuillez-vous assurer que vous avez pris connaissance de tous les frais et taxes annexes liés à votre prêt.</p></td></tr><tr><td><br clear="none"><br/> 5° Nombre et périodicité des versements</td></tr><tr><td><br clear="none"><br/> Périodicité des versements : [périodicité] <br/><p>Nombre de versements : [nombre]</p></td></tr><tr><td><br clear="none"><br/> 6° Montant de chaque versement</td></tr><tr><td><br clear="none"><br/> [montant] [monnaie] <br/><p>Vos revenus peuvent fluctuer. Veuillez vous assurer que vous pourrez toujours faire face à vos versements [périodicité] dans le cas où vos revenus diminueraient.</p><p>(Le cas échéant) Comme [ce prêt/ une partie de ce prêt] est un prêt sans remboursement du capital, vous devrez prendre des dispositions séparées aux fins du remboursement de [indiquer le montant du prêt sans remboursement du capital] qui sera dû à la fin du prêt. Veillez à ajouter tout paiement supplémentaire dont vous devrez vous acquitter en plus du montant des versements indiqué ici.</p><p>(Le cas échéant) Le taux d'intérêt applicable à [une partie de] ce prêt peut fluctuer. Par conséquent, le montant de vos versements peut augmenter ou diminuer. Par exemple, si le taux d'intérêt atteint [hypothèse décrite dans la partie B], vos versements pourraient atteindre [indiquer le montant des versements correspondant à l'hypothèse].</p><p>(Le cas échéant) La valeur du montant que vous devez payer en [monnaie nationale de l'emprunteur] chaque [périodicité des versements] peut fluctuer. (Le cas échéant) Vos paiements pourraient atteindre [indiquer le montant maximal dans la monnaie nationale de l'emprunteur] chaque [indiquer la période]. (Le cas échéant) Par exemple, si la valeur de [la monnaie nationale de l'emprunteur] baisse de 20 % par rapport à [la monnaie de l'emprunt] vous devrez payer [indiquer le montant dans la monnaie nationale de l'emprunteur] supplémentaire chaque [indiquer la période]. Vos paiements pourraient augmenter beaucoup plus que dans cet exemple.</p><p>(Le cas échéant) Le taux de change utilisé pour convertir en [monnaie nationale de l'emprunteur] votre versement libellé en [monnaie dans laquelle le prêt est libellé] sera le taux publié par [nom de l'institution publiant le taux de change] le [date] ou sera calculé le [date], en utilisant [indiquer le nom de la valeur de référence ou de la méthode de calcul].</p><p>(Le cas échéant) [Détails sur les produits d'épargne liés, les prêts à intérêts différés]</p></td></tr><tr><td><br clear="none"><br/> 7° (Le cas échéant) Échéancier indicatif</td></tr><tr><td><br clear="none"><br/> Cet échéancier montre le montant à verser tous les [périodicité]. <br/><p>Les versements (colonne n° [numéro de la colonne]) correspondent à la somme des intérêts à payer (colonne n° [numéro de la colonne]), le cas échéant, du capital payé (colonne n° [numéro de la colonne]), et, le cas échéant, des autres frais (colonne n° [numéro de la colonne]). (Le cas échéant), les frais de la colonne autres frais sont les suivants : [liste des frais]. Le capital restant dû (colonne n° [numéro de la colonne]) est le montant restant à rembourser après chaque versement.</p><p>[Tableau]</p></td></tr><tr><td><br clear="none"><br/> 8° Obligations supplémentaires</td></tr><tr><td><br clear="none"><br/> L'emprunteur doit respecter les obligations suivantes pour bénéficier des conditions de prêt décrites dans ce document. <br/><p>[Obligations]</p><p>(Le cas échéant) Veuillez noter que les conditions de prêt décrites dans ce document (y compris le taux d'intérêt) peuvent changer si ces obligations ne sont pas respectées.</p><p>(Le cas échéant) Veuillez prendre note des conséquences éventuelles d'une suppression ultérieure de l'un des services auxiliaires liés au prêt.</p><p>[Conséquences]</p></td></tr><tr><td><br clear="none"><br/> 9° Remboursement anticipé</td></tr><tr><td><br clear="none"><br/> Vous avez la possibilité de rembourser totalement ou partiellement ce prêt par anticipation. <br/><p>(Le cas échéant) [Conditions]</p><p>(Le cas échéant) Frais de sortie : [indiquer le montant ou, si ce n'est pas possible, la méthode de calcul]</p><p>(Le cas échéant) Si vous décidez de rembourser ce prêt par anticipation, veuillez nous contacter pour établir le montant exact des frais de sortie à ce moment-là.</p></td></tr><tr><td><br clear="none"><br/> 10° Caractéristiques variables</td></tr><tr><td><br clear="none"><br/> (Le cas échéant) [Informations sur la portabilité/ subrogation] Vous avez la possibilité de transférer ce prêt à un autre [prêteur] [ou] [à l'égard d'un autre bien]. [Indiquer les conditions] <br/><p>(Le cas échéant) Vous n'avez pas la possibilité de transférer ce prêt à un autre [prêteur] [ou] [à l'égard d'un autre bien].</p><p>(Le cas échéant) Caractéristiques supplémentaires : [explication des caractéristiques supplémentaires visées à la partie B et, éventuellement, des autres caractéristiques offertes par le prêteur dans le cadre du contrat de crédit qui ne sont pas mentionnées dans les sections précédentes].</p></td></tr><tr><td><br clear="none"><br/> 11° Autres droits de l'emprunteur</td></tr><tr><td><br clear="none"><br/> (Le cas échéant) vous disposez de [durée du délai de réflexion] après le [début du délai de réflexion] pour réfléchir avant de vous engager à contracter ce prêt. (Le cas échéant) Une fois que vous aurez reçu du prêteur le contrat de crédit, vous ne pourrez pas l'accepter avant la fin [durée du délai de réflexion].</td></tr><tr><td><br clear="none"><br/> 12° Réclamations</td></tr><tr><td><br clear="none"><br/> Si vous avez une réclamation, veuillez contacter [indiquer le point de contact et la source d'information sur la procédure]. <br/><p>(Le cas échéant) Délai maximal pour traiter la réclamation [durée]</p><p>(Le cas échéant) [Si nous n'avons pas résolu la réclamation à votre satisfaction au niveau interne], vous pouvez également contacter : [indiquer le nom de l'organisme extérieur chargé du règlement des réclamations et recours extrajudiciaires] (Le cas échéant) ou vous pouvez contacter le réseau FIN-NET pour obtenir les coordonnées de l'organisme correspondant dans votre pays.</p></td></tr><tr><td><br clear="none"><br/> 13° Non-respect des engagements liés au prêt : conséquences pour l'emprunteur</td></tr><tr><td><br clear="none"><br/> [Types de non-respect] <br/><p>[Conséquences financières et/ ou juridiques]</p><p>Si vous rencontrez des difficultés à vous acquitter de vos versements [périodicité], veuillez nous contacter immédiatement pour étudier les solutions envisageables.</p><p>(Le cas échéant) En dernier ressort, votre logement peut être saisi si vous ne vous acquittez pas de vos remboursements.</p></td></tr><tr><td><br clear="none"><br/> (Le cas échéant) 14. Informations complémentaires</td></tr><tr><td><br clear="none"><br/> (Le cas échéant) [Indication de la législation applicable au contrat de crédit] <br/><p>(Lorsque le prêteur a l'intention d'utiliser une langue différente de la langue de la FISE) Les informations et les conditions contractuelles seront fournies en [langue]. Avec votre accord, nous comptons communiquer en [langue/ langues] pendant toute la durée du contrat de crédit.</p><p>[Insérer la mention concernant le droit à recevoir ou à se voir proposer, le cas échéant, un projet de contrat de crédit]</p></td></tr><tr><td><br clear="none"><br/> 15° Autorité de surveillance</td></tr><tr><td><br clear="none"><br/> Ce prêteur est surveillé par [nom (s) et adresse web de l'autorité ou des autorités de surveillance]. <br/><p>(Le cas échéant) Cet intermédiaire de crédit est surveillé par [nom et adresse web de l'autorité de surveillance].</p></td></tr></tbody></table></div>PARTIE B</div>

Instructions pour compléter la FISE

La FISE est complétée en suivant les instructions ci-après.

Section Introduction

La date de validité est dûment mise en évidence. Aux fins de la présente section, on entend par date de validité la période pendant laquelle l'information, par exemple le taux débiteur, figurant dans la FISE ne sera pas modifiée et s'appliquera si le prêteur décide d'octroyer le crédit durant cette période. Lorsque le calcul du taux débiteur applicable et des autres frais dépend des résultats de la vente d'obligations sous-jacentes, le taux débiteur final et les autres frais pourraient être différents de ce qui est indiqué. Dans ce cas seulement, il est stipulé que la date de validité ne s'applique pas au taux débiteur et aux autres frais, en ajoutant la mention à l'exception du taux d'intérêt et des autres frais.

Section 1. Prêteur

1° Le nom, le numéro de téléphone et l'adresse géographique du prêteur sont les coordonnées que le consommateur peut utiliser pour toute future correspondance ;

2° Les informations sur l'adresse électronique, le numéro de télécopieur, l'adresse web et la personne ou le point de contact sont facultatives ;

3° Conformément aux articles R. 222-1 à R. 222-3 du code de la consommation, lorsque la transaction est proposée à distance, le prêteur indique, le cas échéant, le nom et l'adresse géographique de son représentant dans l'Etat membre de résidence du consommateur]. Le numéro de téléphone, l'adresse électronique et l'adresse web du représentant du prestataire de crédit sont facultatifs ;

4° Si la section 2 n'est pas applicable, le prêteur fait savoir au consommateur si des services de conseil sont fournis et sur quelle base, en suivant la formulation de la partie A.

(Le cas échéant) Section 2. Intermédiaire de crédit

Informations sur le produit fournies au consommateur par un intermédiaire de crédit :

1° Le nom, le numéro de téléphone et l'adresse géographique de l'intermédiaire de crédit sont les coordonnées que le consommateur peut utiliser pour toute future correspondance ;

2° Les informations sur l'adresse électronique, le numéro de télécopieur, l'adresse web et la personne ou le point de contact sont facultatives ;

3° L'intermédiaire de crédit indique au consommateur si des services de conseil sont fournis et sur quelle base, en suivant la formulation de la partie A ;

4° Des explications concernant le mode de rémunération de l'intermédiaire de crédit. S'il perçoit une commission de la part d'un prêteur, le montant et, si celui-ci est différent du nom figurant dans la section 1, le nom du prêteur sont indiqués.

Section 3. Principales caractéristiques du prêt

1° Cette section explique clairement les principales caractéristiques du crédit, y compris la valeur et la monnaie ainsi que les risques potentiels associés au taux débiteur, y compris les risques mentionnés au point 8, et la structure de l'amortissement ;

2° Si la monnaie du crédit n'est pas la monnaie nationale du consommateur, le prêteur indique que le consommateur sera averti régulièrement, au moins si le taux de change varie de plus de 20 %, qu'il aura le droit, le cas échéant, de convertir la monnaie du contrat de crédit ou la possibilité de renégocier les conditions et tout autre arrangement à la disposition du consommateur en vue de limiter son exposition au risque de change. Lorsque le contrat de crédit contient une disposition en vue de limiter le risque de change, le prêteur indique le montant maximal que le consommateur aurait à rembourser. Lorsque le contrat de crédit ne comporte aucune disposition, pour limiter le risque de change auquel le consommateur est exposé à une fluctuation du taux de change inférieure à 20 %, le prêteur fournit un exemple de l'effet qu'aurait sur la valeur du prêt une baisse de de 20 % de la valeur de la monnaie nationale du consommateur par rapport à la monnaie du crédit ;

3° La durée du crédit est exprimée en années ou en mois, selon que l'une ou l'autre unité est la plus appropriée. Si la durée du crédit est susceptible de varier pendant la durée du contrat, le prêteur explique quand et à quelles conditions cette variation peut survenir. Si le crédit est à durée indéterminée, par exemple dans le cas d'une carte de crédit avec garantie, le prêteur l'indique clairement ;

4° Le type de crédit devrait être clairement indiqué (par exemple, crédit hypothécaire, prêt au logement). La description du type de crédit indique clairement comment le capital et les intérêts sont remboursés sur la durée du prêt (c'est-à-dire la structure d'amortissement), en précisant si le contrat de crédit porte sur le remboursement du capital ou si le crédit contracté au titre dudit contrat est un crédit sans remboursement du capital, ou un mélange des deux ;

5° Si le crédit est, en totalité ou en partie, un crédit sans remboursement du capital, une mention indiquant clairement ce fait figure en évidence à la fin de cette section en suivant la formulation de la partie A ;

6° Cette section précise si le taux débiteur est fixe ou variable, le cas échéant, si le taux variable est ou non plafonné ainsi que les périodes pendant lesquelles il restera fixe, la fréquence des révisions du taux et les limites éventuelles de variation du taux débiteur (plafonds et planchers, par exemple).

La formule utilisée pour réviser le taux débiteur et ses différentes composantes (par exemple, le taux de référence ou les écarts de taux d'intérêt) sont expliquées. Le prêteur précise, par exemple sur son site web, où trouver d'autres informations sur les indices ou les taux utilisés dans la formule (par exemple, l'Euribor ou le taux de référence de la banque centrale) ;

7° Si différents taux débiteurs s'appliquent en fonction des circonstances, les informations portent sur tous les taux applicables ;

8° Le montant total à rembourser correspond au montant total dû par le consommateur. Il est calculé en additionnant le montant du prêt et le coût total du prêt pour le consommateur. Si le taux débiteur n'est pas fixe pendant la durée du contrat, il convient de préciser que ce montant est donné à titre indicatif et peut varier, en particulier en fonction des variations du taux débiteur ;

9° Lorsque le prêt est garanti par une hypothèque sur le bien immobilier, par une autre sûreté comparable ou par un droit lié à un bien immobilier, le prêteur attire l'attention du consommateur sur ce fait. Le cas échéant, le prêteur indique la valeur estimée du bien immobilier ou une autre sûreté utilisée aux fins de préparer cette fiche d'information ;

10° Le prêteur indique, le cas échéant :

a) Le montant maximal de prêt disponible par rapport à la valeur du bien, qui est le ratio montant à financer/ valeur du bien (ratio hypothécaire). Ce ratio est accompagné d'un exemple montrant en valeur absolue le montant maximal pouvant être emprunté pour la valeur d'un bien particulier ; ou ;

b) La valeur minimale du bien requise par le prêteur pour prêter le montant illustré ;

11° Lorsque les crédits sont des crédits en plusieurs parties (par exemple, des prêts en partie à taux fixe, en partie à taux variable), cette information figure dans l'indication du type de crédit, et les informations requises sont mentionnées pour chaque partie du crédit.

Section 4. Taux d'intérêt et autres frais

1° Le taux d'intérêt correspond au taux débiteur ou aux taux débiteurs ;

2° Le taux débiteur est indiqué sous forme de pourcentage. Si le taux débiteur est variable et fondé sur un taux de référence, le prêteur peut indiquer le taux débiteur en annonçant un taux de référence et une valeur en pourcentage de sa marge. Le prêteur indique toutefois la valeur du taux de référence valide le jour de l'émission de la FISE.

Si le taux débiteur est variable, l'information comprend : a) les hypothèses utilisées pour le calcul du TAEG ; b) le cas échéant, les plafonds et les seuils applicables ; et c) un avertissement indiquant que la variabilité pourrait affecter le niveau réel du TAEG. Pour attirer l'attention du consommateur, la taille de caractère utilisée pour l'avertissement est plus grande et figure en évidence dans la partie principale de la FISE. L'avertissement est accompagné d'un exemple indicatif sur le TAEG. Lorsque le taux débiteur est plafonné, l'exemple suppose que le taux débiteur s'élève dans les plus brefs délais au niveau le plus élevé prévu dans le contrat de crédit. En l'absence de plafond, l'exemple présente le TAEG au taux débiteur le plus élevé au cours des vingt dernières années au moins ou, si les données sous-jacentes pour le calcul du taux débiteur sont disponibles pour une période de moins de vingt ans, la période la plus longue pour laquelle ces données sont disponibles, sur la base de la valeur la plus élevée de tout taux de référence extérieur utilisé pour le calcul du taux débiteur le cas échéant, ou de la valeur la plus élevée d'un taux de référence fixé par une autorité compétente ou par l'ABE lorsque le prêteur n'utilise pas un taux de référence extérieur. Cette exigence ne s'applique pas aux contrats de crédit dont le taux débiteur est fixé pour une période initiale de plusieurs années et peut ensuite être fixé pour une nouvelle période après négociation entre le prêteur et le consommateur. Dans le cas des contrats de crédit dont le taux débiteur est fixé pour une période initiale de plusieurs années et peut ensuite être fixé pour une nouvelle période après négociation entre le prêteur et le consommateur, l'information comprend un avertissement indiquant que le TAEG est calculé sur la base du taux débiteur de la période initiale. L'avertissement est accompagné d'un exemple de TAEG supplémentaire calculé conformément à l'article R. 314-1 du code de la consommation. Lorsque les crédits sont des crédits en plusieurs parties (par exemple, en partie à taux fixe, en partie à taux variable), les informations sont mentionnées pour chaque partie du crédit ;

3° Dans la section Autres composantes du TAEG, il convient d'énumérer tous les autres frais inclus dans le TAEG, y compris les frais non récurrents, tels que les frais administratifs, et les frais réguliers, tels que les frais administratifs annuels. Le prêteur dresse la liste des frais en les classant par catégorie (frais à payer de manière non récurrente, frais à payer régulièrement et inclus dans les versements, frais à payer régulièrement mais non inclus dans les versements), en indiquant leur montant et en précisant à qui et quand ils devront être payés. Il n'est pas nécessaire d'inclure les frais encourus pour non-respect des obligations contractuelles. Lorsque ce montant n'est pas connu, le prêteur donne si possible une indication du montant ou, à défaut, explique le mode de calcul du montant et précise que ce montant n'est donné qu'à titre indicatif. Dans le cas où certains frais ne sont pas inclus dans le TAEG parce que le prêteur ne les connaît pas, il convient d'attirer l'attention sur ce fait.

Si le consommateur a indiqué au prêteur un ou plusieurs éléments du crédit qu'il privilégie, tels que la durée du contrat de crédit et le montant total du crédit, le prêteur tient, si possible, compte de ces éléments ; si un contrat de crédit offre au consommateur différentes possibilités quant au mode d'utilisation du crédit, assorties de frais ou de taux débiteurs différents, et que le prêteur applique l'hypothèse de l'annexe, partie II, relative au TAEG il indique que d'autres modes d'utilisation existant pour ce type de crédit peuvent avoir pour conséquence un TAEG plus élevé. Lorsque les modes d'utilisation du crédit sont prises en compte pour le calcul du TAEG, le prêteur attire l'attention sur les frais liés aux autres modalités d'utilisation qui ne sont pas nécessairement celles utilisées dans le calcul du TAEG ;

4° Si l'inscription de l'hypothèque ou d'une autre sûreté comparable donne lieu au paiement de frais, cette information figure dans cette section avec le montant, s'il est connu, ou, si ce n'est pas possible, la base de détermination de ce montant. Si les frais sont connus et inclus dans le TAEG, l'existence et le montant des frais sont mentionnés dans la rubrique Frais payables en une seule fois. Si les frais ne sont pas connus du prêteur et ne sont donc pas pris en compte dans le TAEG, leur existence est clairement mentionnée sur la liste des frais qui ne sont pas connus du prêteur. Dans les deux cas, la formulation type de la partie A est utilisée à la rubrique correspondante.

Section 5. Nombre et périodicité des versements

1° Si les versements sont effectués à intervalles réguliers, leur périodicité (par exemple, mensuelle) est précisée. si la fréquence des versements est irrégulière, ce fait est clairement expliqué au consommateur ;

2° Le nombre de versements indiqué porte sur toute la durée du prêt.

Section 6. Montant de chaque versement

1° La monnaie du crédit et la monnaie des versements sont indiquées clairement ;

2° Lorsque le montant des versements est susceptible de changer pendant la durée du crédit, le prêteur précise pendant quelle période le montant initial des versements reste inchangé, et quand et avec quelle périodicité il changera par la suite ;

3° Lorsque le crédit est, en totalité ou en partie, un crédit sans remboursement du capital, une mention l'indiquant clairement figure en évidence à la fin de cette section, en suivant la formulation de la partie A.

Si le consommateur est tenu de contracter un produit d'épargne lié comme condition pour obtenir un crédit sans remboursement du capital garanti par une hypothèque ou une sûreté comparable, le montant et la périodicité des paiements sont indiqués ;

4° Lorsque le taux débiteur est variable, l'information le mentionne, en suivant la formulation de la partie A, et fournit un exemple de montant maximal de versement. Lorsqu'il existe un plafond, l'exemple précise quel sera le montant des versements si le taux débiteur atteint ce plafond. En l'absence de plafond, c'est l'hypothèse la plus défavorable qui illustre le niveau des versements au taux débiteur le plus élevé au cours des vingt dernières années, ou, si les données sous-jacentes pour le calcul du taux débiteur sont disponibles pour une période de moins de vingt ans, la période la plus longue pour laquelle ces données sont disponibles, sur la base de la valeur la plus élevée de tout taux de référence extérieur utilisé pour le calcul du taux débiteur le cas échéant ou de la valeur la plus élevée d'un taux de référence fixé par une autorité compétente ou par l'ABE lorsque le prêteur n'utilise pas un taux de référence extérieur. L'exigence de fournir un exemple à titre indicatif ne s'applique pas aux contrats de crédit dont le taux débiteur est fixé pour une période initiale de plusieurs années et peut ensuite être fixé pour une nouvelle période après négociation entre le prêteur et le consommateur. Lorsque les crédits sont des crédits en plusieurs parties (par exemple, en partie à taux fixe, en partie à taux variable), les informations sont mentionnées pour chaque partie du crédit, et pour le total ;

5° (Le cas échéant) Lorsque la monnaie du prêt n'est pas la monnaie nationale du consommateur ou lorsque le crédit est indexé sur une monnaie qui n'est pas la monnaie nationale du consommateur, le prêteur donne un exemple chiffré montrant clairement l'impact que des variations du taux de change applicable peuvent avoir sur le montant des versements, en suivant la formulation de la partie A. Cet exemple s'appuie sur une réduction de 20 % de la valeur de la monnaie nationale du consommateur, accompagné d'une mention visible indiquant que les versements pourraient augmenter davantage que le montant supposé dans cet exemple. Lorsqu'un plafond limite l'augmentation à un montant inférieur à 20 %, le montant maximal des versements dans la monnaie du consommateur est indiqué, sans mentionner la possibilité de nouvelles augmentations ;

6° Lorsque le crédit est, en totalité ou en partie, un crédit à taux variable et que le point 3 s'applique, l'exemple visé au point 5 est fourni sur la base du montant de versement visé au point 1 ;

7° Lorsque la monnaie dans laquelle sont libellés les versements est différente de la monnaie du crédit ou que le montant de chaque versement exprimé dans la monnaie nationale du consommateur dépend du montant correspondant dans une autre monnaie, cette section indique la date à laquelle le taux de change applicable est calculé et le taux de change ou la base sur laquelle il sera calculé ainsi que la fréquence de leur ajustement. Le cas échéant, les indications fournies comprennent notamment le nom de l'institution qui publie le taux de change applicable ;

8° Lorsque le crédit est un crédit à intérêts différés dont les intérêts dus ne sont pas intégralement remboursés par les versements et s'ajoutent au montant total du crédit restant dû, les explications suivantes sont fournies : comment et quand les intérêts différés s'ajoutent au crédit en tant qu'apport de trésorerie ; et quelles sont les conséquences pour le consommateur au niveau du restant de la dette.

Section 7. Échéancier indicatif

1° Cette section est ajoutée lorsque le crédit est un crédit à intérêts différés, dont les intérêts dus ne sont pas intégralement remboursés par les versements et s'ajoutent au montant total du crédit restant dû, ou lorsque le taux débiteur est fixé pour la durée du contrat de crédit.

Lorsque le consommateur a le droit de recevoir un tableau d'amortissement révisé, ce droit est mentionné avec les conditions dans lesquelles le consommateur peut l'exercer ;

2° Le tableau à inclure dans cette section comprend les colonnes suivantes : échéance (par exemple, 1er mois, 2e mois, 3e mois), montant du versement, intérêt à payer par versement, autres frais inclus dans le versement (le cas échéant), capital remboursé par versement et capital restant dû après chaque versement ;

3° Pour la première année de remboursement, l'information est fournie pour chaque versement échelonné, et un sous-total correspondant à la fin de cette première année est fourni pour chacune des colonnes. Pour les années suivantes, les informations peuvent être fournies sur une base annuelle. Une ligne supplémentaire est ajoutée à la fin du tableau pour indiquer le total de chaque colonne. Le coût total du crédit payé par le consommateur (qui correspond au total de la colonne montant du versement) est dûment mis en évidence et indiqué comme tel.

Section 8. Obligations supplémentaires

1° Dans cette section, le prêteur mentionne les obligations telles que celles d'assurer le bien immobilier, de souscrire une assurance-vie, de verser un salaire sur un compte du prêteur ou d'acquérir un autre produit ou service. pour chaque obligation, le prêteur précise auprès de qui et dans quel délai elle doit être remplie ;

2° Le prêteur précise la durée de l'obligation, par exemple le terme du contrat de crédit. Le prêteur précise, pour chaque obligation, tous les frais payables par le consommateur qui ne sont pas compris dans le TAEG ;

3° Le prêteur indique si le consommateur est tenu de souscrire à des services auxiliaires pour obtenir le crédit aux conditions mentionnées et, dans l'affirmative, si le consommateur est tenu d'y souscrire auprès du prestataire indiqué par le prêteur ou si ces services peuvent être achetés auprès d'un prestataire choisi par le consommateur. Si cette possibilité est subordonnée au respect de certaines caractéristiques minimales par les services auxiliaires, ces caractéristiques sont décrites dans cette section.

Si le contrat de crédit est lié à d'autres produits, le prêteur mentionne les caractéristiques essentielles de ces autres produits et indique clairement si le consommateur a le droit de résilier le contrat de crédit ou les produits liés séparément, dans quelles conditions et avec quelles conséquences ainsi que, le cas échéant, les conséquences éventuelles d'une suppression des services auxiliaires requis dans le cadre du contrat de crédit.

Section 9. Remboursement anticipé

1° Le prêteur précise les conditions auxquelles le consommateur peut rembourser le crédit par anticipation, entièrement ou partiellement ;

2° Dans la section sur les frais de sortie, le prêteur attire l'attention du consommateur sur tout frais de sortie ou tout autre frais payable au titre de remboursement anticipé en vue d'indemniser le prêteur et, le cas échéant, il en indique le montant. Si le montant de l'indemnisation dépend de plusieurs facteurs, tels que le montant remboursé ou le taux d'intérêt en vigueur au moment du remboursement anticipé, le prêteur indique comment est calculée l'indemnisation et indique le montant maximal des frais ou, si ce n'est pas possible, il fournit un exemple indicatif afin d'informer le consommateur du niveau possible de l'indemnisation dans plusieurs scénarios différents.

Section 10. Caractéristiques variables

1° Le cas échéant, le prêteur explique la possibilité de transférer le crédit à un autre prêteur ou à l'égard d'un autre bien immobilier ainsi que les conditions relatives à ce transfert ;

2° (Le cas échéant) Caractéristiques supplémentaires : lorsque le produit contient l'une des caractéristiques répertoriées au point 5, la présente section doit en dresser la liste et fournir une brève explication des aspects suivants : les circonstances dans lesquelles le consommateur peut utiliser cette caractéristique ; les conditions liées à la caractéristique ; si le fait que la caractéristique fait partie du crédit garanti par une hypothèque ou une garantie comparable signifie que le consommateur perd une protection réglementaire ou autre généralement associée à la caractéristique ; l'entreprise fournissant la caractéristique (si celle-ci est différente du prêteur) ;

3° Si la caractéristique prévoit un crédit supplémentaire, alors la présente section doit indiquer au consommateur : le montant total du crédit (y compris le crédit garanti par l'hypothèque ou la garantie comparable) ; si le crédit supplémentaire est sécurisé ou non ; les taux débiteurs concernés et si la caractéristique est réglementée ou non. Ce montant de crédit supplémentaire est inclus dans l'évaluation initiale de solvabilité ou, s'il ne l'est pas, cette section précise que la disponibilité du montant supplémentaire est subordonnée à une nouvelle évaluation de la capacité de remboursement du consommateur ;

4° Si la caractéristique suppose un mécanisme d'épargne, le taux d'intérêt adéquat doit être expliqué ;

5° Les caractéristiques supplémentaires possibles sont les suivantes : Trop payés/ Moins payés [paiements supérieurs ou inférieurs au versement normalement requis par la structure d'amortissement] ; Dispense temporaire de remboursement [périodes pendant lesquelles le consommateur n'est pas tenu d'effectuer des paiements] ; Réemprunt [possibilité pour le consommateur d'emprunter à nouveau des fonds déjà prélevés et remboursés] ; Emprunt supplémentaire disponible sans autre approbation ; Emprunt supplémentaire sécurisé ou non sécurisé [conformément au point 3 ci-dessus] ; Carte de crédit ; Compte courant lié ; et Compte épargne lié ;

6° Le prêteur peut inclure toutes les autres caractéristiques offertes par le prêteur dans le cadre du contrat de crédit qui ne sont pas mentionnées dans les sections précédentes.

Section 11. Autres droits de l'emprunteur.

1° Le prêteur donne des précisions sur le (s) droit (s) de rétractation ou de réflexion et, le cas échéant, les autres droits existants tels que la portabilité (y compris la subrogation), sur les conditions auxquelles ce ou ces droits sont soumis, sur la procédure à suivre par le consommateur afin de les exercer, et notamment l'adresse où est envoyée la demande de rétractation, ainsi que sur les frais correspondants, s'il y a lieu ;

2° Lorsque le consommateur dispose d'un délai de réflexion ou d'un droit de rétractation, cette faculté est clairement mentionnée ;

3° Conformément au 3° de l'article R. 222-1 du code de la consommation, lorsque la transaction est proposée à distance, le consommateur est informé de l'existence ou de l'absence d'un droit de rétractation.

Section 12. Réclamations

1° Cette section indique le point de contact interne [nom du service responsable] et le moyen de le contacter en cas de réclamation [adresse géographique] ou [numéro de téléphone] ou [la personne de contact] : [coordonnées du contact] ainsi qu'un lien vers la procédure de réclamation sur la page appropriée d'un site internet ou une source d'information similaire ;

2° Elle indique le nom de l'organisme extérieur chargé du règlement des réclamations et recours extrajudiciaires et lorsque le recours à la procédure de réclamation interne est une condition préalable à l'accès à cet organisme, elle l'indique en suivant la formulation de la partie A ;

3° Dans le cas d'un contrat de crédit avec un consommateur résidant dans un autre Etat membre, le prêteur mentionne l'existence du réseau FIN-NET (http :// ec. europa. eu/ internal _ market/ fin-net/ index _ fr. htm).

Section 13. Non-respect des engagements liés au prêt : conséquences pour l'emprunteur

1° Si le non-respect, par le consommateur, de l'une quelconque des obligations liées à son prêt peut avoir pour lui des conséquences financières ou juridiques, le prêteur décrit dans cette section les principales situations possibles (retard ou défaut de paiement, ou encore non-respect des obligations énoncées à la section 8, obligations supplémentaires, par exemple) et indique où des informations supplémentaires pourraient être obtenues ;

2° Pour chacun de ces cas, le prêteur précise, en termes clairs et aisément compréhensibles, les sanctions ou les conséquences auxquelles l'emprunteur s'expose. Les conséquences les plus graves sont mises en évidence ;

3° Lorsque le bien immobilier utilisé pour garantir le crédit peut être restitué ou transféré au prêteur si le consommateur ne respecte pas ses obligations, cette section comprend une mention à ce sujet, en suivant la formulation de la partie A.

Section 14. Informations complémentaires

1° En cas de vente à distance, cette section comprend toute rubrique précisant la loi applicable au contrat de crédit et/ ou la juridiction compétente ;

2° Lorsque le prêteur a l'intention de communiquer avec le consommateur pendant la durée de validité du contrat dans une autre langue que celle de la FISE, ce fait est mentionné et la langue de communication est indiquée. Ce point est sans préjudice du dernier alinéa du 3° de l'article R. 222-1 du code de la consommation ;

3° Le prêteur ou l'intermédiaire de crédit indique le droit du consommateur à recevoir un exemplaire du projet de contrat de crédit, au moins après qu'une offre engageant le prêteur a été fournie.

Section 15. Autorité de surveillance

1° La ou les autorités compétentes pour la surveillance du stade précontractuel de l'activité de prêt sont indiquées.

**Art. Annexe à l'article R313-8**

(Arrêté 29 avril 2015-assurance emprunteur)

MODÈLE DE FICHE STANDARDISÉE D'INFORMATION

Assurance emprunteur des prêts immobiliers

1. Le distributeur

Nom :

Dénomination sociale :

Adresse : Tél. :

n° SIREN pour les organismes d'assurance :

n° ORIAS pour les intermédiaires :

S'il y a lieu, lien avec une ou plusieurs entreprises d'assurance :

2. Le candidat à l'assurance

Nom : Prénom :

Né (e) le : Lieu de résidence :

Activité exercée actuellement :

Vous êtes : □ emprunteur □ coemprunteur □ caution (cocher la case correspondante)

S'il y a lieu, dénomination sociale : Siège social :

3. Les caractéristiques du (des) prêt (s) demandé (s)

Nom du prêteur, s'il est connu :

Projet à financer : (cocher la case correspondante) □ résidence principale □ résidence secondaire □ travaux □ investissement locatif □ autre :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> PRÊT</th><th> MONTANT EN EUROS</th><th> TYPE DE PRÊT</th><th> DURÉE DU PRÊT <p>EN MOIS</p></th><th> TAUX D'INTÉRÊT <p>NOMINAL INDICATIF</p></th></tr><tr><td align="center"> Prêt n° 1</td><td align="left"></td><td align="center"> [Amortissable/ in fine/ relais]</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Prêt n° 2</td><td align="left"></td><td align="center"> [Amortissable/ in fine/ relais]</td><td align="left"></td><td align="left"></td></tr></tbody></table></div>Amortissable : une fraction du capital emprunté est remboursée à chaque échéance.</div>

In fine : le capital est remboursé à la fin du prêt.

Relais : crédit in fine destiné à financer un nouvel achat immobilier dans l'attente de la vente d'un précédent bien.

4. Les garanties minimales exigées par votre prêteur

Votre prêteur exige que vous souscriviez des garanties d'assurance minimales pour l'octroi de votre prêt. Parmi les critères de garanties exigibles, votre prêteur a retenu la liste de critères suivante, qui correspond à ses exigences générales liées à sa politique de risque, en fonction du type d'opération, du type de prêt et de votre statut professionnel.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th> CRITÈRES SPÉCIFIQUES</th><th> QUOTITÉ EXIGÉE</th></tr><tr><td align="left"> Garantie décès, le cas échéant</td><td align="center"> [à compléter]</td><td align="center"> [à compléter] %</td></tr><tr><td align="left"> Garantie PTIA, le cas échéant</td><td align="center"> [à compléter]</td><td align="center"> [à compléter] %</td></tr><tr><td align="left"> Garantie incapacité temporaire totale, le cas échéant</td><td align="center"> [à compléter]</td><td align="center"> [à compléter] %</td></tr><tr><td align="left"> Garantie invalidité permanente totale, le cas échéant</td><td align="center"> [à compléter]</td><td align="center"> [à compléter] %</td></tr><tr><td align="left"> Garantie invalidité permanente partielle, le cas échéant</td><td align="center"> [à compléter]</td><td align="center"> [à compléter] %</td></tr><tr><td align="left"> Garantie perte d'emploi, le cas échéant</td><td align="center"> [à compléter]</td><td align="center"> [à compléter] %</td></tr></tbody></table></div>Les caractéristiques détaillées des garanties exigées doivent vous être communiquées par votre prêteur afin de vous permettre d'apprécier l'équivalence des niveaux de garanties entre les contrats.</div>

Pour en savoir plus sur l'équivalence du niveau de garantie en assurance emprunteur, rendez-vous sur le site du comité consultatif du secteur financier : www. banque-france. fr/ ccsf/ fr/ index. htm ;

OU

Vous pouvez vous rapprocher de votre prêteur pour qu'il vous communique ses exigences en matière d'assurance emprunteur, afin de vous permettre d'apprécier l'équivalence des niveaux de garanties entre les contrats.

Pour en savoir plus sur l'équivalence du niveau de garantie en assurance emprunteur, rendez-vous sur le site du comité consultatif du secteur financier : www. banque-france. fr/ ccsf/ fr/ index. htm ;

OU

Votre prêteur n'exige aucune assurance pour l'octroi de votre prêt.

5. Les garanties que vous pouvez souscrire

5.1. Les types de garanties que nous proposons

Vous pouvez adhérer au contrat d'assurance/ souscrire au contrat d'assurance [à adapter nom du produit ; nom de la ou des entreprises d'assurance ; nom de la formule si formule], qui comporte les garanties suivantes [cocher les cases correspondantes] :

□ La garantie décès, dénommée dans le contrat (1) : elle intervient en cas de décès de la personne assurée. La prestation est le remboursement au prêteur du capital assuré. Dans notre contrat :

□ la garantie décès vous couvre durant toute la durée du prêt ;

□ la garantie décès cesse au e anniversaire de l'assuré.

□ La garantie perte totale et irréversible d'autonomie (PTIA), dénommée dans le contrat (1) : elle intervient lorsque l'assuré se trouve dans un état particulièrement grave, nécessitant le recours permanent à une tierce personne pour exercer les actes ordinaires de la vie. La prestation est le remboursement au prêteur du capital assuré. Dans notre contrat :

□ la garantie PTIA vous couvre durant toute la durée du prêt ;

□ la garantie PTIA cesse au e anniversaire de l'assuré.

□ La garantie incapacité temporaire totale (ITT), dénommée dans le contrat : elle intervient lorsque la personne assurée est temporairement inapte à exercer : [cocher les cases correspondantes]

□ strictement son activité professionnelle ;

□ toute activité pouvant lui procurer des revenus.

Dans notre contrat, la garantie ITT : [cocher la case correspondante]

□ vous couvre durant toute la durée du prêt ;

□ cesse au plus tard

[cocher la case correspondante] ;

□ couvre à hauteur de................... % de l'échéance de remboursement du prêt l'assuré n'exerçant pas ou plus d'activité professionnelle au moment du sinistre ;

□ ne couvre pas l'assuré n'exerçant pas ou plus d'activité professionnelle au moment du sinistre.

Les affections dorsales [cocher la case correspondante]

□ sont couvertes : □ avec conditions d'hospitalisation ou d'intervention chirurgicale ;

□ sans condition d'hospitalisation ou d'intervention chirurgicale ;

□ ne sont pas couvertes.

Les affections psychiatriques [cocher la case correspondante]

□ sont couvertes : □ avec conditions d'hospitalisation

□ sans condition d'hospitalisation ;

□ ne sont pas couvertes.

La prestation est : [cocher la case correspondante]

□ forfaitaire (le montant qui vous sera versé correspond à..................... % de l'échéance de remboursement du prêt, quelle que soit votre perte de revenu) ;

□ indemnitaire (le montant qui vous sera versé dépendra de votre perte de revenu).

Les prestations incapacité

□ sont plafonnées à ;

□ ne sont pas plafonnées.

Les indemnités sont dues par l'assureur après un délai de franchise maximale de...... jours après l'interruption de l'activité.

□ La garantie invalidité permanente totale (IPT), dénommée [à compléter] dans le contrat, intervient lorsque la personne assurée est, de façon définitive, incapable d'exercer : [cocher les cases correspondantes]

□ strictement son activité professionnelle ;

□ toute activité pouvant lui procurer des revenus.

Avec un taux d'invalidité supérieur à...................... Les indemnités sont dues après la reconnaissance de l'état d'invalidité par l'assureur selon une méthode d'évaluation mentionnée au contrat.

Dans notre contrat, la garantie invalidité : [cocher la case correspondante]

□ vous couvre durant toute la durée du prêt ;

□ cesse au

Les affections dorsales [cocher la case correspondante]

□ sont couvertes : □ avec conditions d'hospitalisation ou d'intervention chirurgicale ;

□ sans condition d'hospitalisation ou d'intervention chirurgicale ;

□ ne sont pas couvertes.

Les affections psychiatriques [cocher la case correspondante]

□ sont couvertes : □ avec conditions d'hospitalisation ;

□ sans condition d'hospitalisation ;

□ ne sont pas couvertes.

La prestation est : [cocher la case correspondante]

□ forfaitaire (le montant qui vous sera versé correspond à.................... % de l'échéance de remboursement du prêt, quelle que soit votre perte de revenu) ;

□ indemnitaire (le montant qui vous sera versé dépendra de votre perte de revenu).

Les prestations invalidité permanente totale

□ sont plafonnées à ;

□ ne sont pas plafonnées.

□ La garantie invalidité permanente partielle (IPP), dénommée................... dans le contrat, est un complément de la garantie invalidité permanente totale. Elle intervient à compter d'un taux d'invalidité.................... Les indemnités sont dues après la reconnaissance de l'état d'invalidité par l'assureur selon une méthode d'évaluation mentionnée au contrat.

□ La garantie perte d'emploi, dénommée dans le contrat : elle couvre l'assuré en cas de licenciement : et lorsqu'il perçoit une allocation de chômage. Elle est accordée, après une période de franchise de mois et une période de carence de mois, pour une couverture de mois par période de chômage et pour une durée totale maximale cumulée de mois.

Dans notre contrat, la garantie perte d'emploi : [cocher la case correspondante]

□ vous couvre durant toute la durée du prêt ;

□ cesse au.

Les prestations :

□ sont plafonnées à ;

□ ne sont pas plafonnées.

La prestation est : [cocher la case correspondante] :

□ forfaitaire (le montant qui vous sera versé correspond à..................... % de l'échéance de remboursement du prêt, quelle que soit votre perte de revenu) ;

□ indemnitaire (le montant qui vous sera versé dépendra de votre perte de revenu).

(1) Si la dénomination commerciale de la garantie dans le contrat est identique aux libellés, respectivement, décès et perte totale et irréversible d'autonomie, il n'est pas besoin de spécifier cette dénomination commerciale.

5.2. La solution d'assurance que vous envisagez à ce stade

Compte tenu de votre situation, vous envisagez d'assurer tout ou partie du capital emprunté avec les garanties suivantes :

□ Décès et cette garantie est couverte à % ;

□ Perte totale et irréversible d'autonomie et cette garantie est couverte à % ;

□ Incapacité et cette garantie est couverte à % ;

□ Invalidité permanente totale et cette garantie est couverte à % ;

□ Invalidité permanente partielle et cette garantie est couverte à % ;

□ Perte d'emploi et cette garantie est couverte à %.

6. Formalisation du devoir de conseil

[A compléter. Si les informations ne sont pas suffisantes au moment de la remise de la fiche pour permettre la délivrance du conseil en assurance, l'indiquer]

7. Estimation personnalisée du coût de la solution d'assurance envisagée

Compte tenu des caractéristiques connues du ou des prêts, de votre âge de ans, des types de garanties envisagées et de la part du capital à couvrir, le tableau ci-dessous propose une estimation du coût de l'assurance.

Il s'agit d'un tarif indicatif avant examen du dossier et du questionnaire médical par l'organisme d'assurance. Lorsqu'une personne présente un risque aggravé de santé, elle peut bénéficier des dispositions de la convention AERAS, s'Assurer et Emprunter avec un Risque Aggrave de Santé. Il s'agit d'un dispositif conventionnel, appliqué par l'ensemble des réseaux bancaires et des assureurs présents sur le marché de l'assurance emprunteur, qui permet de repousser les limites de l'assurabilité des personnes qui présentent ou ont présenté un risque aggravé de santé. La proposition d'assurance peut comporter une surprime d'assurance et/ ou une limitation de la garantie (cf. www. aeras-infos. fr).

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th> PART DU CAPITAL <p>assuré pour chaque type de garantie</p></th><th> TYPES <p>de garanties</p></th><th> COTISATION <p>en euros par [à compléter] de l'emprunteur (*)</p></th><th> COÛT TOTAL <p>de l'assurance de l'emprunteur sur la durée du prêt, en euros</p></th><th> ESTIMATION <p>du taux annuel effectif de l'assurance relatif à la totalité du prêt (**)</p></th></tr><tr><td align="left"> Prêt 1 <p>& amp ; lt ; capital emprunté & amp ; gt ;</p><p>& amp ; lt ; durée prêt 1 & amp ; gt ;</p></td><td align="left"> & amp ; lt ; quotité par type de garantie ; prêt 1 & amp ; gt ; %</td><td align="left"> □ Décès <p>□ PTIA</p><p>□ Incapacité</p><p>□ Invalidité permanente totale</p><p>□ Invalidité permanente partielle</p><p>□ Perte d'emploi</p></td><td align="left"> & amp ; lt ; cotisation [s'il y a lieu, moyenne] (*) [compléter la période] prêt 1 & amp ; gt ;</td><td align="center"> & amp ; lt ; coût total ass prêt 1 & amp ; gt ;</td><td align="center"> & amp ; lt ; TAEA prêt 1 & amp ; gt ;</td></tr><tr><td align="left"> Prêt 2 <p>& amp ; lt ; capital emprunté & amp ; gt ;</p><p>& amp ; lt ; durée prêt 2 & amp ; gt ;</p></td><td align="left"> & amp ; lt ; quotité par type de garantie prêt 2 & amp ; gt ; %</td><td align="left"> □ Décès <p>□ PTIA</p><p>□ Incapacité</p><p>□ Invalidité permanente totale</p><p>□ Invalidité permanente partielle</p><p>□ Perte d'emploi</p></td><td align="left"> & amp ; lt ; cotisation [s'il y a lieu, moyenne] * [compléter la période] prêt 2 & amp ; gt ; euros</td><td align="center"> & amp ; lt ; coût total ass prêt 2 & amp ; gt ;</td><td align="center"> & amp ; lt ; TAEA prêt 2 & amp ; gt ;</td></tr><tr><td align="left" colspan="6"> (*) Si la cotisation est variable, indiquer la cotisation périodique moyenne. <p>(**) [Compléter la mention des garanties incluses dans le périmètre du TAEA.]</p></td></tr></tbody></table></div>La cotisation d'assurance est : [cocher la case correspondante] :</div>

□ constante sur la durée du prêt ;

□ non constante (cotisation [à compléter] minimale : [à compléter] ; cotisation [compléter la période] maximale : [à compléter])

8. Remarques importantes

L'assurance emprunteur constitue une garantie à la fois pour le prêteur et l'emprunteur. Elle peut être un élément déterminant de l'obtention de votre prêt immobilier. Il appartient au professionnel de veiller à ce que les garanties qu'il vous propose de souscrire correspondent à vos besoins et à vos attentes.

Aussi précises que soient les informations qui vous ont été données, il est très important que vous lisiez attentivement vos documents contractuels notamment la notice d'information et les éventuelles conditions particulières qui déterminent les droits et obligations de l'assuré et de l'assureur. Nous attirons tout particulièrement votre attention sur les risques exclus, les délais de carence (période durant laquelle l'assuré ne peut pas demander la mise en œuvre de la garantie, de franchise (période durant laquelle le sinistre reste à la charge de l'assuré), les dates et motifs d'expiration des garanties.

Nous insistons sur l'importance de la précision et de la sincérité des réponses apportées au questionnaire d'adhésion/ de souscription au contrat d'assurance emprunteur, y compris la partie questionnaire médical. Une fausse déclaration intentionnelle entrainerait la nullité du contrat et la déchéance des garanties : les échéances ou le remboursement du capital restant dus seraient alors à votre charge ou à celle de vos héritiers.

Les différentes garanties peuvent faire l'objet de contrats séparés.

= = = = = FICHE REMISE LE [date à compléter] = = = = = =

[à compléter avec les mentions légales applicables, telles que prévues à l'article 32 de la loi n° 78-17 du 6 janvier 1978 et aux articles R. 123-237 et suivants du code de commerce]

Conformément à la loi, dès aujourd'hui et jusqu'à 12 mois après la signature de l'offre de prêt, voire au-delà si votre contrat de prêt le prévoit, vous pouvez souscrire une assurance auprès de l'assureur de votre choix et la proposer en garantie au prêteur. Celui-ci ne peut pas la refuser si elle présente un niveau de garantie équivalent au contrat d'assurance qu'il vous a proposé.

**Art. Annexe à l'article R314-3**

PARTIE I : Equation de base traduisant l'équivalence des prêts, d'une part, et des remboursements et charges, d'autre part.

L'équation de base, qui définit le taux annuel effectif global (TAEG), exprime sur base annuelle l'égalité entre, d'une part, la somme des valeurs actualisées des utilisations du crédit et, d'autre part, la somme des valeurs actualisées des montants des remboursements et paiements des frais, soit :

Vous pouvez consulter l'image dans le fac-similé du JO

n º 0151 du 30/06/2016, texte n º 62

https :// www. legifrance. gouv. fr/ jo _ pdf. do ? id = JORFTEXT000032797752

— Signification des lettres et symboles :

— X est le TAEG ;

— m désigne le numéro d'ordre de la dernière utilisation effectuée sur le crédit ;

— k désigne le numéro d'ordre d'une utilisation effectuée sur le crédit, donc 1 ≤ k ≤ m ;

— Ck est le montant de l'utilisation effectuée sur le crédit numéro k ;

— tk désigne l'intervalle de temps, exprimé en années et fractions d'année, entre la date de la première utilisation effectuée sur le crédit et la date de chacune des utilisations suivantes effectuées, donc t 1 = 0 ;

— m'est le numéro d'ordre du dernier remboursement ou paiement de frais ;

— l est le numéro d'ordre d'un remboursement ou paiement de frais ;

— Dl est le montant d'un remboursement ou paiement de frais ;

— sl est l'intervalle de temps, exprimé en années et fractions d'années, entre la date de la première utilisation effectuée sur le crédit et la date de chaque remboursement ou paiement de frais.

PARTIE II-Calcul du Taux annuel effectif global (TAEG) pour les crédits encadrés par les articles L. 312-1 et suivants et par les articles L. 315-1 et suivants.

Remarques

a) Les sommes versées de part et d'autre à différents moments ne sont pas nécessairement égales et ne sont pas nécessairement versées à des intervalles égaux ;

b) La date initiale est celle du premier prêt ;

c) L'écart entre les dates utilisées pour le calcul du TAEG, ainsi que pour celui du taux débiteur, est exprimé en années ou en fractions d'années. Une année compte 365 jours, ou, pour les années bissextiles, 366 jours, 52 semaines ou 12 mois normalisés. Un mois normalisé compte 30,416 66 jours (c'est-à-dire 365/12), que l'année soit bissextile ou non ;

d) Le résultat du calcul est exprimé avec une exactitude d'au moins une décimale. Lorsque le chiffre est arrondi à une décimale particulière, la règle suivante est d'application : si le chiffre de la décimale suivant cette décimale particulière est supérieur ou égal à 5, le chiffre de cette décimale particulière sera augmenté de 1.

Hypothèses

Le calcul du taux annuel effectif global se fait, le cas échéant, conformément aux hypothèses suivantes :

1° Si un contrat de crédit laisse au consommateur le libre choix quant au mode d'utilisation du crédit, le montant total du crédit est réputé entièrement et immédiatement utilisé ;

2° Si un contrat de crédit laisse en général au consommateur le libre choix quant au mode d'utilisation du crédit, mais prévoit parmi les divers modes d'utilisation une limite quant au montant et à la durée, le montant du crédit est réputé utilisé à la date la plus proche prévue dans le contrat et conformément à ces limites de mode d'utilisation ;

3° Si un contrat de crédit offre au consommateur différentes possibilités quant au mode d'utilisation du crédit, assorties de frais ou de taux débiteurs différents, le montant total du crédit est réputé utilisé au taux débiteur le plus élevé et avec les frais les plus élevés dans la catégorie d'opérations la plus fréquemment utilisée dans ce type de contrat de crédit ;

4° En cas de facilité de découvert, le montant total du crédit est réputé utilisé en totalité et pour la durée totale du contrat de crédit. Si la durée de la facilité de découvert n'est pas connue, le taux annuel effectif global est calculé en partant de l'hypothèse que la durée du crédit est de trois mois ;

5° En cas de contrat de crédit sans durée fixe, y compris les crédits qui doivent être remboursés en totalité dans ou après un délai donné mais qui, une fois remboursés, sont disponibles pour une nouvelle utilisation, et autre qu'une facilité de découvert ou qu'un contrat de prêt mentionné aux articles L. 315-1 et L. 315-2 :

a) Le crédit est réputé être octroyé pour une durée d'un an à partir de la date d'utilisation initiale, et le paiement final effectué par le consommateur liquide le solde du capital, les intérêts et les autres frais éventuels ;

b) Le capital est supposé être remboursé par le consommateur en mensualités égales, le remboursement débutant un mois après la date de l'utilisation initiale. Toutefois, dans les cas où le capital doit être remboursé en totalité uniquement, en un seul versement, à l'intérieur de chaque période de paiement, les utilisations et les remboursements successifs de la totalité du capital par le consommateur sont supposés être effectués sur la durée d'un an. Les intérêts et autres frais sont appliqués conformément à ces utilisations et remboursements du capital, d'une part, et aux dispositions du contrat de crédit, d'autre part ;

5° bis Pour les contrats de prêts mentionnés aux articles L. 315-1 et L. 315-2, le crédit, pour la seule vérification des dispositions relatives à l'usure, est réputé octroyé pour une durée de dix ans à la date de formation du contrat de prêt. Le paiement final liquide le solde du capital, les intérêts et les autres frais éventuels ;

6° En cas de contrats de crédit autres que les découverts et les contrats de crédits sans durée fixe visés dans les hypothèses des points 4° et 5° :

a) Si la date ou le montant d'un remboursement de capital devant être effectué par le consommateur ne peuvent être établis, le remboursement est réputé être effectué à la date la plus proche prévue dans le contrat de crédit et pour le montant le plus bas prévu dans le contrat ;

b) Si la date de conclusion du contrat de crédit n'est pas connue, la date d'utilisation initiale est réputée être la date qui correspond à l'intervalle le plus court entre cette date et la date du premier paiement que le consommateur doit effectuer ;

7° Si la date ou le montant d'un paiement devant être effectué par le consommateur ne peuvent être établis sur la base du contrat de crédit ou des hypothèses exposées aux points 4°, 5° ou 6°, le paiement est réputé être effectué aux dates et conditions requises par le prêteur et, lorsque celles-ci ne sont pas connues :

a) Les frais d'intérêts sont payés en même temps que les remboursements du capital ;

b) Les frais autres que d'intérêts, exprimés sous la forme d'une somme unique, sont payés à la date de conclusion du contrat de crédit ;

c) Les frais autres que d'intérêts, exprimés sous la forme de paiements multiples, sont payés à intervalles réguliers, à partir de la date du premier remboursement du capital, et si le montant de ces paiements n'est pas connu, les montants sont réputés égaux ;

d) Le paiement final liquide le solde du capital, les intérêts et les autres frais éventuels ;

8° Si le plafond du crédit n'a pas encore été arrêté, le plafond est supposé être de 1 500 € ;

9° Si des taux débiteurs et des frais différents sont proposés pendant une période limitée ou pour un montant limité, le taux débiteur et les frais sont réputés être le taux le plus élevé pendant la durée totale du contrat de crédit ;

10° Pour les contrats de crédit aux consommateurs pour lesquels un taux débiteur fixe a été convenu dans le cadre de la période initiale, à la fin de laquelle un nouveau taux débiteur est établi et est ensuite périodiquement ajusté en fonction d'un indicateur convenu, le calcul du taux annuel effectif global part de l'hypothèse que, à compter de la fin de la période à taux débiteur fixe, le taux débiteur est le même qu'au moment du calcul du taux annuel effectif global, en fonction de la valeur de l'indicateur convenu à ce moment-là.

PARTIE III-Calcul du Taux annuel effectif global (TAEG) pour les crédits encadrés par les articles L. 313-1 et suivants.

Remarques

a) Les sommes versées de part et d'autre à différents moments ne sont pas nécessairement égales et ne sont pas nécessairement versées à des intervalles égaux ;

b) La date initiale est celle de la première utilisation du crédit ;

c) L'écart entre les dates utilisées pour le calcul du TAEG, ainsi que pour celui du taux débiteur, est exprimé en années ou en fractions d'années. Une année compte 365 jours, ou, pour les années bissextiles, 366 jours, 52 semaines ou 12 mois normalisés. Un mois normalisé compte 30,416 66 jours (c'est-à-dire 365/12), que l'année soit bissextile ou non.

Lorsque l'écart entre les dates utilisées pour le calcul ne peut être exprimé en nombre entier de semaines, de mois ou d'années, il est exprimé en nombre entier de l'une de ces périodes en combinaison avec un nombre de jours. En cas d'utilisation de jours :

i) chaque jour est compté, y compris les weekends et les jours fériés ;

ii) l'intervalle de temps est calculé par périodes normalisées et ensuite par jours en remontant jusqu'à la date du prêt initial ;

iii) la durée en jours est obtenue en excluant le premier jour et en incluant le dernier et elle est exprimée en années en divisant le nombre obtenu par le nombre de jours (365 ou 366) de l'année complète en remontant du dernier jour au même jour de l'année précédente ;

d) Le résultat du calcul est exprimé avec une exactitude d'au moins une décimale. Lorsque le chiffre est arrondi à une décimale particulière, la règle suivante est d'application : si le chiffre de la décimale suivant cette décimale particulière est supérieur ou égal à 5, le chiffre de cette décimale particulière sera augmenté de 1 ;

e) On peut réécrire l'équation en n'utilisant qu'une seule sommation et en utilisant la notion de flux (A k), qui seront positifs ou négatifs, c'est-à-dire respectivement payés ou perçus aux périodes 1 à n exprimées en années, soit :

Vous pouvez consulter l'image dans le fac-similé du JO

n º 0151 du 30/06/2016, texte n º 62

https :// www. legifrance. gouv. fr/ jo _ pdf. do ? id = JORFTEXT000032797752

S étant le solde des flux actualisés et dont la valeur sera nulle si on veut conserver l'équivalence des flux.

Hypothèses

Le calcul du taux annuel effectif global se fait, le cas échéant, conformément aux hypothèses suivantes :

1° Si un contrat de crédit laisse au consommateur le libre choix quant au mode d'utilisation du crédit, le montant total du crédit est réputé entièrement et immédiatement utilisé ;

2° Si un contrat de crédit offre au consommateur différentes possibilités quant au mode d'utilisation du crédit, assorties de frais ou de taux débiteurs différents, le montant total du crédit est réputé utilisé au taux débiteur le plus élevé et avec les frais les plus élevés dans la catégorie d'opérations la plus fréquemment utilisée dans ce type de contrat de crédit ;

3° Si un contrat de crédit laisse en général au consommateur le libre choix quant au mode d'utilisation du crédit, mais prévoit parmi les divers modes d'utilisation une limite quant au montant et à la durée, le montant du crédit est réputé utilisé à la date la plus proche prévue dans le contrat et conformément à ces limites de mode d'utilisation ;

4° Si des taux débiteurs et des frais différents sont proposés pendant une période limitée ou pour un montant limité, le taux débiteur et les frais les plus élevés sont réputés être le taux débiteur et les frais pendant la durée totale du contrat de crédit ;

5° Pour les contrats de crédit pour lesquels un taux débiteur fixe a été convenu dans le cadre de la période initiale, à la fin de laquelle un nouveau taux débiteur est établi et est ensuite périodiquement ajusté en fonction d'un indicateur ou d'un taux de référence interne convenu, le calcul du TAEG part de l'hypothèse que, à la fin de la période à taux débiteur fixe, le taux débiteur est le même qu'au moment du calcul du TAEG, en fonction de la valeur, à ce moment-là, de l'indicateur ou du taux de référence interne convenu, sans être inférieur, cependant, au taux débiteur fixe ;

6° Si le plafond du crédit n'a pas encore été arrêté, le plafond est supposé être de 170 000 EUR. En cas de contrats de crédit, autres que les cautionnements ou les garanties, dont le but n'est pas d'acquérir ou de conserver un droit de propriété sur un bien immobilier ou un terrain, de découverts, de cartes de crédit, ce plafond est supposé être de 1 500 EUR ;

7° En cas de contrats de crédit autres que les découverts, les crédits ponts ou relais, les contrats de crédit en fonds partagés, les cautionnements ou les garanties et les crédits à durée indéterminée visés dans les hypothèses des points 9°, 10°, 11°, 12° et 13° :

i) si la date ou le montant d'un remboursement de capital devant être effectué par le consommateur ne peuvent être établis, le remboursement est réputé être effectué à la date la plus proche prévue dans le contrat de crédit et pour le montant le plus bas prévu dans le contrat ;

ii) si l'intervalle entre la date d'utilisation initiale et celle du premier paiement devant être effectué par le consommateur ne peut pas être établi, il est supposé être l'intervalle le plus court ;

8° Si la date ou le montant d'un paiement devant être effectué par le consommateur ne peuvent être établis sur la base du contrat de crédit ou des hypothèses exposées aux points 7°, 9°, 10°, 11°, 12°, et 13°, le paiement est réputé être effectué aux dates et aux conditions requises par le prêteur et, lorsque celles-ci ne sont pas connues ;

i) les frais d'intérêts sont payés en même temps que les remboursements du capital ;

ii) les frais autres que d'intérêts, exprimés sous la forme d'une somme unique, sont payés à la date de conclusion du contrat de crédit ;

iii) les frais autres que d'intérêts, exprimés sous la forme de paiements multiples, sont payés à intervalles réguliers, à partir de la date du premier remboursement du capital, et si le montant de ces paiements n'est pas connu, les montants sont réputés égaux ;

iv) le paiement final liquide le solde du capital, les intérêts et les autres frais éventuels ;

9° En cas de facilité de découvert, le montant total du crédit est réputé utilisé en totalité et pour la durée totale du contrat de crédit. Si la durée de la facilité de découvert n'est pas connue, on calcule le TAEG en partant de l'hypothèse que la durée du crédit est de trois mois ;

10° En cas de crédit pont ou relais, le montant total du crédit est réputé utilisé en totalité et pour la durée totale du contrat de crédit. Si la durée du contrat de crédit n'est pas connue, on calcule le TAEG en partant de l'hypothèse que la durée du crédit est de douze mois ;

11° En cas de contrat de crédit à durée indéterminée, autre qu'une facilité de découvert ou un crédit pont ou relais :

i) en cas de contrats de crédit dont le but est d'acquérir ou de conserver des droits de propriété sur un bien immobilier, le crédit est réputé être octroyé pour une durée de vingt ans à partir de la date d'utilisation initiale, et le paiement final effectué par le consommateur liquide le solde du capital, les intérêts et les autres frais éventuels ; en cas de contrats de crédit dont le but n'est pas d'acquérir ou de conserver des droits de propriété sur un bien immobilier ou dont les utilisations sont effectuées au moyen de cartes de crédit, cette durée est d'un an ;

ii) le capital est supposé être remboursé par le consommateur en mensualités égales, le remboursement débutant un mois après la date de l'utilisation initiale. Toutefois, dans les cas où le capital doit être remboursé en totalité uniquement, en un seul versement, à l'intérieur de chaque période de paiement, les utilisations et les remboursements successifs de la totalité du capital par le consommateur sont supposés être effectués sur la durée d'un an. Les intérêts et autres frais sont appliqués conformément à ces utilisations et remboursements du capital, d'une part, et aux dispositions du contrat de crédit, d'autre part.

Aux fins du présent point, on entend, par contrat de crédit à durée indéterminée, un contrat de crédit sans durée fixe, y compris les crédits qui doivent être remboursés en totalité dans ou après un délai donné mais qui, une fois remboursés, sont disponibles pour une nouvelle utilisation ;

12° En cas d'engagements conditionnels ou de garanties, le montant total du crédit est réputé utilisé en totalité en une fois à celle des dates suivantes qui intervient le plus tôt :

i) la dernière date d'utilisation autorisée en vertu du contrat de crédit susceptible de faire intervenir l'engagement conditionnel ou la garantie ; ou

ii) en cas de contrat de crédit renouvelable, à la fin de la période initiale préalablement à la reconduction du contrat ;

13° En cas de contrats de crédit en fonds partagés :

i) les paiements effectués par les consommateurs sont réputés intervenir à la (ou aux) dernière (s) date (s) autorisée (s) en vertu du contrat de crédit ;

ii) le pourcentage d'accroissement de la valeur du bien immobilier qui garantit le contrat de crédit en fonds partagés, ainsi que le taux de tout indice d'inflation visé dans le contrat, sont supposés égaux à la valeur la plus élevée entre le taux d'inflation cible de la banque centrale en vigueur et le niveau d'inflation dans l'Etat membre où le bien immobilier est situé au moment de la conclusion du contrat de crédit ou à 0 % si ces pourcentages sont négatifs.

**Art. Annexe à l'article R314-6**

Pour l'application de l'article R. 314-6 du code de la consommation, sont définis les termes suivants :

Commission post-comptée : commission facturée au client en fin de période au titre des avances consenties.

Commission précomptée : commission facturée au client au titre des avances consenties, lors de la mise en place desdites avances.

Retenue de garantie : somme constituée lors de la prise en charge des factures par la société d'affacturage pour garantir cette dernière des sommes dont le client pourrait devenir débiteur à son égard et qui lui est restituée dans le cas où cette garantie n'a pas été mise en œuvre.

Nombres débiteurs : produit du montant brut de financement par le nombre de jours de financement.

Nombres créditeurs du compte de retenue de garantie : produit du montant des prélèvements sur le compte d'engagement au titre de la constitution de la retenue de garantie par le nombre de jours pendant lequel le compte d'engagement est imputé.

Le taux de période d'un jour applicable aux opérations d'affacturage est calculé de la façon suivante :

1° Numérateur du taux :

Le numérateur est composé :

— du montant de la commission de financement précomptée (prise en totalité ou en cas d'étalement, pour la quote-part imputable à la période considérée) et/ ou post-comptée assise sur l'intégralité de l'avance (y compris l'avance sur les rémunérations perçues par la société d'affacturage et sur les retenues de garanties) ;

— du montant des autres frais et commissions liés au financement, mais distincts de la commission de financement, inclus dans l'assiette de calcul du taux effectif global (pris en totalité ou en cas d'étalement, pour la quote-part imputable à la période considérée).

Le numérateur est, le cas échéant, minoré des réfactions de taux ou d'assiette accordées au titre de l'avance sur retenues de garantie ;

2° Dénominateur du taux :

Le dénominateur est composé :

— du montant des nombres débiteurs afférents à la commission de financement précomptée (en cas d'étalement, ne sont pris en compte que les nombres débiteurs afférents à la période concernée) ;

— du montant des nombres débiteurs afférents à la commission de financement post-comptée de la période considérée.

Le dénominateur est minoré :

— du montant des nombres créditeurs constatés pendant ladite période sur le compte de la retenue de garantie, pour la part qui a donné lieu à la perception de commissions liées au financement ;

— du produit du montant de la commission de financement précomptée visée au numérateur par le nombre de jours de financement précompté ;

— du produit du montant des frais et commissions visés au numérateur sur la période considérée inclus dans l'assiette du taux effectif global, par la durée pendant laquelle ils viennent réduire le montant du financement disponible ;

— du produit du montant des frais et commissions sur la période considérée non inclus dans l'assiette du taux effectif global, par la durée pendant laquelle ils viennent réduire, sur la période, le montant du financement disponible.

**Art. Annexe à l'article R314-20**

Pour l'application des dispositions de l'article R. 314-20, le document d'information comporte un tableau comparant les caractéristiques financières des crédits dont le regroupement est envisagé avec les caractéristiques financières du regroupement proposé.

Ce tableau est présenté conformément au modèle ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CRÉDITS EN COURS ET AUTRES DETTES (1) </th><th>REGROUPEMENT DE CRÉDIT PROPOSÉ </th></tr><tr><td align="left" valign="middle">Capital restant dû, taux débiteur (2) et montant des échéances : <br/>Énumérer les différents crédits. </td><td align="left" rowspan="2" valign="middle">Montant, taux débiteur (2) et montant des échéances du regroupement (3) : </td></tr><tr><td align="left" valign="middle">Montant des autres dettes regroupées : <br/>Énumérer les différentes dettes. </td></tr><tr><td align="left" valign="middle">Durée de remboursement : <br/>Énumérer les différents crédits. </td><td align="left" rowspan="2" valign="middle">Durée de remboursement : </td></tr><tr><td align="left" valign="middle">Date d'exigibilité des autres dettes regroupées (8) : <br/>Énumérer les différentes dettes. </td></tr><tr><td align="left" rowspan="2" valign="middle">Montant total dû par l'emprunteur au titre des crédits en cours et autres dettes (4) : </td><td align="left" valign="middle">Montant total dû par l'emprunteur au titre du regroupement proposé (5,6) : </td></tr><tr><td align="left" valign="middle">Coûts supplémentaires (7) : par exemple, indemnités de remboursement anticipé, frais de mainlevée d'hypothèque. </td></tr><tr><td align="left" colspan="2" valign="middle">(1) Pour les crédits mentionnés à l'article L. 312-57 le tableau est établi en fonction du capital effectivement emprunté au moment de l'établissement du document. <br/>(2) Le taux débiteur est celui en cours au moment de l'établissement du document. <br/>(3) Lorsque le montant du crédit proposé excède la somme des capitaux restant dus au titre des contrats faisant l'objet du regroupement et, le cas échéant, du montant des autres dettes, le prêteur indique dans le tableau qu'il propose une ligne de crédit complémentaire. <br/>(4) Le montant total dû par l'emprunteur au titre des crédits en cours et autres dettes est la somme :<br/>-du montant des dettes autres que les crédits ;<br/>-du capital restant dû au titre des crédits regroupés ;<br/>-des intérêts restant dus au titre des crédits regroupés, en fonction du taux débiteur et de la durée de remboursement ;<br/>-les frais de dossiers et de garanties éventuels associés aux crédits regroupés, s'ils n'ont pas encore été payés par l'emprunteur. <br/>Ce montant est exprimé hors coût de l'assurance éventuelle. <br/>(5) Le montant total dû par l'emprunteur au titre du regroupement proposé est la somme :<br/>-du montant du regroupement ;<br/>-des intérêts dus au titre du regroupement en fonction de la durée de remboursement mentionnés dans le tableau. <br/>Ce montant est exprimé hors coût de l'assurance éventuelle. <br/>(6) Si des coûts annexes, tels que les indemnités de remboursement anticipé ou les frais de mainlevée d'hypothèque, sont inclus dans ce montant, le prêteur l'indique dans le tableau. <br/>(7) Les coûts supplémentaires n'ont à être identifiés sous cette rubrique que si leur financement n'est pas pris en compte dans le montant total de l'opération de regroupement envisagée. <br/>(8) La date d'exigibilité des autres dettes regroupées s'apprécie à la date d'établissement du document.</td></tr></tbody></table></div></div>

**Art. Annexe à l'article D412-51**

Procédure d'évaluation de la conformité des produits

I. — Contrôle interne de la fabrication

Le contrôle interne de la fabrication est la procédure d'évaluation de la conformité par laquelle le fabricant remplit les obligations définies aux II, III et IV de la présente annexe et assure et déclare sous sa seule responsabilité que les produits concernés satisfont aux exigences applicables de l'article D. 412-51.

II. — Documentation technique

La documentation technique est établie par le fabricant. Elle permet d'évaluer la conformité du produit avec les exigences en matière d'accessibilité mentionnées à l'article L. 412-13 du code de la consommation ainsi que, dans le cas où le fabricant s'est fondé sur le II de cet article, de démontrer que la conformité avec les exigences en matière d'accessibilité introduirait une modification fondamentale ou imposerait une charge disproportionnée. La documentation technique précise uniquement les exigences applicables et porte, dans la mesure nécessaire à l'évaluation, sur la conception, la fabrication et le fonctionnement du produit.

La documentation technique comporte, s'il y a lieu, au moins les éléments suivants :

a) Une description générale du produit ;

b) Une liste des normes harmonisées et des spécifications techniques dont les références ont été publiées au Journal officiel de l'Union européenne et qui ont été intégralement ou partiellement appliquées, ainsi qu'une description des solutions adoptées pour satisfaire aux exigences en matière d'accessibilité mentionnées à l'article L. 412-13 du code de la consommation lorsque ces normes harmonisées ou ces spécifications techniques n'ont pas été appliquées. En cas d'application partielle de normes harmonisées ou de spécifications techniques, la documentation technique précise quelles parties ont été appliquées.

III. — Fabrication

Le fabricant prend toutes les mesures nécessaires pour que le procédé de fabrication et le suivi de celui-ci assurent la conformité des produits avec la documentation technique mentionnée II de cette annexe et avec les exigences en matière d'accessibilité énoncées à l'article D. 412-51.

IV. — Marquage CE et déclaration de conformité UE

a) Le fabricant appose le marquage CE sur chaque produit qui est conforme aux exigences applicables de l'article D. 412-51 ;

b) Le fabricant établit une déclaration écrite de conformité UE concernant un modèle de produit. La déclaration précise le produit pour lequel elle a été établie.

Une copie de cette déclaration est mise à la disposition des autorités compétentes sur demande.

V. — Mandataire

Les obligations du fabricant énoncées au IV peuvent être remplies par son mandataire, en son nom et sous sa responsabilité, pour autant qu'elles soient spécifiées dans le mandat.

**Art. Annexe à l'article D412-57**

Informations sur les services conformes aux exigences en matière d'accessibilité

I. — Le prestataire de services inclut les informations évaluant la façon dont le service respecte les exigences en matière d'accessibilité mentionnées à l'article L. 412-13 du code de la consommation dans les clauses et conditions générales ou dans un document équivalent. Ces informations décrivent les exigences applicables et portent, dans la mesure nécessaire à l'évaluation, sur la conception et le fonctionnement du service. Outre l'information du consommateur exigée en vertu de la directive 2011/83/UE, cette documentation comporte, s'il y a lieu, les éléments suivants :

a) Une description générale du service dans des formats accessibles ;

b) Les descriptions et explications nécessaires pour comprendre le fonctionnement du service ;

c) Une description de la manière dont les exigences en matière d'accessibilité mentionnées à l'article L. 412-13 du code de la consommation sont remplies par le service.

II. — Pour satisfaire aux exigences du I, le prestataire de services peut appliquer entièrement ou en partie les normes harmonisées et les spécifications techniques dont les références ont été publiées au Journal officiel de l'Union européenne.

III. — Le prestataire de services fournit des informations démontrant que le procédé de prestation du service et le suivi de celui-ci assurent sa conformité avec le I et avec les exigences applicables de l'article D. 412-57.

**Art. Annexe à l'article D412-60**

Critères d'évaluation du caractère disproportionné de la charge

I. — Les critères à appliquer pour l'évaluation du caractère disproportionné de la charge et les preuves à apporter à l'appui de cette évaluation sont les suivants :

1° Le rapport entre les coûts nets de la conformité avec les exigences en matière d'accessibilité et les coûts totaux (dépenses opérationnelles et dépenses en capital) supportés par les opérateurs économiques pour fabriquer, distribuer ou importer le produit ou fournir le service ;

2° L'estimation des coûts et des avantages pour les opérateurs économiques, y compris en ce qui concerne les processus de production et les investissements, par rapport à l'avantage estimé pour les personnes handicapées, compte tenu de la quantité et de la fréquence d'utilisation d'un produit ou d'un service spécifique ;

3° Le rapport entre les coûts nets de la conformité avec les exigences en matière d'accessibilité et le chiffre d'affaires net de l'opérateur économique.

II. — Les éléments à appliquer pour évaluer les coûts nets de la conformité avec les exigences en matière d'accessibilité sont :

1° Les coûts organisationnels ponctuels suivants :

a) Coûts liés à des ressources humaines supplémentaires spécialisées dans les questions d'accessibilité ;

b) Coûts liés à la formation des ressources humaines et à l'acquisition de compétences en matière d'accessibilité ;

c) Coûts liés à la mise au point d'un nouveau procédé pour inclure l'accessibilité dans le développement de produits ou la prestation de services ;

d) Coûts liés à la mise au point d'orientations concernant l'accessibilité ;

e) Coûts ponctuels liés à l'examen de la législation sur l'accessibilité ;

2° Les coûts récurrents de développement et de production suivants :

a) Coûts liés à la conception des caractéristiques d'accessibilité pour le produit ou le service ;

b) Coûts supportés dans le cadre des procédés de fabrication ;

c) Coûts liés aux essais d'accessibilité concernant le produit ou le service ;

d) Coûts liés à l'établissement de la documentation.

**Art. Annexe à l'article D412-61**

Modèle de déclaration UE de conformité

1. N° XXXXXX (identification unique du produit) :

2. Nom et adresse du fabricant ou de son mandataire :

3. La présente déclaration de conformité est établie sous la seule responsabilité du fabricant (ou de l'installateur) :

4. Objet de la déclaration (identification du produit permettant sa traçabilité ; au besoin, une photo peut être jointe) :

5. L'objet de la déclaration décrit ci-dessus est conforme à la législation communautaire d'harmonisation applicable :

6. Références des normes harmonisées pertinentes appliquées ou des spécifications par rapport auxquelles la conformité est déclarée :

7. Le cas échéant, l'organisme notifié… (nom, numéro)… a effectué… (description de l'intervention)… et a établi l'attestation :

8. Informations complémentaires :

Signé par et au nom de :

(date et lieu d'établissement)

(nom, fonction) (signature)
